/* DUPLICATOR-LITE (PHP BUILD MODE) MYSQL SCRIPT CREATED ON : 2022-06-15 17:52:16 */

/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;

SET FOREIGN_KEY_CHECKS = 0;

CREATE TABLE `wp_commentmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`meta_id`),
  KEY `comment_id` (`comment_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_comments` (
  `comment_ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_post_ID` bigint(20) unsigned NOT NULL DEFAULT '0',
  `comment_author` tinytext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `comment_author_email` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_author_url` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_author_IP` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_content` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `comment_karma` int(11) NOT NULL DEFAULT '0',
  `comment_approved` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '1',
  `comment_agent` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_type` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'comment',
  `comment_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`comment_ID`),
  KEY `comment_post_ID` (`comment_post_ID`),
  KEY `comment_approved_date_gmt` (`comment_approved`,`comment_date_gmt`),
  KEY `comment_date_gmt` (`comment_date_gmt`),
  KEY `comment_parent` (`comment_parent`),
  KEY `comment_author_email` (`comment_author_email`(10))
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_duplicator_packages` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(250) NOT NULL,
  `hash` varchar(50) NOT NULL,
  `status` int(11) NOT NULL,
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `owner` varchar(60) NOT NULL,
  `package` longtext NOT NULL,
  PRIMARY KEY (`id`),
  KEY `hash` (`hash`)
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=utf8;

CREATE TABLE `wp_links` (
  `link_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `link_url` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_name` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_image` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_target` varchar(25) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_description` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_visible` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'Y',
  `link_owner` bigint(20) unsigned NOT NULL DEFAULT '1',
  `link_rating` int(11) NOT NULL DEFAULT '0',
  `link_updated` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `link_rel` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_notes` mediumtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `link_rss` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`link_id`),
  KEY `link_visible` (`link_visible`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_options` (
  `option_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `option_name` varchar(191) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `option_value` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `autoload` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'yes',
  PRIMARY KEY (`option_id`),
  UNIQUE KEY `option_name` (`option_name`),
  KEY `autoload` (`autoload`)
) ENGINE=InnoDB AUTO_INCREMENT=1037 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_postmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`meta_id`),
  KEY `post_id` (`post_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=1154 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_posts` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_author` bigint(20) unsigned NOT NULL DEFAULT '0',
  `post_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_title` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_excerpt` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_status` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'publish',
  `comment_status` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'open',
  `ping_status` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'open',
  `post_password` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `post_name` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `to_ping` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `pinged` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_modified_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content_filtered` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `guid` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `menu_order` int(11) NOT NULL DEFAULT '0',
  `post_type` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'post',
  `post_mime_type` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`ID`),
  KEY `post_name` (`post_name`(191)),
  KEY `type_status_date` (`post_type`,`post_status`,`post_date`,`ID`),
  KEY `post_parent` (`post_parent`),
  KEY `post_author` (`post_author`)
) ENGINE=InnoDB AUTO_INCREMENT=423 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_term_relationships` (
  `object_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_taxonomy_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_order` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`object_id`,`term_taxonomy_id`),
  KEY `term_taxonomy_id` (`term_taxonomy_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_term_taxonomy` (
  `term_taxonomy_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `taxonomy` varchar(32) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `description` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_taxonomy_id`),
  UNIQUE KEY `term_id_taxonomy` (`term_id`,`taxonomy`),
  KEY `taxonomy` (`taxonomy`)
) ENGINE=InnoDB AUTO_INCREMENT=14 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_termmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`meta_id`),
  KEY `term_id` (`term_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_terms` (
  `term_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `slug` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `term_group` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_id`),
  KEY `slug` (`slug`(191)),
  KEY `name` (`name`(191))
) ENGINE=InnoDB AUTO_INCREMENT=14 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_usermeta` (
  `umeta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`umeta_id`),
  KEY `user_id` (`user_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=105 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_users` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_login` varchar(60) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_pass` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_nicename` varchar(50) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_email` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_url` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_registered` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `user_activation_key` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_status` int(11) NOT NULL DEFAULT '0',
  `display_name` varchar(250) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`ID`),
  KEY `user_login_key` (`user_login`),
  KEY `user_nicename` (`user_nicename`),
  KEY `user_email` (`user_email`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;


/* INSERT TABLE DATA: wp_comments */
INSERT INTO `wp_comments` VALUES("2", "115", "Jessie", "km1@kevinmc.ca", "", "::1", "2020-02-03 03:38:51", "2020-02-03 03:38:51", "Pellentesque hendrerit ante eget dictum tincidunt. Aenean facilisis quam vitae massa convallis auctor. Nam est nisi, tempor gravida quam porta, commodo sodales lorem. Vestibulum porta, dui vel porttitor dapibus, nibh mi egestas enim, eu dapibus risus augue condimentum dolor.\r\n\r\nNunc placerat, est sit amet cursus mattis, lectus erat sodales lacus, quis sodales justo nibh", "0", "1", "Mozilla/5.0 (Macintosh; Intel Mac OS X 10_14_6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.4 Safari/537.36", "comment", "0", "0");
INSERT INTO `wp_comments` VALUES("3", "115", "Walter", "walterwhite@kevinmc.ca", "", "::1", "2020-02-03 03:39:28", "2020-02-03 03:39:28", "Morbi lobortis ullamcorper mauris, vel maximus neque aliquet vel. Sed nulla lacus, dictum in velit sed, egestas efficitur diam. Mauris et commodo arcu. Curabitur ac arcu quis felis pulvinar scelerisque a at turpis. Praesent turpis velit, varius eget egestas id, tincidunt eu tellus. Donec dapibus nunc ante, vitae ullamcorper ligula accumsan eu. Donec vel condimentum diam, non fermentum libero.", "0", "1", "Mozilla/5.0 (Macintosh; Intel Mac OS X 10_14_6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.4 Safari/537.36", "comment", "0", "0");
INSERT INTO `wp_comments` VALUES("4", "115", "Kevin McMillan", "mcmillan@ecuad.ca", "", "::1", "2020-05-31 22:37:45", "2020-05-31 22:37:45", "This comment was written by the author of the post. How cool is that? Pretty cool. In fact, it\'s really good. And I\'m naturally quite modest. But I can\'t help myself with this one.", "0", "1", "Mozilla/5.0 (Macintosh; Intel Mac OS X 10_14_6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.61 Safari/537.36", "comment", "0", "6");

/* INSERT TABLE DATA: wp_duplicator_packages */
INSERT INTO `wp_duplicator_packages` VALUES("12", "20220615_bukkaw_generic_startercontent", "368b2df38965e6981101_20220615175211", "22", "2022-06-15 17:52:16", "unknown", "O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2022-06-15 17:52:11\";s:7:\"Version\";s:5:\"1.4.6\";s:9:\"VersionWP\";s:3:\"6.0\";s:9:\"VersionDB\";s:6:\"5.7.34\";s:10:\"VersionPHP\";s:5:\"8.0.8\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";i:12;s:4:\"Name\";s:38:\"20220615_bukkaw_generic_startercontent\";s:4:\"Hash\";s:35:\"368b2df38965e6981101_20220615175211\";s:8:\"NameHash\";s:74:\"20220615_bukkaw_generic_startercontent_368b2df38965e6981101_20220615175211\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";s:84:\"20220615_bukkaw_generic_startercontent_368b2df38965e6981101_20220615175211_scan.json\";s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";s:4:\"21.5\";s:6:\"WPUser\";s:7:\"unknown\";s:7:\"Archive\";O:11:\"DUP_Archive\":21:{s:10:\"FilterDirs\";s:0:\"\";s:11:\"FilterFiles\";s:0:\"\";s:10:\"FilterExts\";s:0:\"\";s:13:\"FilterDirsAll\";a:0:{}s:14:\"FilterFilesAll\";a:0:{}s:13:\"FilterExtsAll\";a:0:{}s:8:\"FilterOn\";i:0;s:12:\"ExportOnlyDB\";i:0;s:4:\"File\";s:86:\"20220615_bukkaw_generic_startercontent_368b2df38965e6981101_20220615175211_archive.zip\";s:6:\"Format\";s:3:\"ZIP\";s:7:\"PackDir\";s:69:\"/Applications/MAMP/htdocs/PreClassRunthoughs/midterm-2022-02-section1\";s:4:\"Size\";i:0;s:4:\"Dirs\";a:0:{}s:5:\"Files\";a:0:{}s:10:\"FilterInfo\";O:23:\"DUP_Archive_Filter_Info\":8:{s:4:\"Dirs\";O:34:\"DUP_Archive_Filter_Scope_Directory\":6:{s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:5:\"Files\";O:29:\"DUP_Archive_Filter_Scope_File\":7:{s:4:\"Size\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:4:\"Exts\";O:29:\"DUP_Archive_Filter_Scope_Base\":3:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:9:\"UDirCount\";i:0;s:10:\"UFileCount\";i:0;s:9:\"UExtCount\";i:0;s:8:\"TreeSize\";a:0:{}s:11:\"TreeWarning\";a:0:{}}s:14:\"RecursiveLinks\";a:0:{}s:10:\"file_count\";i:-1;s:10:\"\0*\0Package\";O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2022-06-15 17:52:11\";s:7:\"Version\";s:5:\"1.4.6\";s:9:\"VersionWP\";s:3:\"6.0\";s:9:\"VersionDB\";s:6:\"5.7.34\";s:10:\"VersionPHP\";s:5:\"8.0.8\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";N;s:4:\"Name\";s:38:\"20220615_bukkaw_generic_startercontent\";s:4:\"Hash\";s:35:\"368b2df38965e6981101_20220615175211\";s:8:\"NameHash\";s:74:\"20220615_bukkaw_generic_startercontent_368b2df38965e6981101_20220615175211\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";N;s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";r:21;s:9:\"Installer\";O:13:\"DUP_Installer\":13:{s:4:\"File\";s:88:\"20220615_bukkaw_generic_startercontent_368b2df38965e6981101_20220615175211_installer.php\";s:4:\"Size\";i:0;s:10:\"OptsDBHost\";s:0:\"\";s:10:\"OptsDBPort\";s:0:\"\";s:10:\"OptsDBName\";s:0:\"\";s:10:\"OptsDBUser\";s:0:\"\";s:13:\"OptsDBCharset\";s:0:\"\";s:15:\"OptsDBCollation\";s:0:\"\";s:12:\"OptsSecureOn\";i:0;s:14:\"OptsSecurePass\";s:0:\"\";s:13:\"numFilesAdded\";i:0;s:12:\"numDirsAdded\";i:0;s:10:\"\0*\0Package\";r:63;}s:8:\"Database\";O:12:\"DUP_Database\":15:{s:4:\"Type\";s:5:\"MySQL\";s:4:\"Size\";N;s:4:\"File\";s:87:\"20220615_bukkaw_generic_startercontent_368b2df38965e6981101_20220615175211_database.sql\";s:4:\"Path\";N;s:12:\"FilterTables\";s:0:\"\";s:8:\"FilterOn\";i:0;s:4:\"Name\";N;s:10:\"Compatible\";s:0:\"\";s:8:\"Comments\";s:28:\"MySQL Community Server (GPL)\";s:4:\"info\";O:16:\"DUP_DatabaseInfo\":16:{s:9:\"buildMode\";N;s:13:\"collationList\";a:0:{}s:17:\"isTablesUpperCase\";N;s:15:\"isNameUpperCase\";N;s:4:\"name\";N;s:15:\"tablesBaseCount\";N;s:16:\"tablesFinalCount\";N;s:14:\"tablesRowCount\";N;s:16:\"tablesSizeOnDisk\";N;s:18:\"varLowerCaseTables\";i:0;s:7:\"version\";N;s:14:\"versionComment\";N;s:18:\"tableWiseRowCounts\";a:1:{s:14:\"wp_commentmeta\";s:1:\"0\";}s:11:\"triggerList\";a:0:{}s:33:\"\0DUP_DatabaseInfo\0intFieldsStruct\";a:0:{}s:42:\"\0DUP_DatabaseInfo\0indexProcessedSchemaSize\";a:0:{}}s:10:\"\0*\0Package\";r:1;s:24:\"\0DUP_Database\0tempDbPath\";s:174:\"/Applications/MAMP/htdocs/PreClassRunthoughs/midterm-2022-02-section1/wp-snapshots/tmp/20220615_bukkaw_generic_startercontent_368b2df38965e6981101_20220615175211_database.sql\";s:23:\"\0DUP_Database\0EOFMarker\";s:0:\"\";s:26:\"\0DUP_Database\0networkFlush\";b:0;s:19:\"sameNameTableExists\";b:0;}s:13:\"BuildProgress\";O:18:\"DUP_Build_Progress\":12:{s:17:\"thread_start_time\";N;s:11:\"initialized\";b:0;s:15:\"installer_built\";b:0;s:15:\"archive_started\";b:0;s:20:\"archive_has_database\";b:0;s:13:\"archive_built\";b:0;s:21:\"database_script_built\";b:0;s:6:\"failed\";b:0;s:7:\"retries\";i:0;s:14:\"build_failures\";a:0:{}s:19:\"validation_failures\";a:0:{}s:27:\"\0DUP_Build_Progress\0package\";r:63;}}s:29:\"\0DUP_Archive\0tmpFilterDirsAll\";a:0:{}s:24:\"\0DUP_Archive\0wpCorePaths\";a:3:{i:0;s:78:\"/Applications/MAMP/htdocs/PreClassRunthoughs/midterm-2022-02-section1/wp-admin\";i:1;s:90:\"/Applications/MAMP/htdocs/PreClassRunthoughs/midterm-2022-02-section1/wp-content/languages\";i:2;s:81:\"/Applications/MAMP/htdocs/PreClassRunthoughs/midterm-2022-02-section1/wp-includes\";}s:29:\"\0DUP_Archive\0wpCoreExactPaths\";a:5:{i:0;s:69:\"/Applications/MAMP/htdocs/PreClassRunthoughs/midterm-2022-02-section1\";i:1;s:80:\"/Applications/MAMP/htdocs/PreClassRunthoughs/midterm-2022-02-section1/wp-content\";i:2;s:88:\"/Applications/MAMP/htdocs/PreClassRunthoughs/midterm-2022-02-section1/wp-content/uploads\";i:3;s:88:\"/Applications/MAMP/htdocs/PreClassRunthoughs/midterm-2022-02-section1/wp-content/plugins\";i:4;s:87:\"/Applications/MAMP/htdocs/PreClassRunthoughs/midterm-2022-02-section1/wp-content/themes\";}}s:9:\"Installer\";r:84;s:8:\"Database\";r:98;s:13:\"BuildProgress\";r:131;}");

/* INSERT TABLE DATA: wp_options */
INSERT INTO `wp_options` VALUES("1", "siteurl", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1", "yes");
INSERT INTO `wp_options` VALUES("2", "home", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1", "yes");
INSERT INTO `wp_options` VALUES("3", "blogname", "bukkaw!", "yes");
INSERT INTO `wp_options` VALUES("4", "blogdescription", "a rubber chicken fan site.", "yes");
INSERT INTO `wp_options` VALUES("5", "users_can_register", "0", "yes");
INSERT INTO `wp_options` VALUES("6", "admin_email", "noone@nowhere.ca", "yes");
INSERT INTO `wp_options` VALUES("7", "start_of_week", "1", "yes");
INSERT INTO `wp_options` VALUES("8", "use_balanceTags", "0", "yes");
INSERT INTO `wp_options` VALUES("9", "use_smilies", "1", "yes");
INSERT INTO `wp_options` VALUES("10", "require_name_email", "1", "yes");
INSERT INTO `wp_options` VALUES("11", "comments_notify", "1", "yes");
INSERT INTO `wp_options` VALUES("12", "posts_per_rss", "10", "yes");
INSERT INTO `wp_options` VALUES("13", "rss_use_excerpt", "0", "yes");
INSERT INTO `wp_options` VALUES("14", "mailserver_url", "mail.example.com", "yes");
INSERT INTO `wp_options` VALUES("15", "mailserver_login", "login@example.com", "yes");
INSERT INTO `wp_options` VALUES("16", "mailserver_pass", "password", "yes");
INSERT INTO `wp_options` VALUES("17", "mailserver_port", "110", "yes");
INSERT INTO `wp_options` VALUES("18", "default_category", "12", "yes");
INSERT INTO `wp_options` VALUES("19", "default_comment_status", "open", "yes");
INSERT INTO `wp_options` VALUES("20", "default_ping_status", "open", "yes");
INSERT INTO `wp_options` VALUES("21", "default_pingback_flag", "0", "yes");
INSERT INTO `wp_options` VALUES("22", "posts_per_page", "50", "yes");
INSERT INTO `wp_options` VALUES("23", "date_format", "m/d/Y", "yes");
INSERT INTO `wp_options` VALUES("24", "time_format", "g:i a", "yes");
INSERT INTO `wp_options` VALUES("25", "links_updated_date_format", "F j, Y g:i a", "yes");
INSERT INTO `wp_options` VALUES("26", "comment_moderation", "0", "yes");
INSERT INTO `wp_options` VALUES("27", "moderation_notify", "1", "yes");
INSERT INTO `wp_options` VALUES("28", "permalink_structure", "/%year%/%monthnum%/%day%/%postname%/", "yes");
INSERT INTO `wp_options` VALUES("29", "rewrite_rules", "a:94:{s:11:\"^wp-json/?$\";s:22:\"index.php?rest_route=/\";s:14:\"^wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:21:\"^index.php/wp-json/?$\";s:22:\"index.php?rest_route=/\";s:24:\"^index.php/wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:17:\"^wp-sitemap\\.xml$\";s:23:\"index.php?sitemap=index\";s:17:\"^wp-sitemap\\.xsl$\";s:36:\"index.php?sitemap-stylesheet=sitemap\";s:23:\"^wp-sitemap-index\\.xsl$\";s:34:\"index.php?sitemap-stylesheet=index\";s:48:\"^wp-sitemap-([a-z]+?)-([a-z\\d_-]+?)-(\\d+?)\\.xml$\";s:75:\"index.php?sitemap=$matches[1]&sitemap-subtype=$matches[2]&paged=$matches[3]\";s:34:\"^wp-sitemap-([a-z]+?)-(\\d+?)\\.xml$\";s:47:\"index.php?sitemap=$matches[1]&paged=$matches[2]\";s:47:\"category/(.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:42:\"category/(.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:23:\"category/(.+?)/embed/?$\";s:46:\"index.php?category_name=$matches[1]&embed=true\";s:35:\"category/(.+?)/page/?([0-9]{1,})/?$\";s:53:\"index.php?category_name=$matches[1]&paged=$matches[2]\";s:17:\"category/(.+?)/?$\";s:35:\"index.php?category_name=$matches[1]\";s:44:\"tag/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:39:\"tag/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:20:\"tag/([^/]+)/embed/?$\";s:36:\"index.php?tag=$matches[1]&embed=true\";s:32:\"tag/([^/]+)/page/?([0-9]{1,})/?$\";s:43:\"index.php?tag=$matches[1]&paged=$matches[2]\";s:14:\"tag/([^/]+)/?$\";s:25:\"index.php?tag=$matches[1]\";s:45:\"type/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:40:\"type/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:21:\"type/([^/]+)/embed/?$\";s:44:\"index.php?post_format=$matches[1]&embed=true\";s:33:\"type/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?post_format=$matches[1]&paged=$matches[2]\";s:15:\"type/([^/]+)/?$\";s:33:\"index.php?post_format=$matches[1]\";s:48:\".*wp-(atom|rdf|rss|rss2|feed|commentsrss2)\\.php$\";s:18:\"index.php?feed=old\";s:20:\".*wp-app\\.php(/.*)?$\";s:19:\"index.php?error=403\";s:18:\".*wp-register.php$\";s:23:\"index.php?register=true\";s:32:\"feed/(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:27:\"(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:8:\"embed/?$\";s:21:\"index.php?&embed=true\";s:20:\"page/?([0-9]{1,})/?$\";s:28:\"index.php?&paged=$matches[1]\";s:41:\"comments/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:36:\"comments/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:17:\"comments/embed/?$\";s:21:\"index.php?&embed=true\";s:44:\"search/(.+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:39:\"search/(.+)/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:20:\"search/(.+)/embed/?$\";s:34:\"index.php?s=$matches[1]&embed=true\";s:32:\"search/(.+)/page/?([0-9]{1,})/?$\";s:41:\"index.php?s=$matches[1]&paged=$matches[2]\";s:14:\"search/(.+)/?$\";s:23:\"index.php?s=$matches[1]\";s:47:\"author/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:42:\"author/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:23:\"author/([^/]+)/embed/?$\";s:44:\"index.php?author_name=$matches[1]&embed=true\";s:35:\"author/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?author_name=$matches[1]&paged=$matches[2]\";s:17:\"author/([^/]+)/?$\";s:33:\"index.php?author_name=$matches[1]\";s:69:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:64:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:45:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/embed/?$\";s:74:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&embed=true\";s:57:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:81:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&paged=$matches[4]\";s:39:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/?$\";s:63:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]\";s:56:\"([0-9]{4})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:51:\"([0-9]{4})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:32:\"([0-9]{4})/([0-9]{1,2})/embed/?$\";s:58:\"index.php?year=$matches[1]&monthnum=$matches[2]&embed=true\";s:44:\"([0-9]{4})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:65:\"index.php?year=$matches[1]&monthnum=$matches[2]&paged=$matches[3]\";s:26:\"([0-9]{4})/([0-9]{1,2})/?$\";s:47:\"index.php?year=$matches[1]&monthnum=$matches[2]\";s:43:\"([0-9]{4})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:38:\"([0-9]{4})/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:19:\"([0-9]{4})/embed/?$\";s:37:\"index.php?year=$matches[1]&embed=true\";s:31:\"([0-9]{4})/page/?([0-9]{1,})/?$\";s:44:\"index.php?year=$matches[1]&paged=$matches[2]\";s:13:\"([0-9]{4})/?$\";s:26:\"index.php?year=$matches[1]\";s:58:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:68:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:88:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:83:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:83:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:64:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:53:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/embed/?$\";s:91:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&embed=true\";s:57:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/trackback/?$\";s:85:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&tb=1\";s:77:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:97:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&feed=$matches[5]\";s:72:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:97:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&feed=$matches[5]\";s:65:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/page/?([0-9]{1,})/?$\";s:98:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&paged=$matches[5]\";s:72:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/comment-page-([0-9]{1,})/?$\";s:98:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&cpage=$matches[5]\";s:61:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)(?:/([0-9]+))?/?$\";s:97:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&page=$matches[5]\";s:47:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:57:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:77:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:72:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:72:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:53:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:64:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/comment-page-([0-9]{1,})/?$\";s:81:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&cpage=$matches[4]\";s:51:\"([0-9]{4})/([0-9]{1,2})/comment-page-([0-9]{1,})/?$\";s:65:\"index.php?year=$matches[1]&monthnum=$matches[2]&cpage=$matches[3]\";s:38:\"([0-9]{4})/comment-page-([0-9]{1,})/?$\";s:44:\"index.php?year=$matches[1]&cpage=$matches[2]\";s:27:\".?.+?/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:37:\".?.+?/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:57:\".?.+?/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:33:\".?.+?/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:16:\"(.?.+?)/embed/?$\";s:41:\"index.php?pagename=$matches[1]&embed=true\";s:20:\"(.?.+?)/trackback/?$\";s:35:\"index.php?pagename=$matches[1]&tb=1\";s:40:\"(.?.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:35:\"(.?.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:28:\"(.?.+?)/page/?([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&paged=$matches[2]\";s:35:\"(.?.+?)/comment-page-([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&cpage=$matches[2]\";s:24:\"(.?.+?)(?:/([0-9]+))?/?$\";s:47:\"index.php?pagename=$matches[1]&page=$matches[2]\";}", "yes");
INSERT INTO `wp_options` VALUES("30", "hack_file", "0", "yes");
INSERT INTO `wp_options` VALUES("31", "blog_charset", "UTF-8", "yes");
INSERT INTO `wp_options` VALUES("32", "moderation_keys", "", "no");
INSERT INTO `wp_options` VALUES("33", "active_plugins", "a:1:{i:0;s:25:\"duplicator/duplicator.php\";}", "yes");
INSERT INTO `wp_options` VALUES("34", "category_base", "", "yes");
INSERT INTO `wp_options` VALUES("35", "ping_sites", "http://rpc.pingomatic.com/", "yes");
INSERT INTO `wp_options` VALUES("36", "comment_max_links", "2", "yes");
INSERT INTO `wp_options` VALUES("37", "gmt_offset", "0", "yes");
INSERT INTO `wp_options` VALUES("38", "default_email_category", "9", "yes");
INSERT INTO `wp_options` VALUES("39", "recently_edited", "", "no");
INSERT INTO `wp_options` VALUES("40", "template", "twentytwenty", "yes");
INSERT INTO `wp_options` VALUES("41", "stylesheet", "twentytwenty", "yes");
INSERT INTO `wp_options` VALUES("44", "comment_registration", "0", "yes");
INSERT INTO `wp_options` VALUES("45", "html_type", "text/html", "yes");
INSERT INTO `wp_options` VALUES("46", "use_trackback", "0", "yes");
INSERT INTO `wp_options` VALUES("47", "default_role", "subscriber", "yes");
INSERT INTO `wp_options` VALUES("48", "db_version", "51917", "yes");
INSERT INTO `wp_options` VALUES("49", "uploads_use_yearmonth_folders", "1", "yes");
INSERT INTO `wp_options` VALUES("50", "upload_path", "", "yes");
INSERT INTO `wp_options` VALUES("51", "blog_public", "0", "yes");
INSERT INTO `wp_options` VALUES("52", "default_link_category", "0", "yes");
INSERT INTO `wp_options` VALUES("53", "show_on_front", "posts", "yes");
INSERT INTO `wp_options` VALUES("54", "tag_base", "", "yes");
INSERT INTO `wp_options` VALUES("55", "show_avatars", "1", "yes");
INSERT INTO `wp_options` VALUES("56", "avatar_rating", "G", "yes");
INSERT INTO `wp_options` VALUES("57", "upload_url_path", "", "yes");
INSERT INTO `wp_options` VALUES("58", "thumbnail_size_w", "150", "yes");
INSERT INTO `wp_options` VALUES("59", "thumbnail_size_h", "150", "yes");
INSERT INTO `wp_options` VALUES("60", "thumbnail_crop", "1", "yes");
INSERT INTO `wp_options` VALUES("61", "medium_size_w", "300", "yes");
INSERT INTO `wp_options` VALUES("62", "medium_size_h", "300", "yes");
INSERT INTO `wp_options` VALUES("63", "avatar_default", "mystery", "yes");
INSERT INTO `wp_options` VALUES("64", "large_size_w", "1024", "yes");
INSERT INTO `wp_options` VALUES("65", "large_size_h", "1024", "yes");
INSERT INTO `wp_options` VALUES("66", "image_default_link_type", "none", "yes");
INSERT INTO `wp_options` VALUES("67", "image_default_size", "", "yes");
INSERT INTO `wp_options` VALUES("68", "image_default_align", "", "yes");
INSERT INTO `wp_options` VALUES("69", "close_comments_for_old_posts", "0", "yes");
INSERT INTO `wp_options` VALUES("70", "close_comments_days_old", "14", "yes");
INSERT INTO `wp_options` VALUES("71", "thread_comments", "1", "yes");
INSERT INTO `wp_options` VALUES("72", "thread_comments_depth", "5", "yes");
INSERT INTO `wp_options` VALUES("73", "page_comments", "0", "yes");
INSERT INTO `wp_options` VALUES("74", "comments_per_page", "50", "yes");
INSERT INTO `wp_options` VALUES("75", "default_comments_page", "newest", "yes");
INSERT INTO `wp_options` VALUES("76", "comment_order", "asc", "yes");
INSERT INTO `wp_options` VALUES("77", "sticky_posts", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("78", "widget_categories", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("79", "widget_text", "a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("80", "widget_rss", "a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("81", "uninstall_plugins", "a:0:{}", "no");
INSERT INTO `wp_options` VALUES("82", "timezone_string", "", "yes");
INSERT INTO `wp_options` VALUES("83", "page_for_posts", "0", "yes");
INSERT INTO `wp_options` VALUES("84", "page_on_front", "0", "yes");
INSERT INTO `wp_options` VALUES("85", "default_post_format", "0", "yes");
INSERT INTO `wp_options` VALUES("86", "link_manager_enabled", "0", "yes");
INSERT INTO `wp_options` VALUES("87", "finished_splitting_shared_terms", "1", "yes");
INSERT INTO `wp_options` VALUES("88", "site_icon", "0", "yes");
INSERT INTO `wp_options` VALUES("89", "medium_large_size_w", "768", "yes");
INSERT INTO `wp_options` VALUES("90", "medium_large_size_h", "0", "yes");
INSERT INTO `wp_options` VALUES("91", "wp_page_for_privacy_policy", "3", "yes");
INSERT INTO `wp_options` VALUES("92", "show_comments_cookies_opt_in", "1", "yes");
INSERT INTO `wp_options` VALUES("93", "initial_db_version", "44719", "yes");
INSERT INTO `wp_options` VALUES("94", "wp_user_roles", "a:5:{s:13:\"administrator\";a:2:{s:4:\"name\";s:13:\"Administrator\";s:12:\"capabilities\";a:61:{s:13:\"switch_themes\";b:1;s:11:\"edit_themes\";b:1;s:16:\"activate_plugins\";b:1;s:12:\"edit_plugins\";b:1;s:10:\"edit_users\";b:1;s:10:\"edit_files\";b:1;s:14:\"manage_options\";b:1;s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:6:\"import\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:8:\"level_10\";b:1;s:7:\"level_9\";b:1;s:7:\"level_8\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;s:12:\"delete_users\";b:1;s:12:\"create_users\";b:1;s:17:\"unfiltered_upload\";b:1;s:14:\"edit_dashboard\";b:1;s:14:\"update_plugins\";b:1;s:14:\"delete_plugins\";b:1;s:15:\"install_plugins\";b:1;s:13:\"update_themes\";b:1;s:14:\"install_themes\";b:1;s:11:\"update_core\";b:1;s:10:\"list_users\";b:1;s:12:\"remove_users\";b:1;s:13:\"promote_users\";b:1;s:18:\"edit_theme_options\";b:1;s:13:\"delete_themes\";b:1;s:6:\"export\";b:1;}}s:6:\"editor\";a:2:{s:4:\"name\";s:6:\"Editor\";s:12:\"capabilities\";a:34:{s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;}}s:6:\"author\";a:2:{s:4:\"name\";s:6:\"Author\";s:12:\"capabilities\";a:10:{s:12:\"upload_files\";b:1;s:10:\"edit_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;s:22:\"delete_published_posts\";b:1;}}s:11:\"contributor\";a:2:{s:4:\"name\";s:11:\"Contributor\";s:12:\"capabilities\";a:5:{s:10:\"edit_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;}}s:10:\"subscriber\";a:2:{s:4:\"name\";s:10:\"Subscriber\";s:12:\"capabilities\";a:2:{s:4:\"read\";b:1;s:7:\"level_0\";b:1;}}}", "yes");
INSERT INTO `wp_options` VALUES("95", "fresh_site", "0", "yes");
INSERT INTO `wp_options` VALUES("96", "widget_search", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("97", "widget_recent-posts", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("98", "widget_recent-comments", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("99", "widget_archives", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("100", "widget_meta", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("101", "sidebars_widgets", "a:4:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:0:{}s:9:\"sidebar-2\";a:0:{}s:13:\"array_version\";i:3;}", "yes");
INSERT INTO `wp_options` VALUES("102", "cron", "a:9:{i:1655318502;a:1:{s:34:\"wp_privacy_delete_old_export_files\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"hourly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:3600;}}}i:1655340102;a:4:{s:16:\"wp_version_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:17:\"wp_update_plugins\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:16:\"wp_update_themes\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:32:\"recovery_mode_clean_expired_keys\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1655340130;a:2:{s:19:\"wp_scheduled_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}s:25:\"delete_expired_transients\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1655340146;a:1:{s:30:\"wp_scheduled_auto_draft_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1655350674;a:1:{s:18:\"wp_https_detection\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1655358632;a:1:{s:21:\"wp_update_user_counts\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1655361350;a:1:{s:20:\"jetpack_v2_heartbeat\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1655746823;a:1:{s:30:\"wp_site_health_scheduled_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"weekly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}}s:7:\"version\";i:2;}", "yes");
INSERT INTO `wp_options` VALUES("103", "widget_pages", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("104", "widget_calendar", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("105", "widget_media_audio", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("106", "widget_media_image", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("107", "widget_media_gallery", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("108", "widget_media_video", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("109", "widget_tag_cloud", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("110", "widget_nav_menu", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("111", "widget_custom_html", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("113", "recovery_keys", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("115", "theme_mods_twentynineteen", "a:3:{s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1643686757;s:4:\"data\";a:2:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:0:{}}}s:18:\"nav_menu_locations\";a:3:{s:6:\"menu-1\";i:10;s:6:\"footer\";i:0;s:6:\"social\";i:0;}}", "yes");
INSERT INTO `wp_options` VALUES("130", "recently_activated", "a:1:{s:19:\"jetpack/jetpack.php\";i:1643686787;}", "yes");
INSERT INTO `wp_options` VALUES("131", "duplicator_settings", "a:17:{s:7:\"version\";s:5:\"1.4.6\";s:18:\"uninstall_settings\";b:1;s:15:\"uninstall_files\";b:1;s:16:\"uninstall_tables\";b:1;s:13:\"package_debug\";b:0;s:17:\"package_mysqldump\";b:1;s:22:\"package_mysqldump_path\";s:0:\"\";s:24:\"package_phpdump_qrylimit\";s:3:\"100\";s:17:\"package_zip_flush\";b:0;s:19:\"installer_name_mode\";s:6:\"simple\";s:16:\"storage_position\";s:6:\"legacy\";s:20:\"storage_htaccess_off\";b:0;s:18:\"archive_build_mode\";i:2;s:17:\"skip_archive_scan\";b:0;s:21:\"unhook_third_party_js\";b:0;s:22:\"unhook_third_party_css\";b:0;s:17:\"active_package_id\";i:12;}", "yes");
INSERT INTO `wp_options` VALUES("132", "duplicator_version_plugin", "1.4.6", "yes");
INSERT INTO `wp_options` VALUES("133", "duplicator_package_active", "O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2022-06-15 17:52:11\";s:7:\"Version\";s:5:\"1.4.6\";s:9:\"VersionWP\";s:3:\"6.0\";s:9:\"VersionDB\";s:6:\"5.7.34\";s:10:\"VersionPHP\";s:5:\"8.0.8\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";N;s:4:\"Name\";s:38:\"20220615_bukkaw_generic_startercontent\";s:4:\"Hash\";s:35:\"368b2df38965e6981101_20220615175211\";s:8:\"NameHash\";s:74:\"20220615_bukkaw_generic_startercontent_368b2df38965e6981101_20220615175211\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";s:84:\"20220615_bukkaw_generic_startercontent_368b2df38965e6981101_20220615175211_scan.json\";s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";O:11:\"DUP_Archive\":21:{s:10:\"FilterDirs\";s:0:\"\";s:11:\"FilterFiles\";s:0:\"\";s:10:\"FilterExts\";s:0:\"\";s:13:\"FilterDirsAll\";a:0:{}s:14:\"FilterFilesAll\";a:0:{}s:13:\"FilterExtsAll\";a:0:{}s:8:\"FilterOn\";i:0;s:12:\"ExportOnlyDB\";i:0;s:4:\"File\";N;s:6:\"Format\";s:3:\"ZIP\";s:7:\"PackDir\";s:69:\"/Applications/MAMP/htdocs/PreClassRunthoughs/midterm-2022-02-section1\";s:4:\"Size\";i:0;s:4:\"Dirs\";a:0:{}s:5:\"Files\";a:0:{}s:10:\"FilterInfo\";O:23:\"DUP_Archive_Filter_Info\":8:{s:4:\"Dirs\";O:34:\"DUP_Archive_Filter_Scope_Directory\":6:{s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:5:\"Files\";O:29:\"DUP_Archive_Filter_Scope_File\":7:{s:4:\"Size\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:4:\"Exts\";O:29:\"DUP_Archive_Filter_Scope_Base\":3:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:9:\"UDirCount\";i:0;s:10:\"UFileCount\";i:0;s:9:\"UExtCount\";i:0;s:8:\"TreeSize\";a:0:{}s:11:\"TreeWarning\";a:0:{}}s:14:\"RecursiveLinks\";a:0:{}s:10:\"file_count\";i:-1;s:10:\"\0*\0Package\";O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2022-06-15 17:52:11\";s:7:\"Version\";s:5:\"1.4.6\";s:9:\"VersionWP\";s:3:\"6.0\";s:9:\"VersionDB\";s:6:\"5.7.34\";s:10:\"VersionPHP\";s:5:\"8.0.8\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";N;s:4:\"Name\";s:38:\"20220615_bukkaw_generic_startercontent\";s:4:\"Hash\";s:35:\"368b2df38965e6981101_20220615175211\";s:8:\"NameHash\";s:74:\"20220615_bukkaw_generic_startercontent_368b2df38965e6981101_20220615175211\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";N;s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";r:21;s:9:\"Installer\";O:13:\"DUP_Installer\":13:{s:4:\"File\";N;s:4:\"Size\";i:0;s:10:\"OptsDBHost\";s:0:\"\";s:10:\"OptsDBPort\";s:0:\"\";s:10:\"OptsDBName\";s:0:\"\";s:10:\"OptsDBUser\";s:0:\"\";s:13:\"OptsDBCharset\";s:0:\"\";s:15:\"OptsDBCollation\";s:0:\"\";s:12:\"OptsSecureOn\";i:0;s:14:\"OptsSecurePass\";s:0:\"\";s:13:\"numFilesAdded\";i:0;s:12:\"numDirsAdded\";i:0;s:10:\"\0*\0Package\";r:63;}s:8:\"Database\";O:12:\"DUP_Database\":14:{s:4:\"Type\";s:5:\"MySQL\";s:4:\"Size\";N;s:4:\"File\";N;s:4:\"Path\";N;s:12:\"FilterTables\";s:0:\"\";s:8:\"FilterOn\";i:0;s:4:\"Name\";N;s:10:\"Compatible\";s:0:\"\";s:8:\"Comments\";s:28:\"MySQL Community Server (GPL)\";s:4:\"info\";O:16:\"DUP_DatabaseInfo\":16:{s:9:\"buildMode\";N;s:13:\"collationList\";a:0:{}s:17:\"isTablesUpperCase\";N;s:15:\"isNameUpperCase\";N;s:4:\"name\";N;s:15:\"tablesBaseCount\";N;s:16:\"tablesFinalCount\";N;s:14:\"tablesRowCount\";N;s:16:\"tablesSizeOnDisk\";N;s:18:\"varLowerCaseTables\";i:0;s:7:\"version\";N;s:14:\"versionComment\";N;s:18:\"tableWiseRowCounts\";a:0:{}s:11:\"triggerList\";a:0:{}s:33:\"\0DUP_DatabaseInfo\0intFieldsStruct\";a:0:{}s:42:\"\0DUP_DatabaseInfo\0indexProcessedSchemaSize\";a:0:{}}s:10:\"\0*\0Package\";r:63;s:24:\"\0DUP_Database\0tempDbPath\";N;s:23:\"\0DUP_Database\0EOFMarker\";s:0:\"\";s:26:\"\0DUP_Database\0networkFlush\";b:0;}s:13:\"BuildProgress\";O:18:\"DUP_Build_Progress\":12:{s:17:\"thread_start_time\";N;s:11:\"initialized\";b:0;s:15:\"installer_built\";b:0;s:15:\"archive_started\";b:0;s:20:\"archive_has_database\";b:0;s:13:\"archive_built\";b:0;s:21:\"database_script_built\";b:0;s:6:\"failed\";b:0;s:7:\"retries\";i:0;s:14:\"build_failures\";a:0:{}s:19:\"validation_failures\";a:0:{}s:27:\"\0DUP_Build_Progress\0package\";r:63;}}s:29:\"\0DUP_Archive\0tmpFilterDirsAll\";a:0:{}s:24:\"\0DUP_Archive\0wpCorePaths\";a:3:{i:0;s:78:\"/Applications/MAMP/htdocs/PreClassRunthoughs/midterm-2022-02-section1/wp-admin\";i:1;s:90:\"/Applications/MAMP/htdocs/PreClassRunthoughs/midterm-2022-02-section1/wp-content/languages\";i:2;s:81:\"/Applications/MAMP/htdocs/PreClassRunthoughs/midterm-2022-02-section1/wp-includes\";}s:29:\"\0DUP_Archive\0wpCoreExactPaths\";a:5:{i:0;s:69:\"/Applications/MAMP/htdocs/PreClassRunthoughs/midterm-2022-02-section1\";i:1;s:80:\"/Applications/MAMP/htdocs/PreClassRunthoughs/midterm-2022-02-section1/wp-content\";i:2;s:88:\"/Applications/MAMP/htdocs/PreClassRunthoughs/midterm-2022-02-section1/wp-content/uploads\";i:3;s:88:\"/Applications/MAMP/htdocs/PreClassRunthoughs/midterm-2022-02-section1/wp-content/plugins\";i:4;s:87:\"/Applications/MAMP/htdocs/PreClassRunthoughs/midterm-2022-02-section1/wp-content/themes\";}}s:9:\"Installer\";r:84;s:8:\"Database\";r:98;s:13:\"BuildProgress\";r:129;}", "yes");
INSERT INTO `wp_options` VALUES("134", "duplicator_exe_safe_mode", "0", "yes");
INSERT INTO `wp_options` VALUES("144", "auto_core_update_notified", "a:4:{s:4:\"type\";s:7:\"success\";s:5:\"email\";s:16:\"noone@nowhere.ca\";s:7:\"version\";s:5:\"5.9.3\";s:9:\"timestamp\";i:1655315143;}", "no");
INSERT INTO `wp_options` VALUES("145", "current_theme", "Twenty Twenty", "yes");
INSERT INTO `wp_options` VALUES("146", "theme_mods_wpjs", "a:7:{i:0;b:0;s:18:\"nav_menu_locations\";a:2:{s:6:\"menu-1\";i:10;s:6:\"menu-2\";i:11;}s:18:\"custom_css_post_id\";i:-1;s:16:\"header_textcolor\";s:6:\"0c0c0c\";s:16:\"background_color\";s:6:\"ffffff\";s:12:\"header_image\";s:13:\"remove-header\";s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1561991939;s:4:\"data\";a:9:{s:16:\"footer-sidebar-1\";a:0:{}s:16:\"footer-sidebar-2\";a:0:{}s:16:\"footer-sidebar-3\";a:0:{}s:16:\"footer-sidebar-4\";a:0:{}s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:1:{i:0;s:13:\"media_video-9\";}s:9:\"sidebar-2\";a:1:{i:0;s:13:\"media_video-8\";}s:9:\"sidebar-3\";a:1:{i:0;s:13:\"media_video-7\";}s:9:\"sidebar-4\";a:1:{i:0;s:13:\"media_video-6\";}}}}", "yes");
INSERT INTO `wp_options` VALUES("147", "theme_switched", "", "yes");
INSERT INTO `wp_options` VALUES("251", "nav_menu_options", "a:2:{i:0;b:0;s:8:\"auto_add\";a:0:{}}", "yes");
INSERT INTO `wp_options` VALUES("323", "WPLANG", "", "yes");
INSERT INTO `wp_options` VALUES("324", "new_admin_email", "noone@nowhere.ca", "yes");
INSERT INTO `wp_options` VALUES("410", "category_children", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("468", "widget_blogberg_author_widget", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("469", "theme_mods_blogberg", "a:26:{s:18:\"custom_css_post_id\";i:266;s:18:\"nav_menu_locations\";a:4:{s:7:\"primary\";i:10;s:6:\"footer\";i:0;s:9:\"secondary\";i:0;s:6:\"social\";i:0;}s:11:\"custom_logo\";s:0:\"\";s:21:\"site_identity_options\";s:22:\"site_identity_show_all\";s:15:\"slider_category\";s:0:\"\";s:22:\"slider_overlay_opacity\";s:2:\"30\";s:19:\"slider_posts_number\";s:2:\"10\";s:18:\"slider_button_text\";s:9:\"Read More\";s:14:\"slider_timeout\";s:1:\"0\";s:20:\"disable_fixed_header\";b:0;s:11:\"site_layout\";s:16:\"site_layout_full\";s:19:\"archive_post_layout\";s:4:\"grid\";s:11:\"footer_text\";s:18:\"Copyright © 2018.\";s:26:\"disable_page_feature_image\";b:0;s:19:\"post_excerpt_length\";s:2:\"65\";s:33:\"sticky_simple_post_excerpt_length\";s:2:\"65\";s:18:\"site_primary_color\";s:7:\"#edcf4b\";s:26:\"disable_site_layout_shadow\";b:1;s:14:\"archive_layout\";s:5:\"right\";s:18:\"disable_pagination\";b:0;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1643687085;s:4:\"data\";a:7:{s:19:\"wp_inactive_widgets\";a:0:{}s:13:\"right-sidebar\";a:0:{}s:14:\"header-sidebar\";a:0:{}s:25:\"blogberg-footer-sidebar-1\";a:0:{}s:25:\"blogberg-footer-sidebar-2\";a:0:{}s:25:\"blogberg-footer-sidebar-3\";a:0:{}s:25:\"blogberg-footer-sidebar-4\";a:0:{}}}s:20:\"single_post_nav_prev\";s:16:\"Previous Article\";s:20:\"single_post_nav_next\";s:12:\"Next Article\";s:16:\"enable_instagram\";b:0;s:14:\"disable_slider\";b:1;s:19:\"disable_footer_logo\";b:1;}", "yes");
INSERT INTO `wp_options` VALUES("471", "theme_switched_via_customizer", "", "yes");
INSERT INTO `wp_options` VALUES("472", "customize_stashed_theme_mods", "a:0:{}", "no");
INSERT INTO `wp_options` VALUES("598", "do_activate", "0", "yes");
INSERT INTO `wp_options` VALUES("613", "widget_authors", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("614", "widget_eu_cookie_law_widget", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("615", "widget_facebook-likebox", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("616", "widget_flickr", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("617", "widget_wpcom-goodreads", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("618", "widget_google_translate_widget", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("619", "widget_grofile", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("620", "widget_internet_defense_league_widget", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("621", "widget_widget_mailchimp_subscriber_popup", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("622", "widget_milestone_widget", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("623", "widget_rss_links", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("624", "widget_jetpack_widget_social_icons", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("625", "widget_twitter_timeline", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("626", "widget_upcoming_events_widget", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("627", "widget_jetpack_display_posts_widget", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("633", "carousel_display_exif", "1", "yes");
INSERT INTO `wp_options` VALUES("634", "carousel_display_geo", "1", "yes");
INSERT INTO `wp_options` VALUES("635", "carousel_background_color", "", "yes");
INSERT INTO `wp_options` VALUES("640", "widget_widget_contact_info", "a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("653", "open_graph_protocol_site_type", "", "yes");
INSERT INTO `wp_options` VALUES("654", "facebook_admins", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("700", "duplicator_pro_exe_safe_mode", "", "yes");
INSERT INTO `wp_options` VALUES("701", "duplicator_pro_migration", "1", "yes");
INSERT INTO `wp_options` VALUES("713", "admin_email_lifespan", "1659238251", "yes");
INSERT INTO `wp_options` VALUES("714", "db_upgraded", "", "yes");
INSERT INTO `wp_options` VALUES("789", "duplicator_lite_inst_hash_notice", "1", "yes");
INSERT INTO `wp_options` VALUES("865", "disallowed_keys", "", "no");
INSERT INTO `wp_options` VALUES("866", "comment_previously_approved", "1", "yes");
INSERT INTO `wp_options` VALUES("867", "auto_plugin_theme_update_emails", "a:0:{}", "no");
INSERT INTO `wp_options` VALUES("868", "auto_update_core_dev", "enabled", "yes");
INSERT INTO `wp_options` VALUES("869", "auto_update_core_minor", "enabled", "yes");
INSERT INTO `wp_options` VALUES("870", "auto_update_core_major", "unset", "yes");
INSERT INTO `wp_options` VALUES("871", "finished_updating_comment_type", "1", "yes");
INSERT INTO `wp_options` VALUES("876", "duplicator_new_storage_position", "1", "yes");
INSERT INTO `wp_options` VALUES("878", "jetpack_connection_active_plugins", "a:1:{s:7:\"jetpack\";a:1:{s:4:\"name\";s:7:\"Jetpack\";}}", "yes");
INSERT INTO `wp_options` VALUES("882", "jetpack_content_post_details_date", "1", "yes");
INSERT INTO `wp_options` VALUES("883", "jetpack_content_post_details_categories", "1", "yes");
INSERT INTO `wp_options` VALUES("884", "jetpack_content_post_details_tags", "1", "yes");
INSERT INTO `wp_options` VALUES("885", "jetpack_content_post_details_author", "1", "yes");
INSERT INTO `wp_options` VALUES("886", "jetpack_content_post_details_comment", "1", "yes");
INSERT INTO `wp_options` VALUES("927", "widget_block", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("928", "wp_force_deactivated_plugins", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("932", "https_detection_errors", "a:1:{s:20:\"https_request_failed\";a:1:{i:0;s:21:\"HTTPS request failed.\";}}", "yes");
INSERT INTO `wp_options` VALUES("933", "can_compress_scripts", "1", "no");
INSERT INTO `wp_options` VALUES("997", "theme_mods_twentytwenty", "a:2:{i:0;b:0;s:18:\"nav_menu_locations\";a:3:{s:7:\"primary\";i:13;s:6:\"footer\";i:0;s:6:\"social\";i:0;}}", "yes");
INSERT INTO `wp_options` VALUES("1005", "_site_transient_timeout_theme_roots", "1655317120", "no");
INSERT INTO `wp_options` VALUES("1006", "_site_transient_theme_roots", "a:5:{s:4:\"neve\";s:7:\"/themes\";s:14:\"twentynineteen\";s:7:\"/themes\";s:12:\"twentytwenty\";s:7:\"/themes\";s:15:\"twentytwentyone\";s:7:\"/themes\";s:15:\"twentytwentytwo\";s:7:\"/themes\";}", "no");
INSERT INTO `wp_options` VALUES("1012", "_site_transient_timeout_php_check_ecfa741d55b7b1a85bd61a2307877c8c", "1655919943", "no");
INSERT INTO `wp_options` VALUES("1013", "_site_transient_php_check_ecfa741d55b7b1a85bd61a2307877c8c", "a:5:{s:19:\"recommended_version\";s:3:\"7.4\";s:15:\"minimum_version\";s:6:\"5.6.20\";s:12:\"is_supported\";b:1;s:9:\"is_secure\";b:1;s:13:\"is_acceptable\";b:1;}", "no");
INSERT INTO `wp_options` VALUES("1014", "_transient_health-check-site-status-result", "{\"good\":14,\"recommended\":4,\"critical\":1}", "yes");
INSERT INTO `wp_options` VALUES("1015", "_site_transient_timeout_browser_32bd84bdee2cfe920dda80f92fa20070", "1655919978", "no");
INSERT INTO `wp_options` VALUES("1016", "_site_transient_browser_32bd84bdee2cfe920dda80f92fa20070", "a:10:{s:4:\"name\";s:6:\"Chrome\";s:7:\"version\";s:9:\"102.0.0.0\";s:8:\"platform\";s:9:\"Macintosh\";s:10:\"update_url\";s:29:\"https://www.google.com/chrome\";s:7:\"img_src\";s:43:\"http://s.w.org/images/browsers/chrome.png?1\";s:11:\"img_src_ssl\";s:44:\"https://s.w.org/images/browsers/chrome.png?1\";s:15:\"current_version\";s:2:\"18\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;s:6:\"mobile\";b:0;}", "no");
INSERT INTO `wp_options` VALUES("1017", "_site_transient_timeout_community-events-d41d8cd98f00b204e9800998ecf8427e", "1655358379", "no");
INSERT INTO `wp_options` VALUES("1018", "_site_transient_community-events-d41d8cd98f00b204e9800998ecf8427e", "a:4:{s:9:\"sandboxed\";b:0;s:5:\"error\";N;s:8:\"location\";a:1:{s:2:\"ip\";b:0;}s:6:\"events\";a:0:{}}", "no");
INSERT INTO `wp_options` VALUES("1019", "_transient_timeout_feed_9bbd59226dc36b9b26cd43f15694c5c3", "1655358379", "no");
INSERT INTO `wp_options` VALUES("1020", "_transient_feed_9bbd59226dc36b9b26cd43f15694c5c3", "a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n\n\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:112:\"\n	\n	\n	\n	\n	\n	\n	\n	\n	\n\n \n	\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:8:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"WordPress News\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:26:\"https://wordpress.org/news\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"The latest news about WordPress and the WordPress community\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:13:\"lastBuildDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 13 Jun 2022 11:01:44 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"en-US\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"generator\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"https://wordpress.org/?v=6.1-alpha-53503\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:5:\"image\";a:1:{i:0;a:6:{s:4:\"data\";s:11:\"\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:5:{s:3:\"url\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://s.w.org/favicon.ico?2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"WordPress News\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:26:\"https://wordpress.org/news\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:5:\"width\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"32\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:6:\"height\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"32\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}s:4:\"item\";a:30:{i:0;a:6:{s:4:\"data\";s:61:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"WP Briefing: Episode 33: Some Important Questions from WCEU\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:81:\"https://wordpress.org/news/2022/06/episode-33-some-important-questions-from-wceu/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 13 Jun 2022 11:01:44 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:7:\"Podcast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:11:\"wp-briefing\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/?post_type=podcast&p=13005\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:165:\"WordPress Executive Director Josepha Haden Chomphosy covers some important questions from WordCamp Europe on this special episode of the WordPress Briefing podcast. \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:60:\"https://wordpress.org/news/files/2022/06/WP-Briefing-033.mp3\";s:6:\"length\";s:1:\"0\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Santana Inniss\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:13788:\"\n<p>In the thirty-third episode of the WordPress Briefing, hear Josepha Haden Chomphosy recap important questions from WordCamp Europe, and a selection of Contributor Day interviews. </p>\n\n\n\n<p><em><strong>Have a question you&#8217;d like answered? You can submit them to <a href=\"mailto:wpbriefing@wordpress.org\">wpbriefing@wordpress.org</a>, either written or as a voice recording.</strong></em><br></p>\n\n\n\n<h2 id=\"credits\">Credits</h2>\n\n\n\n<ul><li>Editor: <a href=\"https://profiles.wordpress.org/dustinhartzler/\">Dustin Hartzler</a></li><li>Logo: <a href=\"https://profiles.wordpress.org/beafialho/\">Beatriz Fialho</a></li><li>Production: <a href=\"https://profiles.wordpress.org/santanainniss/\">Santana Inniss</a></li><li>Production Assistance: <a href=\"https://profiles.wordpress.org/priethor/\" data-type=\"URL\" data-id=\"https://profiles.wordpress.org/priethor/\">Héctor Prieto</a></li><li>Special Guests: <a href=\"https://profiles.wordpress.org/milana_cap/\" data-type=\"URL\" data-id=\"https://profiles.wordpress.org/milana_cap/\">Milana Cap</a>, <a href=\"https://profiles.wordpress.org/daugis/\">Daugirdas Jankus</a>, and <a href=\"https://profiles.wordpress.org/desrosj/\" data-type=\"URL\" data-id=\"https://profiles.wordpress.org/desrosj/\">Jonathan Desrosiers</a></li><li>Song: Fearless First by Kevin MacLeod</li></ul>\n\n\n\n<h2>References</h2>\n\n\n\n<ul><li><em><a href=\"https://en.wikipedia.org/wiki/L%27esprit_de_l%27escalier\" data-type=\"URL\" data-id=\"https://en.wikipedia.org/wiki/L%27esprit_de_l%27escalier\">L&#8217;esprit de l&#8217;escalier</a></em></li><li><a href=\"https://make.wordpress.org/core/2022/05/20/core-editor-improvement-creating-containing-containers/\" data-type=\"URL\">Flexbox Layout Blocks</a></li><li><a href=\"https://make.wordpress.org/training/2022/03/10/recap-of-training-team-meetings-march-8-and-10-2022/\" data-type=\"URL\" data-id=\"https://make.wordpress.org/training/2022/03/10/recap-of-training-team-meetings-march-8-and-10-2022/\">Translating Content on Learn WordPress</a></li><li><a href=\"https://make.wordpress.org/training/handbook/workshops/workshop-subtitles-and-transcripts/translating-subtitles/\" data-type=\"URL\" data-id=\"https://make.wordpress.org/training/handbook/workshops/workshop-subtitles-and-transcripts/translating-subtitles/\">Translating Subtitles</a></li><li><a href=\"https://josepha.blog/2020/01/15/fostering-collaboration-across-cultures/\" data-type=\"URL\" data-id=\"https://josepha.blog/2020/01/15/fostering-collaboration-across-cultures/\">Collaboration Across Cultures</a> (Blog)</li><li><a href=\"https://www.youtube.com/watch?v=8MzJCT2BVV0\" data-type=\"URL\" data-id=\"https://www.youtube.com/watch?v=8MzJCT2BVV0\">Collaboration Across Cultures</a> (YouTube Video)</li><li><a href=\"https://europe.wordcamp.org/2023/call-for-organisers/\" data-type=\"URL\" data-id=\"https://europe.wordcamp.org/2023/call-for-organisers/\">WordCamp Europe Athens: Call for Organizers</a></li><li><a href=\"https://twitter.com/matias_ventura/status/1534602705456480260\" data-type=\"URL\" data-id=\"https://twitter.com/matias_ventura/status/1534602705456480260\">6.1 Release Planning Twitter Thread</a></li><li><a href=\"https://make.wordpress.org/core/2022/06/04/roadmap-to-6-1/\" data-type=\"URL\" data-id=\"https://make.wordpress.org/core/2022/06/04/roadmap-to-6-1/\">6.1 Release Planning Roadmap Post</a></li><li><a href=\"https://make.wordpress.org/meetings/\" data-type=\"URL\" data-id=\"https://make.wordpress.org/meetings/\">Make WordPress Meetings Calendar</a></li></ul>\n\n\n\n<h2>Transcript</h2>\n\n\n\n<span id=\"more-13005\"></span>\n\n\n\n<p>[<strong>Daugirdas Jankus </strong>00:00:04]&nbsp;</p>\n\n\n\n<p>Honestly, it&#8217;s not a secret. It&#8217;s a big part of our business. And I think it&#8217;s like WordPress is a big part of all the hosting company, company’s, businesses, you know? So for us, it is like, we want to make it better. We want to give back. We want to understand, you know, where we can contribute the most. And we see it as a, you know, win, win, win situation for everyone, for clients, for the whole ecosystem.</p>\n\n\n\n<p>And for us as a business, of course!</p>\n\n\n\n<p>[<strong>Milana Cap </strong>00:00:32]&nbsp;</p>\n\n\n\n<p>My favorite WordPress component is WP CLI. That&#8217;s my crush, haha, because I love terminal. I love doing it. I&#8217;m not a really UI type of person, I get lost in UI. But in terminal, you just type command and it does what you want. And a WP CLI is much more powerful than WordPress dashboard. You can do so many things there and you can have fun.</p>\n\n\n\n<p>Uh, so that&#8217;s my go-to tool!</p>\n\n\n\n<p>[<strong>Josepha Haden Chomphosy </strong>00:01:10]&nbsp;</p>\n\n\n\n<p>Hello everyone. And welcome to the WordPress Briefing– the podcast where you can catch quick explanations of the ideas behind the WordPress open source project, some insight into the community that supports it, and get a small list of big things coming up in the next two weeks. I&#8217;m your host, Josepha Haden Chomphosy.</p>\n\n\n\n<p>Here we go!</p>\n\n\n\n<p>[<strong>Josepha Haden Chomphosy </strong>00:01:36]&nbsp;</p>\n\n\n\n<p>Many, many people were at WordCamp Europe a couple of weeks ago. And at the end, Matt and I closed out the event sessions with a little question and answer time from the community. I was excited to see everyone and excited to answer their questions. But as with all spur of the moment answers, I experienced this <em>l&#8217;esprit de l&#8217;escalier </em>and I found that there were a few things that I would have answered a little more completely if I had taken more than two seconds to think about them.</p>\n\n\n\n<p>So today I&#8217;m going to augment some of the answers from that session with a little more context and clarity. There was a question from Laura Byrne about favorite blocks in recent WordPress releases. And given that I was exclusively holding WordCamp Europe information in my brain at the time, I couldn&#8217;t think of which block was my favorite. While I was sitting there on that stage,</p>\n\n\n\n<p>I realized that one of my favorite things about WordPress’s 6.0 release, like Matt, wasn&#8217;t really a block, but it was a functional workflow sort of thing. So my favorite thing was the ability to lock blocks, but I mean, the question was about favorite blocks. And so I do know that some of the most anticipated blocks are the Flexbox layout blocks. Whew. What a sentence!</p>\n\n\n\n<p>[<strong>Josepha Haden Chomphosy </strong>00:02:46]</p>\n\n\n\n<p>Try to say that three times fast! Those blocks are the Flexbox layout blocks, they are sort of shortcuts that show up when you&#8217;re selecting multiple blocks and allow for easy side-by-side layouts. I&#8217;m not explaining it in a way that does it much justice, but I will share a link in the show notes that has more information and you can kind of see how empowering that particular block is in the block editor.</p>\n\n\n\n<p>The next question I wanted to give a little more context to came from Courtney Robertson. She asked about how to make translated content more readily available on learn.wordpress.org. My answer was pretty far ranging and talked about why it&#8217;s harder to commit to prioritizing that over, for my example, translating WordPress core.&nbsp;</p>\n\n\n\n<p>But I also understand that there are people who want to help and just need someone to point them in the right direction. And so I want to be clear that it is possible to have workshops in any language on learn.wordpress.org right now. We just don&#8217;t have a lot of people contributing those translations.</p>\n\n\n\n<p>So there are conversations going on right now in the training team about using Glotpress on learn.wordpress.org, and also how to translate subtitles. So, if you are looking for ways to give back through translation and training is an important kind of area of your focus. I will have links to both of those things in the show notes as well.</p>\n\n\n\n<p>[<strong>Josepha Haden Chomphosy </strong>00:04:11]</p>\n\n\n\n<p>I also gave a quick answer, uh, after this question about how hard it is to recognize contributions that are separate from a major event or major release. In this case, when I say recognize, that&#8217;s recognized as in thank, not recognize as in, know it exists. In case it&#8217;s not clear why that was connected, why that answer was connected to the question, training materials are self-serve and not always specific to individual releases of WordPress.</p>\n\n\n\n<p>So that means the maintenance of any content around training happens routinely over the course of time, rather than because of a specific release or a WordCamp. What sometimes can make it a little harder to entice people to join us in that work.&nbsp;</p>\n\n\n\n<p>And now the third question I&#8217;d like to tackle is the one that came from Megan Rose. She asked how we can encourage better diversity as we go back to in-person events. My answer was more about the big picture, program-wide work that has been done and specific awarenesses that I, as a leader, have been keeping top of mind. That answer is still true and is still important, but again, it doesn&#8217;t really help anyone who&#8217;s wondering how they can show up today in their own communities, and do the hard work of fostering an inclusive space there so that we can confidently welcome more diverse voices together.&nbsp;</p>\n\n\n\n<p>[<strong>Josepha Haden Chomphosy </strong>00:05:27]</p>\n\n\n\n<p>A great place to start is to have conversations with people who aren&#8217;t like you and really listen. Also recognizing that we all come from different backgrounds that give us more or less opportunity and always be asking yourself, who is missing from this conversation and why, how can I find them and invite them into our own WordPress spaces?</p>\n\n\n\n<p>If that all kind of feels right up your alley, I would check out the show notes. I&#8217;ll have some links in there to the community team’s site, as well as a few posts that will help you to explore that a bit further as well.&nbsp;</p>\n\n\n\n<p>There were also a couple of questions about market share slash usage of WordPress, and Five for the Future that I really do want to answer, but as I was writing up the context and just kind of exploring the questions that people were raising, it turned out to really be quite a big set of answers.</p>\n\n\n\n<p>So I will do those in either two separate episodes of their own or one surprisingly long, for me, episode. And so there you have it, a lightning round, deep dive on a few questions from WordCamp Europe.</p>\n\n\n\n<p>[<strong>Jonathan Desrosiers </strong>00:06:41]&nbsp;</p>\n\n\n\n<p>Yeah, it&#8217;s definitely great to be back in person. Um, it&#8217;s been a long two years, two or three years for a lot of people and it&#8217;s, it&#8217;s, it&#8217;s great that we&#8217;re such an asynchronous community and we can all stay connected online through Slack and different means. Um, but there are some things that you can&#8217;t replace, like making friends with people and learning people&#8217;s demeanors and having some discussions in person that you can&#8217;t replace.</p>\n\n\n\n<p>And so, uh, I&#8217;m really excited to see people I haven&#8217;t seen in a long time. Meet new people and, um, you know, have some of those discussions here today in Portugal.</p>\n\n\n\n<p>[<strong>Josepha Haden Chomphosy </strong>00:07:21]&nbsp;</p>\n\n\n\n<p>Which then brings us to our small list of big things.&nbsp;</p>\n\n\n\n<p>If you missed the announcement, WordCamp Europe will be in Athens next year. And the call for organizers is open already. It&#8217;s an experience that is absolutely irreplaceable. So I&#8217;ll link to that in the show notes, in case you&#8217;ve always wanted to give back to WordPress that way.</p>\n\n\n\n<p>The second thing on my list is that work on the next major release of WordPress is already underway. There is a post with roadmap info that was published recently, as well as a slightly more casual thread on Twitter. I&#8217;ve linked both of those in the show notes, so that you have some concept of what it is that we are aiming for in 6.1, and also a concept of where to go to get started working on it if that&#8217;s what you feel like doing, uh, for the next three to four months– 120 days, roughly.</p>\n\n\n\n<p>Uh, and finally. This is less of like a thing to be aware of in the next two weeks and kind of a little WordPress project tool tip. Did you know that we have a calendar that shows all meetings for all teams all week long? It will make you feel tired by the amount of work that gets done in the WordPress project every week, but it&#8217;s right there on make.wordpress.org/meetings.</p>\n\n\n\n<p>So you never have to wonder where folks are meeting to talk about things ever again. And that my friends is your small list of big things. Thank you for tuning in today for the WordPress Briefing. I&#8217;m your host, Josepha Haden Chomphosy, and I&#8217;ll see you again in a couple of weeks.</p>\n\n\n\n<p>[<strong>Santana Inniss &amp; Héctor Prieto </strong>00:09:11]&nbsp;</p>\n\n\n\n<p>Hello! Mic test. One, two, one, two.&nbsp;</p>\n\n\n\n<p>We are testing the USB microphone. Let&#8217;s hope we&#8217;re using it actually.&nbsp;</p>\n\n\n\n<p>I think so. I think so.&nbsp;</p>\n\n\n\n<p>Yes. Because now I am far, and now I am much closer to the microphone. Yes.&nbsp;</p>\n\n\n\n<p>And I am sitting in the same spot.&nbsp;</p>\n\n\n\n<p>Good. Hello?&nbsp;</p>\n\n\n\n<p>Hello!&nbsp;</p>\n\n\n\n<p>Mic test one, two.</p>\n\n\n\n<p>Mic test one, two.&nbsp;</p>\n\n\n\n<p>[record scratching sound effect]</p>\n\n\n\n<p>[laughter]</p>\n\n\n\n<p>And, close.</p>\n\n\n\n<p>Mic check.&nbsp;</p>\n\n\n\n<p>Mic check.&nbsp;</p>\n\n\n\n<p>[record scratching sound effect]</p>\n\n\n\n<p>I&#8217;m close to the mic. I&#8217;m far from the mic.&nbsp;</p>\n\n\n\n<p>I&#8217;m far from the mic. Wow.</p>\n\n\n\n<p>Not so far.</p>\n\n\n\n<p>[laughter]</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"13005\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"The Month in WordPress – May 2022\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:67:\"https://wordpress.org/news/2022/06/the-month-in-wordpress-may-2022/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 02 Jun 2022 11:35:47 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:18:\"Month in WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:18:\"month in wordpress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=12993\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:346:\"WordPress has a lot to celebrate this month. The newest release “Arturo” is here. WordPress turned 19 years old last week. And WordCamp Europe, the first in-person flagship WordCamp in two years, is starting today in Porto, Portugal. Read on to learn more about these and other exciting news around WordPress! Say hello to WordPress [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"rmartinezduque\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:12407:\"\n<p>WordPress has a lot to celebrate this month. The newest release “Arturo” is here. WordPress turned 19 years old last week. And WordCamp Europe, the first in-person flagship WordCamp in two years, is starting today in Porto, Portugal. Read on to learn more about these and other exciting news around WordPress!</p>\n\n\n\n<hr class=\"wp-block-separator has-css-opacity\" />\n\n\n\n<h2>Say hello to WordPress 6.0 “Arturo”</h2>\n\n\n\n<p><strong>WordPress 6.0 “Arturo” was released on May 24, 2022</strong>. Named in honor of the Latin jazz musician Arturo O’Farrill, the awaited release brings more customization tools and numerous updates to make the site-building experience more intuitive.</p>\n\n\n\n<p>Check out the <a href=\"https://youtu.be/oe452WcY7fA\">WordPress 6.0 video</a> and the <a href=\"https://wordpress.org/news/2022/05/arturo/\">announcement post</a> for an overview of the most important changes. Interested in knowing more about the features that will help you build with and extend WordPress? Then the WordPress 6.0 <a href=\"https://make.wordpress.org/core/2022/05/03/wordpress-6-0-field-guide/\">Field Guide</a> might be for you.</p>\n\n\n\n<figure class=\"wp-block-embed is-type-video is-provider-youtube wp-block-embed-youtube wp-embed-aspect-16-9 wp-has-aspect-ratio\"><div class=\"wp-block-embed__wrapper\">\n<iframe class=\"youtube-player\" width=\"600\" height=\"338\" src=\"https://www.youtube.com/embed/oe452WcY7fA?version=3&#038;rel=1&#038;showsearch=0&#038;showinfo=1&#038;iv_load_policy=1&#038;fs=1&#038;hl=en-US&#038;autohide=2&#038;wmode=transparent\" allowfullscreen=\"true\" style=\"border:0;\" sandbox=\"allow-scripts allow-same-origin allow-popups allow-presentation\"></iframe>\n</div></figure>\n\n\n\n<p>Over 500+ people in 58+ countries made WordPress 6.0 possible – Thank you!</p>\n\n\n\n<div class=\"wp-container-1 wp-block-buttons\">\n<div class=\"wp-block-button aligncenter\"><a class=\"wp-block-button__link\" href=\"https://wordpress.org/download/\"><strong>Download WordPress 6.0</strong></a></div>\n</div>\n\n\n\n<h2>Happy 19th birthday, WordPress!</h2>\n\n\n\n<p>Time flies, doesn&#8217;t it? Believe it or not, May 27 marked the 19th anniversary of WordPress’ first release! To celebrate, the community put together <a href=\"https://wp19.day/\">a special site</a> (wp19.day) where contributors shared thoughts, videos, live shows, and more.</p>\n\n\n\n<p>You can still join the fun using the hashtag #WP19Day on social media, or even contribute photos of the swag you used to celebrate to the <a href=\"https://wordpress.org/photos/\">WordPress Photo Directory</a>.</p>\n\n\n\n<div class=\"wp-container-2 wp-block-buttons\">\n<div class=\"wp-block-button aligncenter\"><a class=\"wp-block-button__link\" href=\"https://make.wordpress.org/marketing/2022/04/01/grow-your-story-on-wordpress/\"><strong><strong><strong>If you haven&#8217;t yet, this is also a great opportunity to share your WordPress story. Visit the #GrowYourStoryWP initiative to learn more – We’d love to hear from you.</strong></strong></strong></a></div>\n</div>\n\n\n\n<h2>New in Gutenberg</h2>\n\n\n\n<p>Two new versions of Gutenberg were released last month:</p>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/core/2022/05/12/whats-new-in-gutenberg-13-2-may-11/\">Gutenberg 13.2</a> shipped on May 11, 2022, and brings a new API to save editor preferences on the server, visual guides for padding and margins, and improvements to the Comment block.</li><li><a href=\"https://make.wordpress.org/core/2022/05/26/whats-new-in-gutenberg-13-3-0-may-25/\">Gutenberg 13.3</a> comes with a new Table of Contents block and a number of enhancements to existing blocks to provide more ways to display content, among other highlights. It was released on May 25, 2022.</li></ul>\n\n\n\n<div class=\"wp-container-3 wp-block-buttons\">\n<div class=\"wp-block-button aligncenter\"><a class=\"wp-block-button__link\" href=\"https://make.wordpress.org/core/tag/gutenberg-new/\"><strong><strong>Follow the </strong><strong>#gutenberg-new</strong><strong> posts for more details on the latest updates.</strong></strong></a></div>\n</div>\n\n\n\n<h2>Team updates: Five for the Future, guidelines for in-person regional WordCamps, and more</h2>\n\n\n\n<ul><li>Following an earlier discussion on in-person regional WordCamps, the Community team announced new <a href=\"https://make.wordpress.org/community/2022/05/23/regional-in-person-wordcamps-going-forward/\">guidelines</a> for these WordPress events.</li><li>The Five for the Future (5ftF) initiative is key to ensuring the future of the WordPress project. As part of the ongoing efforts to improve this initiative, Executive Director Josepha Haden suggested a <a href=\"https://make.wordpress.org/project/2022/05/20/defining-five-for-the-future-pledges-contributions/\">definition</a> for 5ftF pledges and contributions.</li><li>Tonya Mork posted a summary of the <a href=\"https://make.wordpress.org/test/2022/05/31/core-test-stats-for-wordpress-6-0/\">core test stats for WordPress 6.0</a>.</li><li>The Meta and Theme Review teams shared an update on the work done over the past year to <a href=\"https://make.wordpress.org/meta/2022/05/23/theme-reviews-improvements/\">improve the theme review process</a>. As a result, the average time for themes to be reviewed has decreased by 90%.</li><li>Josepha Haden kicked off a discussion post to gather feedback on the <a href=\"https://make.wordpress.org/project/2022/05/20/discussion-contrib-handbook-part-3/\">Community Code of Conduct</a> section of the new <a href=\"https://make.wordpress.org/updates/2021/03/16/proposal-a-wordpress-project-contributor-handbook/\">Contributor Handbook</a>.</li><li>On a similar note, the Community team created a new <a href=\"https://make.wordpress.org/updates/2022/05/26/announcement-incident-response-training/\">Incident Response Training</a>. The course, which is live on <a href=\"https://learn.wordpress.org/course/incident-response-team-training/\">Learn WordPress</a> and considered a work in progress, addresses how WordPress contributors take and respond to code of conduct reports.</li><li>The Training team published new lesson plans, workshops, courses, and Social Learning Spaces on Learn WordPress. <a href=\"https://make.wordpress.org/updates/2022/05/01/whats-new-on-learnwp-in-april-2022/\">See what’s new</a>.</li><li>The #WPDiversity working group organized several <a href=\"https://make.wordpress.org/community/2022/05/06/report-allyship-and-diverse-speaker-workshops-april-2022/\">Allyship and Diverse Speaker Workshops</a> in April. Attendees reported a 40% increase in public speaking confidence after attending the Speaker workshops. <a href=\"https://make.wordpress.org/community/tag/wpdiversity/\">Stay tuned</a> for the next events!</li><li>A <a href=\"https://make.wordpress.org/test/2022/05/30/fse-program-rallying-recipe-reviewers-summary/\">summary</a> of the 14th testing call of the Full Site Editing (FSE) Outreach program – “Rallying Recipe Reviewers” was recently published.</li><li>You can also find <a href=\"https://make.wordpress.org/core/2022/05/31/high-level-feedback-from-the-fse-outreach-program-may-2022/\">high-level feedback on the FSE Program</a> in this May 2022 post.</li><li>Learn more about the <a href=\"https://make.wordpress.org/design/2022/05/23/design-share-may-9-20/\">projects</a> the Design team contributed to over the past month.</li><li>Anne McCarthy hosted a Hallway Hangout to talk about various FSE pull requests and designs. The recording is available in <a href=\"https://make.wordpress.org/test/2022/05/25/hallway-hangout-discussion-on-full-site-editing-issues-prs-designs-25-may/\">this post</a>. </li><li>The May editions of the <a href=\"https://make.wordpress.org/community/2022/05/20/meetup-organizer-newsletter-may-2022/\">Meetup Organizer Newsletter</a> and the <a href=\"https://make.wordpress.org/polyglots/2022/05/31/polyglots-monthly-newsletter-may-2022/\">Polyglots Monthly Newsletter</a> were published.</li><li>The latest edition of People of WordPress features the story of <a href=\"https://wordpress.org/news/2022/05/people-of-wordpress-dee-teal/\">Dee Teal</a>.</li></ul>\n\n\n\n<div class=\"wp-container-4 wp-block-buttons\">\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link\" href=\"https://wordpress.org/news/2022/05/episode-31-open-source-accessibility-celebrating-global-accessibility-awareness-day-with-guest-joe-devon/\"><strong><strong>The </strong><strong>thirty-first episode of WP Briefing</strong><strong> celebrated Global Accessibility Awareness Day (May 19) with guest Joe Devon.</strong></strong></a></div>\n</div>\n\n\n\n<h2>Open feedback/testing calls</h2>\n\n\n\n<ul><li>The Core team is working on ​​an experimental pull request (PR) to implement <a href=\"https://make.wordpress.org/core/2022/05/27/block-font-sizes-and-fluid-typography/\">fluid typography</a>. They welcome feedback on design, functionality, and API.</li><li>Version 20.0 of WordPress for <a href=\"https://make.wordpress.org/mobile/2022/05/31/call-for-testing-wordpress-for-android-20-0/\">Android</a> and <a href=\"https://make.wordpress.org/mobile/2022/05/30/call-for-testing-wordpress-for-ios-20-0/\">iOS</a> is now available for testing.</li><li>Were you involved in the WordPress 6.0 release? Take some time to reflect on what you learned and participate with your feedback in this <a href=\"https://make.wordpress.org/core/2022/05/27/wordpress-6-0-arturo-retrospective/\">retrospective</a>.</li></ul>\n\n\n\n<div class=\"wp-container-5 wp-block-buttons\">\n<div class=\"wp-block-button aligncenter\"><a class=\"wp-block-button__link\" href=\"https://make.wordpress.org/project/2022/05/23/request-for-feedback-recording-five-for-the-future-contributions/\"><strong><strong><strong>Angela Jin has asked for feedback to help identify and record Five for the Future contributions from Make teams. </strong><strong>Share your ideas in this post</strong><strong>.</strong></strong></strong></a></div>\n</div>\n\n\n\n<h2>WordCamp Europe is here!</h2>\n\n\n\n<ul><li>WordPress Foundation’s Kim Parsell Memorial Scholarship returns for WordCamp US 2022. <a href=\"https://us.wordcamp.org/2022/the-kim-parsells-memorial-scholarship-apply-now/\">Visit this post</a> for more information.</li><li>The WordCamp US <a href=\"https://us.wordcamp.org/2022/call-for-sponsors-open-wcus/\">Call for Sponsors</a> is now open.</li><li>Two more in-person WordCamps are happening this month:<ul><li><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f1f5-1f1f1.png\" alt=\"🇵🇱\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> <a href=\"https://warsaw.wordcamp.org/2022/\">WordCamp Warsaw</a>, Poland on June 11-12, 2022</li><li><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f1fa-1f1f8.png\" alt=\"🇺🇸\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> <a href=\"https://montclair.wordcamp.org/2022/\">WordCamp Montclair</a>, NJ, USA on June 25, 2022</li></ul></li><li>The WordPress community is meeting today at <a href=\"https://europe.wordcamp.org/2022/\">WordCamp Europe</a> (June 2-4) in Porto, Portugal. This edition celebrates the return to in-person events and the 10th anniversary of WCEU. For everyone heading to Porto, have a great WordCamp!</li></ul>\n\n\n\n<div class=\"wp-container-6 wp-block-buttons\">\n<div class=\"wp-block-button aligncenter\"><a class=\"wp-block-button__link\" href=\"https://wordpress.org/news/2022/05/episode-32-an-open-source-reading-list/\"><strong><strong><strong><strong>Traveling to WCEU? Check out Josepha Haden’s </strong><strong>open source reading list</strong><strong> for interesting reads while you travel!</strong></strong></strong></strong></a></div>\n</div>\n\n\n\n<hr class=\"wp-block-separator has-css-opacity\" />\n\n\n\n<p><strong><em><strong><em>Have a story that we could include in the next issue of The Month in WordPress? Let us know by filling out </em></strong><a href=\"https://make.wordpress.org/community/month-in-wordpress-submissions/\"><strong><em>this form</em></strong></a><strong><em>.</em></strong></em></strong></p>\n\n\n\n<p><em>The following folks contributed to this Month in WordPress: <a href=\'https://profiles.wordpress.org/rmartinezduque/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>rmartinezduque</a>, <a href=\'https://profiles.wordpress.org/laurlittle/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>laurlittle</a>, <a href=\'https://profiles.wordpress.org/harishanker/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>harishanker</a></em>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12993\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:72:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"People of WordPress: Dee Teal\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"https://wordpress.org/news/2022/05/people-of-wordpress-dee-teal/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 31 May 2022 17:51:53 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:6:{i:0;a:5:{s:4:\"data\";s:9:\"Community\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Features\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:7:\"General\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:10:\"Interviews\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:4;a:5:{s:4:\"data\";s:9:\"HeroPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:5;a:5:{s:4:\"data\";s:19:\"People of WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=12946\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:90:\"This month\'s People of WordPress feature shares the story of Dee Teal, based in Australia.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"webcommsat AbhaNonStopNewsUK\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:14950:\"\n<p>In this series, we share some of the inspiring stories of how WordPress and its global network of contributors can change people&#8217;s lives for the better. This month we feature a WordPress development and large project specialist on the difference the software and community can make to your career and life.</p>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" loading=\"lazy\" width=\"1024\" height=\"515\" src=\"https://i2.wp.com/wordpress.org/news/files/2022/05/Dee-Teal.jpg?resize=1024%2C515&#038;ssl=1\" alt=\"\" class=\"wp-image-12955\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2022/05/Dee-Teal.jpg?resize=1024%2C515&amp;ssl=1 1024w, https://i2.wp.com/wordpress.org/news/files/2022/05/Dee-Teal.jpg?resize=300%2C151&amp;ssl=1 300w, https://i2.wp.com/wordpress.org/news/files/2022/05/Dee-Teal.jpg?resize=768%2C386&amp;ssl=1 768w, https://i2.wp.com/wordpress.org/news/files/2022/05/Dee-Teal.jpg?w=1247&amp;ssl=1 1247w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<p>Dee’s story with computers started at school in New Zealand where discovering how a mouse worked and learning BASIC and Pascal was a catalyst for what later became a programming career.</p>\n\n\n\n<p>At a time when computers were just becoming mainstream, there were no opportunities for girls in her school to consider this as a further option. She recalls: “No one thought to say, ‘Dee, you look like you’re good at this, you should pursue it…’. I mean, I was a girl (and I was told girls didn’t ‘do’ computers). No one in the circles I moved in really had any idea where this technology revolution would take us.”</p>\n\n\n\n<p>With no particular career path into technology, Dee was encouraged in her final year of school to apply for a job in a bank where she worked and became a teller three years later. She gained financial independence, which enabled her to travel as a 20-year-old and spend the next three years exploring the US and Europe.</p>\n\n\n\n<p>Looking back, she noted how the world had changed: the first computer mouse she had seen had come out in 1983, and 20 years later WordPress was founded.</p>\n\n\n\n<h2>Journey into coding</h2>\n\n\n\n<p>During those 20 years, Dee worked as a nanny, working in child care centers, in customer support, and as a temp.</p>\n\n\n\n<p>In 1999, she packed up her bags once again, and moved from New Zealand to Australia. She took a place at a performing arts school where she honed her singing and performance skills and volunteered her time to the music director who was starting to experiment with sending out HTML newsletters and updates via email.</p>\n\n\n\n<p>“And so my personal revolution began. On the day after I graduated from that course, I walked into a full-time role as that music director’s assistant and began my journey back to code.”</p>\n\n\n\n<p>As part of that job, Dee edited and sent HTML newsletters on a weekly basis. This ignited her interest in programming, and she bought books about coding for the web and experimented on her home-built PC making web pages. </p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>“I’m sure, like a lot of us, I remember the thrill of creating that first HTML file and seeing a ‘Hello World’ or similar heading rendered in the browser. From there, I was completely hooked.”</p><cite>Dee Teal</cite></blockquote>\n\n\n\n<p>Later she moved to the IT department and took on maintenance of all the websites. By 2004, she was working full-time as a webmaster. A year later, she was running a small business creating sites on the side. Four years after that, her business became her full-time job as she left employment to pursue her Masters Degree in Digital Communication and Culture.</p>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" loading=\"lazy\" width=\"1024\" height=\"768\" src=\"https://i0.wp.com/wordpress.org/news/files/2022/05/R0011864.jpg?resize=1024%2C768&#038;ssl=1\" alt=\"Dee with other contributors getting things ready for a WordCamp\" class=\"wp-image-12961\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2022/05/R0011864.jpg?resize=1024%2C768&amp;ssl=1 1024w, https://i0.wp.com/wordpress.org/news/files/2022/05/R0011864.jpg?resize=300%2C225&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2022/05/R0011864.jpg?resize=768%2C576&amp;ssl=1 768w, https://i0.wp.com/wordpress.org/news/files/2022/05/R0011864.jpg?w=1200&amp;ssl=1 1200w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /><figcaption>Dee and other volunteers setting up for a local WordCamp</figcaption></figure>\n\n\n\n<p>Dee found the theory and sociology behind the web, and its facilitation of human and machine communication fascinating.</p>\n\n\n\n<p>She said: “I love the fact that the tech industry involves a constant constant curve of growth and discovery, which results in a perpetual exercise in finding creative elegant solutions for sticky problems.”</p>\n\n\n\n<p>For Dee, being able to use her innate curiosity to leverage processes, people, and tools, fuelled by a focus on communicating a message, has been a defining inspiration in her work.</p>\n\n\n\n<p>This combined fascination coincided with her meeting WordPress in 2009 and subsequently its community. She moved her existing blog to the software and it became the CMS of choice for all her client work.</p>\n\n\n\n<h2>The WordPress community can change your world</h2>\n\n\n\n<p>In 2011, she stumbled across WordCamps and by extension the WordPress community. Dee has reflected publicly that WordPress didn’t change her life, its community changed her world!</p>\n\n\n\n<p>She flew on a whim from her then home in Sydney to attend a WordCamp in Melbourne she had found after a search for ‘WordPress Conferences’.</p>\n\n\n\n<p>She said: “I met welcoming people, made friends, connected, and came back home excited and hopeful about continuing this connection with the wider WordPress community.”</p>\n\n\n\n<p>Building a community locally around WordPress got off to a slow start in Sydney. From an inauspicious early WordPress Sydney meetup in the function room of a pub, her connection and involvement took off. Before long she was helping organize that meetup, and by the time she moved away from that great city it had branched into two meetups, and soon after, into three.</p>\n\n\n\n<p>She was so inspired by the community that at the end of that first year and her second WordCamp, she raised her hand to help organize a WordCamp Sydney in 2012, and after moving interstate, WordCamp Melbourne in 2013.</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>&#8220;WordPress and any other software package exist to serve people.&#8221;</p><cite>Dee Teal</cite></blockquote>\n\n\n\n<p>Dee said: “WordPress, software, technology, the Internet will come and go, morph, and change, evolve. Maybe WordPress will last forever, maybe it will morph into something else, maybe one day it will look completely different than it did when I first started (actually, that’s true now). The thing that doesn’t change is the humanity around it. WordPress and any other software package exist to serve people.”</p>\n\n\n\n<p>She added: “The thing that I have learned, not only through WordPress but in life, is that if we too serve the people around what we’re doing, we ourselves will grow, develop and change alongside the people we serve, and the tools we use to serve them.”</p>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" loading=\"lazy\" width=\"1024\" height=\"329\" src=\"https://i0.wp.com/wordpress.org/news/files/2022/05/Dee_POW_5.6_slice-large.png?resize=1024%2C329&#038;ssl=1\" alt=\"Dee pictured second from left as part of the WordPress 5.6 contributors\" class=\"wp-image-12957\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2022/05/Dee_POW_5.6_slice-large.png?resize=1024%2C329&amp;ssl=1 1024w, https://i0.wp.com/wordpress.org/news/files/2022/05/Dee_POW_5.6_slice-large.png?resize=300%2C96&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2022/05/Dee_POW_5.6_slice-large.png?resize=768%2C246&amp;ssl=1 768w, https://i0.wp.com/wordpress.org/news/files/2022/05/Dee_POW_5.6_slice-large.png?w=1200&amp;ssl=1 1200w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /><figcaption>Some of the contributors to the <em>WordPress 5.6 release</em> </figcaption></figure>\n\n\n\n<p>Dee was a coordinator for WordPress 5.6 release in 2020 and was able to encourage others to learn about the process.</p>\n\n\n\n<h2>Helping others and sharing knowledge through WordPress</h2>\n\n\n\n<p>Dee has been an advocate for cross-cultural collaboration and understanding in both WordPress and her work for a large distributed agency which has people from more than 24 countries and operates across 16 timezones. She has also written about closing the gap between diverse distributed teams and how to meet the challenges of cross cultural remote work.</p>\n\n\n\n<p>Dee has given talks at WordCamps, including at WordCamp Europe in 2019, on developing ourselves, our relationships, and our communities in increasingly diverse environments.</p>\n\n\n\n<p>With a strong desire to share her professional knowledge and experience, Dee hopes her involvement in the WordPress community from being part of a Release Squad in the Core Team, and volunteering in the community through organizing and speaking at WordCamp events, will inspire others to get involved.</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>&#8220;It’s the connections, it’s the friendships. It’s the network of work, referrals, support, help and encouragement.&#8221;</p><cite>Dee Teal talking about the community that makes WordPress specialbenefits of the WordPress community</cite></blockquote>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" loading=\"lazy\" width=\"1024\" height=\"576\" src=\"https://i1.wp.com/wordpress.org/news/files/2022/05/dee-wceu2019.png?resize=1024%2C576&#038;ssl=1\" alt=\"Dee Teal\'s talk at WordCamp Europe 2019 on \'Working a world apart\'\" class=\"wp-image-12958\" srcset=\"https://i1.wp.com/wordpress.org/news/files/2022/05/dee-wceu2019.png?resize=1024%2C576&amp;ssl=1 1024w, https://i1.wp.com/wordpress.org/news/files/2022/05/dee-wceu2019.png?resize=300%2C169&amp;ssl=1 300w, https://i1.wp.com/wordpress.org/news/files/2022/05/dee-wceu2019.png?resize=768%2C432&amp;ssl=1 768w, https://i1.wp.com/wordpress.org/news/files/2022/05/dee-wceu2019.png?resize=1536%2C864&amp;ssl=1 1536w, https://i1.wp.com/wordpress.org/news/files/2022/05/dee-wceu2019.png?w=1920&amp;ssl=1 1920w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /><figcaption><em>Dee shared her experience with attendees at WordCamp Europe 2019</em></figcaption></figure>\n\n\n\n<p>In contributing to WordPress and organizing community events around it, Dee found that for her: “At the end of the day it isn’t actually WordPress that matters. It’s those connections, it’s the friendships. It’s the network of work, referrals, support, help, encouragement that has kept me wired into this community and committed to helping other people find that connection and growth for themselves.”</p>\n\n\n\n<p>Dee’s career in WordPress has moved through coding, into project management of large scale WordPress projects, and now into delivery leadership. Her connections to community have helped &#8216;fuel the transitions&#8217; through these chapters of her life.</p>\n\n\n\n<p>She said: “I believe that the place I’ve found and the opportunities I have had owe as much to my own desire and ambition as they do to the help, support and belief of the community around me; sometimes even more than I’ve felt in myself.”</p>\n\n\n\n<p>She feels that she is ‘living proof’ that by helping, connecting, and resourcing other people, you can be helped, resourced and connected into places you had never thought possible.</p>\n\n\n\n<p>This has enabled her to reach and have a career in technology that she did not know existed as a teenager playing with that first computer mouse and experimenting with code. Dee hopes her story will inspire others in their journey.</p>\n\n\n\n<h2 id=\"share-the-stories\">Share the stories</h2>\n\n\n\n<p>Help share these stories of open source contributors and continue to grow the community. Meet more WordPressers in the <a href=\"https://wordpress.org/news/category/newsletter/interviews/\">People of WordPress series</a>.</p>\n\n\n\n<h2>Contributors</h2>\n\n\n\n<p>Thanks to Abha Thakor (<a href=\'https://profiles.wordpress.org/webcommsat/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>webcommsat</a>), Meher Bala (<a href=\'https://profiles.wordpress.org/meher/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>meher</a>), Mary Baum (<a href=\'https://profiles.wordpress.org/marybaum/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>marybaum</a>), Chloe Bringmann (<a href=\'https://profiles.wordpress.org/cbringmann/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>cbringmann</a>), Nalini Thakor (<a href=\'https://profiles.wordpress.org/nalininonstopnewsuk/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>nalininonstopnewsuk</a>), and Larissa Murillo (<a href=\'https://profiles.wordpress.org/lmurillom/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>lmurillom</a>) for work on this feature. Thank you to Josepha Haden (<a href=\'https://profiles.wordpress.org/chanthaboune/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>chanthaboune</a>) and Topher DeRosia (<a href=\'https://profiles.wordpress.org/topher1kenobe/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>topher1kenobe</a>) for support of the series. Thank you too to <a href=\'https://profiles.wordpress.org/thewebprincess/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>thewebprincess</a> for sharing her experiences.</p>\n\n\n\n<p>This article is inspired by an article originally published on HeroPress.com, a community initiative created by Topher DeRosia. It highlights people in the WordPress community who have overcome barriers and whose stories would otherwise go unheard.<br>Meet more WordPress community members in our People of WordPress series.</p>\n\n\n\n<div class=\"wp-block-media-text is-stacked-on-mobile is-vertically-aligned-center\" style=\"grid-template-columns:29% auto\"><figure class=\"wp-block-media-text__media\"><img decoding=\"async\" loading=\"lazy\" width=\"180\" height=\"135\" src=\"https://i1.wp.com/wordpress.org/news/files/2020/03/heropress_logo_180.png?resize=180%2C135&#038;ssl=1\" alt=\"HeroPress logo\" class=\"wp-image-8409 size-full\" data-recalc-dims=\"1\" /></figure><div class=\"wp-block-media-text__content\">\n<p class=\"has-small-font-size\"><em>This People of WordPress feature is inspired by an essay originally published on </em><a href=\"https://heropress.com/\"><em>HeroPress.com</em></a><em>, a community initiative created by Topher DeRosia. It highlights people in the WordPress community who have overcome barriers and whose stories might otherwise go unheard. </em>#HeroPress </p>\n</div></div>\n\n\n\n<p></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12946\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:61:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:52:\"WP Briefing: Episode 32: An Open Source Reading List\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:74:\"https://wordpress.org/news/2022/05/episode-32-an-open-source-reading-list/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 30 May 2022 17:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:7:\"Podcast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:11:\"wp-briefing\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/?post_type=podcast&p=12940\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:448:\"In the thirty-second episode of the WordPress Briefing, WordPress Executive Director Josepha Haden Chomphosy shares her open source reading list for that post-WordCamp Europe downtime. Have a question you&#8217;d like answered? You can submit them to wpbriefing@wordpress.org, either written or as a voice recording. Credits Editor:&#160;Dustin Hartzler Logo:&#160;Beatriz Fialho Production:&#160;Santana Inniss and Chloé Bringmann Song: [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:60:\"https://wordpress.org/news/files/2022/05/WP-Briefing-032.mp3\";s:6:\"length\";s:1:\"0\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Santana Inniss\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:11975:\"\n<p>In the thirty-second episode of the WordPress Briefing, WordPress Executive Director Josepha Haden Chomphosy shares her open source reading list for that post-WordCamp Europe downtime. <br></p>\n\n\n\n<p><em><strong>Have a question you&#8217;d like answered? You can submit them to <a href=\"mailto:wpbriefing@wordpress.org\">wpbriefing@wordpress.org</a>, either written or as a voice recording.</strong></em></p>\n\n\n\n<h2 id=\"credits\">Credits</h2>\n\n\n\n<ul><li>Editor:&nbsp;<a href=\"https://profiles.wordpress.org/dustinhartzler/\">Dustin Hartzler</a></li><li>Logo:&nbsp;<a href=\"https://profiles.wordpress.org/beafialho/\">Beatriz Fialho</a></li><li>Production:&nbsp;<a href=\"https://profiles.wordpress.org/santanainniss/\">Santana Inniss</a> and <a href=\"https://profiles.wordpress.org/cbringmann/\">Chloé Bringmann</a></li><li>Song: Fearless First by Kevin MacLeod</li></ul>\n\n\n\n<h2>References</h2>\n\n\n\n<ul><li><a href=\"https://producingoss.com/en/index.html\">Producing Open Source Software</a>, Karl Fogel</li><li><a href=\"https://www.amazon.com/dp/B08BDGXVK9/ref=dp-kindle-redirect?_encoding=UTF8&amp;btkr=1\">Working in Public: The Making and Maintenance of Open Source Software</a>, Nadia Eghbal</li><li><a href=\"https://www.amazon.com/CODE-Collaborative-Ownership-Digital-Leonardo/dp/0262572362\">Collaborative Ownership and the Digital Economy</a>, ed Rishab Aiyer Ghosh, Roger F. Malina PhD, Sean Cubitt</li><li><a href=\"https://www.amazon.com/Humble-Inquiry-Second-Relationships-Organizations/dp/B08VCRL6WQ/ref=sr_1_1?crid=39U1NLFRD52VO&amp;keywords=Humble+Inquiry&amp;qid=1653587884&amp;s=books&amp;sprefix=humble+inquiry%2Cstripbooks%2C63&amp;sr=1-1\">Humble Inquiry</a>, Edgar H. Schein (Author), Peter A. Schein</li><li><a href=\"https://github.com/WordPress/book/\">WordPress Milestones</a></li><li><a href=\"https://europe.wordcamp.org/2022/\">WordCamp Europe 2022</a></li><li><a href=\"https://wp.me/p2U65r-9f3\">2022 Annual Meetup Survey</a></li></ul>\n\n\n\n<h2>Transcript</h2>\n\n\n\n<span id=\"more-12940\"></span>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:00:00]&nbsp;</strong></p>\n\n\n\n<p>Hello everyone. And welcome to the WordPress Briefing. The podcast where you can catch quick explanations of some of the ideas behind the WordPress open source project and the community around it. As well as get a small list of big things coming up in the next two weeks. I&#8217;m your host Josepha Haden Chomphosy. Here we go!</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:00:40]&nbsp;</strong></p>\n\n\n\n<p>With the approach of various mid-year breaks and the prospect of wandering off for some safe, restorative travel, I&#8217;ve been updating my to-read and re-read list. As I was looking at the queued books for my Northern hemisphere summer, there were some common threads, mostly around leadership, but there&#8217;s also like a chunk that&#8217;s about cross-cultural group theory and economics, and then like some beach reads, but there&#8217;s one group in particular that you all might find interesting.</p>\n\n\n\n<p>And that&#8217;s a group that&#8217;s sort of like a back-to-FOSS basics list. So I&#8217;ll share my top few with you in case you want to pack a copy for your next getaway.&nbsp;</p>\n\n\n\n<p>The first one on our list is called Producing Open Source Software by Karl Fogel. I think everyone who contributes to FOSS projects has received this as one of their first recommendations. Like, y&#8217;all are building open software? Excellent, you need to read Producing Open Source Software. Like, that is just a sentence that comes out of everyone&#8217;s mouths. So this was one of the first open source books that was recommended to me when I joined the WordPress community. It was freshly revised in 2020, and I haven&#8217;t given it a read since then, which is why it is on my reread list this year.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:01:54]</strong></p>\n\n\n\n<p>However, it shaped the early days of the WordPress project’s leadership, and their lead developers, and some of WordPress&#8217;s basic philosophies. It&#8217;s all available online, under a creative commons, ShareAlike license. And so it&#8217;s worth the read. I&#8217;ll put a link to it in the show notes so it&#8217;s easy for everyone to find in the event that is your preferred beach read.</p>\n\n\n\n<p>The second one on this list is a book from Nadia Eghbal. She wrote the excellent Roads and Bridges report that also is probably not light beach reading, but you know, this one is on my list to read this summer because Eghbal always delivers truths about the reality of maintaining popular software, popular, open source software, in a way that&#8217;s easy for me to access and process rather than getting paralyzed by the enormity of it all.</p>\n\n\n\n<p>For what it&#8217;s worth your mileage may vary on that. I realized that, like, I live and breathe open source stuff. And so just because I am not paralyzed by the enormity of her explanations of things doesn&#8217;t necessarily mean that you will have a similar experience. And so I&#8217;m just going to claim that elephant in the room for all of us.</p>\n\n\n\n<p>However, if you only read one book on this list this year, I think that this should be the one that you read.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:03:14]</strong></p>\n\n\n\n<p>The third one is called Code: Collaborative Ownership and the Digital Economy. It was edited by Rishab Aiyer Ghosh. I am certain that I butchered that name. And so I apologize on my own behalf to everyone that knows whether or not I said it correctly.</p>\n\n\n\n<p>This book focuses on intellectual property rights and the original purpose of having anything like copyright in the world. So, right up my alley! The writers who contributed to this work promise exploration of the plight of creativity in the commons, the role of sharing in creative advancement, and a concept of what it would look like if intellectual property were to mean the second closing of an ecosystem versus a triumph of the commons.</p>\n\n\n\n<p>I mean, obviously, this one is very light reading. You can take this topic to high tea and everyone will not know what you&#8217;re talking about. However, this one looks like a really interesting book to me and I am just super ready to read it.&nbsp;</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:04:19]</strong></p>\n\n\n\n<p>The second to last one on the list is a book called Humble Inquiry.</p>\n\n\n\n<p>This is a new-to-me book that seems right in line with one of my favorite books to recommend to leaders in the open source space. From reviews of it, I have gathered that it takes a hard look at the value of listening and asking for clarification in a world that puts a high value on an unsolicited hot take.</p>\n\n\n\n<p>It puts the importance of high trust relationship building, which is at the heart of any cross-culturally aware organization. And for folks who&#8217;ve been working with me for a while, you know, that relationship building is an important part of my leadership expectations for myself. So it puts relationship building at the front and center with a promise of practical applications for everyday life.</p>\n\n\n\n<p>And if you ever have tried to tackle a complicated topic like this, you know that practical applications are really hard to come by and it&#8217;s often hard to understand it if you don&#8217;t have those practical applications. And so that is why this one is on my read and reread list this year.&nbsp;</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:05:24]</strong></p>\n\n\n\n<p>And then finally the WordPress Milestones book.</p>\n\n\n\n<p>So this sounds like a shameless plug for WordPress. And on the one hand, this whole podcast is about WordPress. And so, yes! But on the other hand, I actually am reading this for two specific reasons. I&#8217;m rereading this actually. I read it when I first joined Automattic. And so the first of the two reasons that I&#8217;m rereading it this year is that volume two of this is, like the second decade of WordPress currently, being researched and written in preparation for WordPress’s 20th birthday next year.&nbsp;</p>\n\n\n\n<p>So I am rereading this to kind of get that all back in my mind as that work is getting done. And the second reason is that I honestly like to remind myself of how far we&#8217;ve come sometimes. I talk about our work frequently. And I talk about what we&#8217;re working on right now, all the time.</p>\n\n\n\n<p>I talk about what we&#8217;re looking at three years from now, five years from now. The biggest concerns of today, tomorrow, and the future-future. And it&#8217;s very easy to forget how much success WordPress has had and how much growth the contributors that support us have had over the course of our long and storied history.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:06:40]</strong></p>\n\n\n\n<p>And so I like to go back to that just to kind of give myself some grounding in our progress, as well as get some concept for how we can move forward together. So that one is also available online. Also under a creative commons ShareAlike license and it is also worth the read. I will share a link to that with the other one in the show notes as well.</p>\n\n\n\n<p>That brings us now to our small list of big things. Let&#8217;s see what we got in the old lineup today.&nbsp;</p>\n\n\n\n<p>So, firstly WordCamp Europe is happening this week and it&#8217;s possible to watch the live stream from the comfort of your own home. There are some smart and talented speakers at the event. So I encourage you to catch a few if you have the time. I&#8217;ll include a link to the live stream information in the show notes below, and then also you can always keep an eye out on Twitter.&nbsp;</p>\n\n\n\n<p>There will be a lot of discussions, a lot of conversation there. And so you can engage with folks that are there at the time and catch up on those conversations, catch up on those presentations in your own time, as it fits into your day.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:07:50]</strong></p>\n\n\n\n<p>The second thing is that WordPress’s community team is preparing the annual meetup survey right now. So if you participate in meetup events, keep an eye out for that because your feedback helps us to make plans to improve that program so that it works better for you. And it helps you to learn WordPress better and feel more confident with what you are taking out into the world that way.</p>\n\n\n\n<p>But, if you are wanting to use this as a chance to contribute, we actually will need folks who are able to translate the surveys as well. So I&#8217;ll leave a link to some information about that in the show notes. If all of that stuff about contribution didn&#8217;t make any sense, then just like keep an eye out from your meetup organizer and they will make sure that you have that survey so that you can have your voice heard.&nbsp;</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:08:33]</strong></p>\n\n\n\n<p>And then item three is less of an item. I mean, it&#8217;s an item cause it&#8217;s in this list, but it&#8217;s less of, like, a thing to know and more of a general thing to be aware of. It&#8217;s a general awareness item. There&#8217;s a lot going on in WordPress right now. I can see how hard it is to keep track of some of these things these days.</p>\n\n\n\n<p>And I know as someone who&#8217;s looking at this all day every day that, yeah, it&#8217;s a lot. And it&#8217;s hard to get your bearings. So if you have a team that you contribute to already, don&#8217;t forget to reach out to each other, just to check-in. Sometimes we don&#8217;t think to ask for help. Sometimes we don&#8217;t think to offer help and you know, if no one needs any help from you at that moment, a little hello also can brighten someone&#8217;s day.</p>\n\n\n\n<p>And that, my friends, is your smallest of big things. Thank you for tuning in today for the WordPress Briefing. I&#8217;m your host, Josepha Haden Chomphosy. And I&#8217;ll see you again in a couple of weeks.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12940\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:63:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:26:\"WordPress 6.0 “Arturo”\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:42:\"https://wordpress.org/news/2022/05/arturo/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 24 May 2022 20:01:05 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:3:{i:0;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:3:\"6.0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:8:\"releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=12879\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:278:\"Say hello to “Arturo” and WordPress 6.0, inspired by Grammy-winning jazz musician, Arturo O’Farrill. With nearly 1,000 enhancements and bug fixes, the second major release of 2022 is here. Download it now! As of today, WordPress powers more than 42% of websites worldwide.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Matt Mullenweg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:56980:\"\n<figure class=\"wp-block-image size-full\"><img decoding=\"async\" loading=\"lazy\" width=\"4161\" height=\"2822\" src=\"https://i2.wp.com/wordpress.org/news/files/2022/05/Main-image-News-post.png?fit=4161%2C2822&amp;ssl=1\" alt=\"WordPress 6.0 Arturo\" class=\"wp-image-12919\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2022/05/Main-image-News-post.png?w=4161&amp;ssl=1 4161w, https://i2.wp.com/wordpress.org/news/files/2022/05/Main-image-News-post.png?resize=300%2C203&amp;ssl=1 300w, https://i2.wp.com/wordpress.org/news/files/2022/05/Main-image-News-post.png?resize=1024%2C694&amp;ssl=1 1024w, https://i2.wp.com/wordpress.org/news/files/2022/05/Main-image-News-post.png?resize=768%2C521&amp;ssl=1 768w, https://i2.wp.com/wordpress.org/news/files/2022/05/Main-image-News-post.png?resize=1536%2C1042&amp;ssl=1 1536w, https://i2.wp.com/wordpress.org/news/files/2022/05/Main-image-News-post.png?resize=2048%2C1389&amp;ssl=1 2048w, https://i2.wp.com/wordpress.org/news/files/2022/05/Main-image-News-post.png?w=3000&amp;ssl=1 3000w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" /></figure>\n\n\n\n<h2>Welcome to &#8220;Arturo&#8221;</h2>\n\n\n\n<p>Say hello to “Arturo” and WordPress 6.0, inspired by Grammy-winning jazz musician, <a href=\"https://en.wikipedia.org/wiki/Arturo_O\'Farrill\">Arturo O’Farrill</a>. Known for his influence on contemporary Latin jazz, Arturo has pressed more than 15 albums spanning a body of work across five decades.&nbsp;</p>\n\n\n\n<p>Take some time to explore WordPress 6.0, built to help you unlock your creative aspirations and make your site-building experience more intuitive. And check out some of Arturo’s inspirational sounds that span Afro Cuban jazz, contemporary Latin jazz, and so much more.</p>\n\n\n\n<p>With nearly 1,000 enhancements and bug fixes, the second major release of 2022 is here. <a href=\"https://wordpress.org/wordpress-6.0.zip\">Download it now</a>! As of today, WordPress powers more than 42% of websites worldwide.<sup><a href=\"#footnote\">1</a></sup></p>\n\n\n\n<p>Site owners and administrators should upgrade to take full advantage of the many stability, performance, and usability enhancements today. WordPress content creators will enjoy a suite of new features geared toward improving the writing and designing experiences.</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>Expanding Gutenberg into a full site editing experience in WordPress means that all of the problems the community had to address were complex and far-reaching. WordPress 6.0 is an example of the community’s commitment to tackling these tough challenges together. With thoughtful updates to the writing experience, building better block functionality, and adding a new intuitive style switcher, I’m really proud of the work that’s been done in this release to make a great site editing experience.</p><cite>Josepha Haden Chomphosy, Executive Director</cite></blockquote>\n\n\n\n<div class=\"wp-container-7 wp-block-buttons\">\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link\" href=\"https://wordpress.org/wordpress-6.0.zip\">Download WordPress 6.0</a></div>\n</div>\n\n\n\n<h2>What’s Inside</h2>\n\n\n\n<figure class=\"wp-block-image size-full\"><img decoding=\"async\" loading=\"lazy\" width=\"1204\" height=\"700\" src=\"https://i2.wp.com/wordpress.org/news/files/2022/05/Writing-Improvements-1.png?fit=1204%2C700&amp;ssl=1\" alt=\"Selecting multiple lines of text from two blocks\" class=\"wp-image-12887\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2022/05/Writing-Improvements-1.png?w=1204&amp;ssl=1 1204w, https://i2.wp.com/wordpress.org/news/files/2022/05/Writing-Improvements-1.png?resize=300%2C174&amp;ssl=1 300w, https://i2.wp.com/wordpress.org/news/files/2022/05/Writing-Improvements-1.png?resize=1024%2C595&amp;ssl=1 1024w, https://i2.wp.com/wordpress.org/news/files/2022/05/Writing-Improvements-1.png?resize=768%2C447&amp;ssl=1 768w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" /></figure>\n\n\n\n<h3>Enhanced Writing Experience</h3>\n\n\n\n<p>Writing improvements abound, whether you’re writing a brand new post or adding elements to an existing page. Explore more ways to streamline your content creation process, including:</p>\n\n\n\n<ul><li>Select text across multiple blocks for easier copying and pasting.</li><li>Type two open brackets `<code>[[</code>` to quickly access a list of recent posts and pages.</li><li>Keep existing styles when you transform some blocks from one kind to another—from a Paragraph block to a Code block, for instance.</li><li>Create customized buttons and any new buttons you make will retain the style customizations automatically.</li><li>Make tag clouds and social icons even more appealing with updated settings and controls, and a new outline style for the tag cloud.</li></ul>\n\n\n\n<figure class=\"wp-block-image size-full\"><img decoding=\"async\" loading=\"lazy\" width=\"1204\" height=\"700\" src=\"https://i0.wp.com/wordpress.org/news/files/2022/05/Style-switcher-big.gif?fit=1204%2C700&amp;ssl=1\" alt=\"Style variations of Twenty Twenty Two theme\" class=\"wp-image-12893\" /></figure>\n\n\n\n<h3>Style Switching&nbsp;</h3>\n\n\n\n<p>Block themes now include the option to contain multiple style variations. This expands the new Style system even further and enables shortcuts to switch the look and feel of your site all within a single theme. In block themes that support this feature, you can change both the available settings, like the font-weight, and the style options, like the default color palette. Change the look and feel of your site with just a few clicks.</p>\n\n\n\n<figure class=\"wp-block-image size-full\"><img decoding=\"async\" loading=\"lazy\" width=\"1204\" height=\"700\" src=\"https://i2.wp.com/wordpress.org/news/files/2022/05/Expanded-templates.png?fit=1204%2C700&amp;ssl=1\" alt=\"Popover listing available templates\" class=\"wp-image-12889\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2022/05/Expanded-templates.png?w=1204&amp;ssl=1 1204w, https://i2.wp.com/wordpress.org/news/files/2022/05/Expanded-templates.png?resize=300%2C174&amp;ssl=1 300w, https://i2.wp.com/wordpress.org/news/files/2022/05/Expanded-templates.png?resize=1024%2C595&amp;ssl=1 1024w, https://i2.wp.com/wordpress.org/news/files/2022/05/Expanded-templates.png?resize=768%2C447&amp;ssl=1 768w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" /></figure>\n\n\n\n<h3>More Template Choices</h3>\n\n\n\n<p>WordPress 6.0 includes five new template options for block themes: author, date, categories, tag, and taxonomy. These additional templates provide greater flexibility for content creators. Tailor each with the tools you already know or with the following new options in this release:&nbsp;</p>\n\n\n\n<ul><li>Featured images can be used in the cover block.</li><li>New featured image sizing controls make it easier to get the results you want.</li><li>While editing a template, at the root, or between blocks, the quick inserter shows you patterns and template parts to help you work faster and discover new layout options.</li><li>The query block supports filtering on multiple authors, support for custom taxonomies, and support for customizing what is shown when there are no results.</li></ul>\n\n\n\n<figure class=\"wp-block-image size-full\"><img decoding=\"async\" loading=\"lazy\" width=\"1204\" height=\"700\" src=\"https://i1.wp.com/wordpress.org/news/files/2022/05/Integrated-Patterns.png?fit=1204%2C700&amp;ssl=1\" alt=\"Browsing footer patterns in the quick inserter\" class=\"wp-image-12890\" srcset=\"https://i1.wp.com/wordpress.org/news/files/2022/05/Integrated-Patterns.png?w=1204&amp;ssl=1 1204w, https://i1.wp.com/wordpress.org/news/files/2022/05/Integrated-Patterns.png?resize=300%2C174&amp;ssl=1 300w, https://i1.wp.com/wordpress.org/news/files/2022/05/Integrated-Patterns.png?resize=1024%2C595&amp;ssl=1 1024w, https://i1.wp.com/wordpress.org/news/files/2022/05/Integrated-Patterns.png?resize=768%2C447&amp;ssl=1 768w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" /></figure>\n\n\n\n<h3>Integrated Patterns</h3>\n\n\n\n<p>Patterns will now appear when you need them in even more places, like in the quick inserter or when creating a new header or footer. If you’re a block theme author, you can even <a href=\"https://developer.wordpress.org/block-editor/reference-guides/block-api/block-patterns/\">register patterns from the Pattern Directory using `<code>theme.json</code>`</a>, enabling you to prioritize specific patterns that are most helpful to your theme’s users.</p>\n\n\n\n<h3>Additional Design Tools</h3>\n\n\n\n<p>Design tools grow more powerful and intuitive with each release. Some highlights for 6.0 include:&nbsp;</p>\n\n\n\n<ul><li>A new color panel design saves space, but still shows your options at a glance.&nbsp;</li><li>New border controls offer a simpler way to set your border exactly as you like it.&nbsp;</li><li>Transparency levels for your colors allow for even more creative color options.</li><li>Control gaps, margins, typography, and more on a collection of blocks, all at once, in the Group block.</li><li>Switch between stack, row, and group variations to position groups of blocks with more layout flexibility.</li><li>Use the gap support functionality in the Gallery block to create different looks – from adding spacing between all images, to removing spacing altogether.</li></ul>\n\n\n\n<figure class=\"wp-block-image size-full\"><img decoding=\"async\" loading=\"lazy\" width=\"1204\" height=\"700\" src=\"https://i0.wp.com/wordpress.org/news/files/2022/05/List-view.png?fit=1204%2C700&amp;ssl=1\" alt=\"Selecting multiple blocks in the list view\" class=\"wp-image-12891\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2022/05/List-view.png?w=1204&amp;ssl=1 1204w, https://i0.wp.com/wordpress.org/news/files/2022/05/List-view.png?resize=300%2C174&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2022/05/List-view.png?resize=1024%2C595&amp;ssl=1 1024w, https://i0.wp.com/wordpress.org/news/files/2022/05/List-view.png?resize=768%2C447&amp;ssl=1 768w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" /></figure>\n\n\n\n<h3>Better List View</h3>\n\n\n\n<p>New keyboard shortcuts enable you to select multiple blocks from the list view, modify them in bulk, and drag and drop them within the list. List View can be opened and closed easily; it comes collapsed by default and it automatically expands to the current selection whenever you select a block.&nbsp;</p>\n\n\n\n<figure class=\"wp-block-image size-full\"><img decoding=\"async\" loading=\"lazy\" width=\"1204\" height=\"700\" src=\"https://i1.wp.com/wordpress.org/news/files/2022/05/Block-Locking-Controls.png?fit=1204%2C700&amp;ssl=1\" alt=\"Unlocking the block in the block toolbar\" class=\"wp-image-12892\" srcset=\"https://i1.wp.com/wordpress.org/news/files/2022/05/Block-Locking-Controls.png?w=1204&amp;ssl=1 1204w, https://i1.wp.com/wordpress.org/news/files/2022/05/Block-Locking-Controls.png?resize=300%2C174&amp;ssl=1 300w, https://i1.wp.com/wordpress.org/news/files/2022/05/Block-Locking-Controls.png?resize=1024%2C595&amp;ssl=1 1024w, https://i1.wp.com/wordpress.org/news/files/2022/05/Block-Locking-Controls.png?resize=768%2C447&amp;ssl=1 768w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" /></figure>\n\n\n\n<h3>Block Locking Controls</h3>\n\n\n\n<p>Now you can lock your blocks. Choose to disable the option to move a block, remove a block, or both. This simplifies project handover, allowing your clients to unleash their creativity without worrying about accidentally breaking their site in the process.</p>\n\n\n\n<h2>Improved Performance in WordPress 6.0</h2>\n\n\n\n<p>This release includes several updates focused on improving the performance of WordPress. These enhancements cover a range of performance areas including improving the page and post-load speed, reducing the execution time of various query types, caching, navigation menus, and much more. The performance team working group is an important focus area of the core development team. For more information on this group’s work, please follow their work on Making WordPress with the <a href=\"https://make.wordpress.org/core/tag/performance/\">#performance hashtag</a>.</p>\n\n\n\n<h2>Enhancing WordPress 6.0 Accessibility</h2>\n\n\n\n<p>Accessibility is an integral part of the WordPress mission of fostering an inclusive community and supporting users of all types around the world. With this in mind, WordPress 6.0 includes more than 50 updates specifically focused on enhancing the accessibility of the platform. You can <a href=\"https://make.wordpress.org/core/2022/04/20/wordpress-6-0-accessibility-improvements/\">read about these updates</a> and learn more about the accessibility initiatives that are ongoing.</p>\n\n\n\n<h2>Learn More About WordPress 6.0</h2>\n\n\n\n<p>See WordPress 6.0 in action! <a href=\"https://www.youtube.com/watch?v=oe452WcY7fA\">Watch a brief overview video</a> highlighting some of the major features debuting in WordPress 6.0.</p>\n\n\n\n<figure class=\"wp-block-embed is-type-video is-provider-youtube wp-block-embed-youtube wp-embed-aspect-16-9 wp-has-aspect-ratio\"><div class=\"wp-block-embed__wrapper\">\n<iframe loading=\"lazy\" class=\"youtube-player\" width=\"600\" height=\"338\" src=\"https://www.youtube.com/embed/oe452WcY7fA?version=3&#038;rel=1&#038;showsearch=0&#038;showinfo=1&#038;iv_load_policy=1&#038;fs=1&#038;hl=en-US&#038;autohide=2&#038;wmode=transparent\" allowfullscreen=\"true\" style=\"border:0;\" sandbox=\"allow-scripts allow-same-origin allow-popups allow-presentation\"></iframe>\n</div></figure>\n\n\n\n<p>Explore <a href=\"https://learn.wordpress.org/\">learn.wordpress.org</a> for quick how-to videos and lots more on new features in WordPress. Or join a live <a href=\"https://learn.wordpress.org/social-learning/\">interactive online learning session</a> on a specific WordPress topic.</p>\n\n\n\n<p>Developers can explore the <a href=\"https://make.wordpress.org/core/2022/05/03/wordpress-6-0-field-guide/\">WordPress 6.0 Field Guide</a>. It is overflowing with detailed developer notes to help you build with and extend WordPress.</p>\n\n\n\n<p>Read the <a href=\"https://wordpress.org/support/wordpress-version/version-6-0/\">WordPress 6.0 Release Notes</a> for more information on the included enhancements and issues fixed, installation information, developer notes and resources, release contributors, and the list of file changes in this release.</p>\n\n\n\n<h2>The WordPress 6.0 Release Squad</h2>\n\n\n\n<p>The group listed below tirelessly supported the release, from conception to ship date, and beyond:</p>\n\n\n\n<ul><li>Release Lead: <a href=\"https://profiles.wordpress.org/matt/\">Matt Mullenweg</a>&nbsp;</li><li>Release Coordinators: <a href=\"https://profiles.wordpress.org/priethor/\">Héctor Prieto</a> and <a href=\"https://profiles.wordpress.org/annezazu/\">Anne McCarthy</a></li><li>Core Tech Lead: <a href=\"https://profiles.wordpress.org/peterwilsoncc/\">Peter Wilson</a></li><li>Editor Tech Leads: <a href=\"https://profiles.wordpress.org/zieladam/\">Adam Zieliński</a> and <a href=\"https://profiles.wordpress.org/gziolo/\">Greg Ziółkowski</a></li><li>Core Triage Leads: <a href=\"https://profiles.wordpress.org/chaion07/\">Ahmed Chaion</a> and <a href=\"https://profiles.wordpress.org/costdev/\">Colin Stewart</a></li><li>Editor Triage Lead: <a href=\"https://profiles.wordpress.org/ndiego/\">Nick Diego</a></li><li>Documentation Leads: <a href=\"https://profiles.wordpress.org/bph/\">Birgit Pauli-Haack</a>, <a href=\"https://profiles.wordpress.org/milana_cap/\">Milana Cap</a>, and <a href=\"https://profiles.wordpress.org/webcommsat/\">Abha Thakor</a></li><li>Marketing &amp; Communications Lead: <a href=\"https://profiles.wordpress.org/dansoschin/\">Dan Soschin</a></li><li>Test Leads: <a href=\"https://profiles.wordpress.org/boniu91/\">Piotrek Boniu</a> and <a href=\"https://profiles.wordpress.org/ironprogrammer/\">Brian Alexander</a></li><li>Design Lead: <a href=\"https://profiles.wordpress.org/critterverse/\">Channing Ritter</a></li></ul>\n\n\n\n<h2>Thank you to 500+ Contributors</h2>\n\n\n\n<p>WordPress 6.0 would not have been possible without the contributions of more than 500 people in at least 58 countries. Their asynchronous coordination to deliver hundreds of enhancements and fixes into a stable release is a testament to the power and capability of the WordPress community.</p>\n\n\n<p class=\"is-style-wporg-props-long alignfull\"><a href=\"https://profiles.wordpress.org/jorbin/\">Aaron Jorbin</a> · <a href=\"https://profiles.wordpress.org/aaronrobertshaw/\">Aaron Robertshaw</a> · <a href=\"https://profiles.wordpress.org/abdullahramzan/\">Abdullah Ramzan</a> · <a href=\"https://profiles.wordpress.org/webcommsat/\">Abha Thakor</a> · <a href=\"https://profiles.wordpress.org/adamsilverstein/\">Adam Silverstein</a> · <a href=\"https://profiles.wordpress.org/zieladam/\">Adam Zielinski</a> · <a href=\"https://profiles.wordpress.org/adi64bit/\">adi64bit</a> · <a href=\"https://profiles.wordpress.org/aadilali/\">Adil Ali</a> · <a href=\"https://profiles.wordpress.org/agepcom/\">agepcom</a> · <a href=\"https://profiles.wordpress.org/chaion07/\">Ahmed Chaion</a> · <a href=\"https://profiles.wordpress.org/wildworks/\">Aki Hamano</a> · <a href=\"https://profiles.wordpress.org/atachibana/\">Akira Tachibana</a> · <a href=\"https://profiles.wordpress.org/schlessera/\">Alain Schlesser</a> · <a href=\"https://profiles.wordpress.org/alanjacobmathew/\">Alan Jacob Mathew</a> · <a href=\"https://profiles.wordpress.org/alansyue/\">alansyue</a> · <a href=\"https://profiles.wordpress.org/aljullu/\">Albert Juh&#233; Lluveras</a> · <a href=\"https://profiles.wordpress.org/albertomake/\">albertomake</a> · <a href=\"https://profiles.wordpress.org/alefesouza/\">Alefe Souza</a> · <a href=\"https://profiles.wordpress.org/alex897/\">Aleksandar Kostov</a> · <a href=\"https://profiles.wordpress.org/xknown/\">Alex Concha</a> · <a href=\"https://profiles.wordpress.org/ajlende/\">Alex Lende</a> · <a href=\"https://profiles.wordpress.org/viper007bond/\">Alex Mills</a> · <a href=\"https://profiles.wordpress.org/alexstine/\">Alex Stine</a> · <a href=\"https://profiles.wordpress.org/aliakseyenkaihar/\">aliakseyenkaihar</a> · <a href=\"https://profiles.wordpress.org/alkesh7/\">Alkesh Miyani</a> · <a href=\"https://profiles.wordpress.org/alokstha1/\">Alok Shrestha</a> · <a href=\"https://profiles.wordpress.org/shedonist/\">Amanda Giles</a> · <a href=\"https://profiles.wordpress.org/afercia/\">Andrea Fercia</a> · <a href=\"https://profiles.wordpress.org/andraganescu/\">Andrei Draganescu</a> · <a href=\"https://profiles.wordpress.org/_smartik_/\">Andrei Surdu</a> · <a href=\"https://profiles.wordpress.org/aandrewdixon/\">Andrew Dixon</a> · <a href=\"https://profiles.wordpress.org/nacin/\">Andrew Nacin</a> · <a href=\"https://profiles.wordpress.org/azaozz/\">Andrew Ozz</a> · <a href=\"https://profiles.wordpress.org/andrewserong/\">Andrew Serong</a> · <a href=\"https://profiles.wordpress.org/rarst/\">Andrey \"Rarst\" Savchenko</a> · <a href=\"https://profiles.wordpress.org/oandregal/\">André</a> · <a href=\"https://profiles.wordpress.org/afragen/\">Andy Fragen</a> · <a href=\"https://profiles.wordpress.org/la-geek/\">Angelika Reisiger</a> · <a href=\"https://profiles.wordpress.org/rilwis/\">Anh Tran</a> · <a href=\"https://profiles.wordpress.org/ankit-k-gupta/\">Ankit K Gupta</a> · <a href=\"https://profiles.wordpress.org/annezazu/\">Anne McCarthy</a> · <a href=\"https://profiles.wordpress.org/anoopranawat/\">Anoop Ranawat</a> · <a href=\"https://profiles.wordpress.org/antpb/\">Anthony Burchell</a> · <a href=\"https://profiles.wordpress.org/paranoia1906/\">Anthony Ledesma</a> · <a href=\"https://profiles.wordpress.org/antonvlasenko/\">Anton Vlasenko</a> · <a href=\"https://profiles.wordpress.org/antonrinas/\">antonrinas</a> · <a href=\"https://profiles.wordpress.org/antonynz/\">Antony Booker</a> · <a href=\"https://profiles.wordpress.org/arcangelini/\">arcangelini</a> · <a href=\"https://profiles.wordpress.org/aristath/\">Ari Stathopoulos</a> · <a href=\"https://profiles.wordpress.org/arnee/\">Arne</a> · <a href=\"https://profiles.wordpress.org/arpitgshah/\">Arpit G Shah</a> · <a href=\"https://profiles.wordpress.org/artdecotech/\">artdecotech</a> · <a href=\"https://profiles.wordpress.org/madeinua/\">ArteMa</a> · <a href=\"https://profiles.wordpress.org/arthur791004/\">Arthur Chu</a> · <a href=\"https://profiles.wordpress.org/asaquzzaman/\">Asaquzzaman mishu</a> · <a href=\"https://profiles.wordpress.org/atomicjack/\">atomicjack</a> · <a href=\"https://profiles.wordpress.org/ajoah/\">Aur&#233;lien Joahny</a> · <a href=\"https://profiles.wordpress.org/aurooba/\">Aurooba Ahmed</a> · <a href=\"https://profiles.wordpress.org/barryhughes/\">Barry</a> · <a href=\"https://profiles.wordpress.org/barryceelen/\">Barry Ceelen</a> · <a href=\"https://profiles.wordpress.org/bartoszgadomski/\">Bartosz Gadomski</a> · <a href=\"https://profiles.wordpress.org/bedas/\">Beda</a> · <a href=\"https://profiles.wordpress.org/scruffian/\">Ben Dwyer</a> · <a href=\"https://profiles.wordpress.org/utz119/\">Benachi</a> · <a href=\"https://profiles.wordpress.org/bernhard-reiter/\">Bernie Reiter</a> · <a href=\"https://profiles.wordpress.org/bettyjj/\">BettyJJ</a> · <a href=\"https://profiles.wordpress.org/bhrugesh12/\">Bhrugesh Bavishi</a> · <a href=\"https://profiles.wordpress.org/binarymoon/\">binarymoon</a> · <a href=\"https://profiles.wordpress.org/birgire/\">Birgir Erlendsson (birgire)</a> · <a href=\"https://profiles.wordpress.org/bph/\">Birgit Pauli-Haack</a> · <a href=\"https://profiles.wordpress.org/supercleanse/\">Blair Williams</a> · <a href=\"https://profiles.wordpress.org/blogaid/\">BlogAid</a> · <a href=\"https://profiles.wordpress.org/boonebgorges/\">Boone Gorges</a> · <a href=\"https://profiles.wordpress.org/wpe_bdurette/\">Brandon DuRette</a> · <a href=\"https://profiles.wordpress.org/kraftbj/\">Brandon Kraft</a> · <a href=\"https://profiles.wordpress.org/ironprogrammer/\">Brian Alexander</a> · <a href=\"https://profiles.wordpress.org/bronsonquick/\">bronsonquick</a> · <a href=\"https://profiles.wordpress.org/brookemk/\">Brooke Kaminski</a> · <a href=\"https://profiles.wordpress.org/brookedot/\">Brooke.</a> · <a href=\"https://profiles.wordpress.org/ribaricplusplus/\">Bruno Ribaric</a> · <a href=\"https://profiles.wordpress.org/caraya/\">caraya</a> · <a href=\"https://profiles.wordpress.org/cbravobernal/\">Carlos Bravo</a> · <a href=\"https://profiles.wordpress.org/carlosgprim/\">Carlos Garcia</a> · <a href=\"https://profiles.wordpress.org/poena/\">Carolina Nymark</a> · <a href=\"https://profiles.wordpress.org/cbigler/\">cbigler</a> · <a href=\"https://profiles.wordpress.org/shireling/\">Chad Chadbourne</a> · <a href=\"https://profiles.wordpress.org/critterverse/\">Channing Ritter</a> · <a href=\"https://profiles.wordpress.org/charleyparkerdesign/\">charleyparkerdesign</a> · <a href=\"https://profiles.wordpress.org/charlyox/\">charlyox</a> · <a href=\"https://profiles.wordpress.org/chintan1896/\">Chintan hingrajiya</a> · <a href=\"https://profiles.wordpress.org/cbringmann/\">Chloe Bringmann</a> · <a href=\"https://profiles.wordpress.org/chouby/\">Chouby</a> · <a href=\"https://profiles.wordpress.org/clubkert/\">Chris Lubkert</a> · <a href=\"https://profiles.wordpress.org/chrisvanpatten/\">Chris Van Patten</a> · <a href=\"https://profiles.wordpress.org/chriscct7/\">chriscct7</a> · <a href=\"https://profiles.wordpress.org/clonemykey/\">clonemykey</a> · <a href=\"https://profiles.wordpress.org/costdev/\">Colin Stewart</a> · <a href=\"https://profiles.wordpress.org/conner_bw/\">conner_bw</a> · <a href=\"https://profiles.wordpress.org/cr0ybot/\">Cory Hughart</a> · <a href=\"https://profiles.wordpress.org/courane01/\">Courtney Robertson</a> · <a href=\"https://profiles.wordpress.org/mitogh/\">Crisoforo Gaspar</a> · <a href=\"https://profiles.wordpress.org/dansoschin/\">Dan Soschin</a> · <a href=\"https://profiles.wordpress.org/danielbachhuber/\">Daniel Bachhuber</a> · <a href=\"https://profiles.wordpress.org/talldanwp/\">Daniel Richards</a> · <a href=\"https://profiles.wordpress.org/danieldudzic/\">danieldudzic</a> · <a href=\"https://profiles.wordpress.org/darerodz/\">darerodz</a> · <a href=\"https://profiles.wordpress.org/htdat/\">Dat Hoang</a> · <a href=\"https://profiles.wordpress.org/get_dave/\">Dave Smith</a> · <a href=\"https://profiles.wordpress.org/davidbaumwald/\">David Baumwald</a> · <a href=\"https://profiles.wordpress.org/davidbinda/\">David Biňovec</a> · <a href=\"https://profiles.wordpress.org/dpcalhoun/\">David Calhoun</a> · <a href=\"https://profiles.wordpress.org/dgwyer/\">David Gwyer</a> · <a href=\"https://profiles.wordpress.org/dlh/\">David Herrera</a> · <a href=\"https://profiles.wordpress.org/dshanske/\">David Shanske</a> · <a href=\"https://profiles.wordpress.org/devutpol/\">Deb Nath Utpol</a> · <a href=\"https://profiles.wordpress.org/delowardev/\">Delowar Hossain</a> · <a href=\"https://profiles.wordpress.org/denishua/\">denishua</a> · <a href=\"https://profiles.wordpress.org/dennisatyoast/\">Dennis Claassen</a> · <a href=\"https://profiles.wordpress.org/dmsnell/\">Dennis Snell</a> · <a href=\"https://profiles.wordpress.org/dhanendran/\">Dhanendran</a> · <a href=\"https://profiles.wordpress.org/dharm1025/\">Dharmesh Patel</a> · <a href=\"https://profiles.wordpress.org/dhusakovic/\">dhusakovic</a> · <a href=\"https://profiles.wordpress.org/dilipbheda/\">Dilip Bheda</a> · <a href=\"https://profiles.wordpress.org/dd32/\">Dion Hulse</a> · <a href=\"https://profiles.wordpress.org/ocean90/\">Dominik Schilling</a> · <a href=\"https://profiles.wordpress.org/donmhico/\">donmhico</a> · <a href=\"https://profiles.wordpress.org/drago239/\">drago239</a> · <a href=\"https://profiles.wordpress.org/drewapicture/\">Drew Jaynes</a> · <a href=\"https://profiles.wordpress.org/dromero20/\">dromero20</a> · <a href=\"https://profiles.wordpress.org/eddystile/\">Eddy</a> · <a href=\"https://profiles.wordpress.org/ehtis/\">ehtis</a> · <a href=\"https://profiles.wordpress.org/eliezerspp/\">Eliezer Pe&#241;a</a> · <a href=\"https://profiles.wordpress.org/ellatrix/\">Ella van Durpe</a> · <a href=\"https://profiles.wordpress.org/manooweb/\">Emmanuel Hesry</a> · <a href=\"https://profiles.wordpress.org/lopo/\">Enrico Battocchi</a> · <a href=\"https://profiles.wordpress.org/eric3d/\">eric3d</a> · <a href=\"https://profiles.wordpress.org/kebbet/\">Erik Betshammar</a> · <a href=\"https://profiles.wordpress.org/espiat/\">espiat</a> · <a href=\"https://profiles.wordpress.org/estelaris/\">Estela Rueda</a> · <a href=\"https://profiles.wordpress.org/etaproducto/\">etaproducto</a> · <a href=\"https://profiles.wordpress.org/everpress/\">EverPress</a> · <a href=\"https://profiles.wordpress.org/fabiankaegy/\">Fabian K&#228;gy</a> · <a href=\"https://profiles.wordpress.org/iogui/\">Fabio Blanco</a> · <a href=\"https://profiles.wordpress.org/faison/\">Faison</a> · <a href=\"https://profiles.wordpress.org/felipeelia/\">Felipe Elia</a> · <a href=\"https://profiles.wordpress.org/flixos90/\">Felix Arntz</a> · <a href=\"https://profiles.wordpress.org/femkreations/\">Femy Praseeth</a> · <a href=\"https://profiles.wordpress.org/florianbrinkmann/\">Florian Brinkmann</a> · <a href=\"https://profiles.wordpress.org/mista-flo/\">Florian TIAR</a> · <a href=\"https://profiles.wordpress.org/foliovision/\">FolioVision</a> · <a href=\"https://profiles.wordpress.org/francina/\">Francesca Marano</a> · <a href=\"https://profiles.wordpress.org/fcoveram/\">Francisco Vera</a> · <a href=\"https://profiles.wordpress.org/frankei/\">frankei</a> · <a href=\"https://profiles.wordpress.org/furi3r/\">furi3r</a> · <a href=\"https://profiles.wordpress.org/gadhiyaravi/\">gadhiyaravi</a> · <a href=\"https://profiles.wordpress.org/garrett-eclipse/\">Garrett Hyder</a> · <a href=\"https://profiles.wordpress.org/voldemortensen/\">Garth Mortensen</a> · <a href=\"https://profiles.wordpress.org/garyj/\">Gary Jones</a> · <a href=\"https://profiles.wordpress.org/pento/\">Gary Pendergast</a> · <a href=\"https://profiles.wordpress.org/genosseeinhorn/\">genosseeinhorn</a> · <a href=\"https://profiles.wordpress.org/revgeorge/\">George Hotelling</a> · <a href=\"https://profiles.wordpress.org/mamaduka/\">George Mamadashvili</a> · <a href=\"https://profiles.wordpress.org/georgestephanis/\">George Stephanis</a> · <a href=\"https://profiles.wordpress.org/geriux/\">Gerardo Pacheco</a> · <a href=\"https://profiles.wordpress.org/glendaviesnz/\">Glen Davies</a> · <a href=\"https://profiles.wordpress.org/greglone/\">Gr&#233;gory Viguier</a> · <a href=\"https://profiles.wordpress.org/grantmkin/\">Grant M. Kinney</a> · <a href=\"https://profiles.wordpress.org/gziolo/\">Greg Ziółkowski</a> · <a href=\"https://profiles.wordpress.org/gregoiresailland/\">gregoiresailland</a> · <a href=\"https://profiles.wordpress.org/wido/\">Guido Scialfa</a> · <a href=\"https://profiles.wordpress.org/gumacahin/\">gumacahin</a> · <a href=\"https://profiles.wordpress.org/gvgvgvijayan/\">gvgvgvijayan</a> · <a href=\"https://profiles.wordpress.org/hareesh-pillai/\">Hareesh</a> · <a href=\"https://profiles.wordpress.org/hasanuzzamanshamim/\">Hasanuzzaman</a> · <a href=\"https://profiles.wordpress.org/hasnainashfaq/\">Hasnain Ashfaq</a> · <a href=\"https://profiles.wordpress.org/azhiyadev/\">Hauwa Abashiya</a> · <a href=\"https://profiles.wordpress.org/hazdiego/\">Haz</a> · <a href=\"https://profiles.wordpress.org/helen/\">Helen Hou-Sandi</a> · <a href=\"https://profiles.wordpress.org/helgatheviking/\">HelgaTheViking</a> · <a href=\"https://profiles.wordpress.org/henrywright/\">Henry Wright</a> · <a href=\"https://profiles.wordpress.org/hilayt24/\">Hilay Trivedi</a> · <a href=\"https://profiles.wordpress.org/hitendra-chopda/\">Hitendra Chopda</a> · <a href=\"https://profiles.wordpress.org/hristok/\">HristoK</a> · <a href=\"https://profiles.wordpress.org/hlashbrooke/\">Hugh Lashbrooke</a> · <a href=\"https://profiles.wordpress.org/priethor/\">Héctor Prieto</a> · <a href=\"https://profiles.wordpress.org/ianbelanger/\">Ian Belanger</a> · <a href=\"https://profiles.wordpress.org/iandunn/\">Ian Dunn</a> · <a href=\"https://profiles.wordpress.org/ianatkins/\">ianatkins</a> · <a href=\"https://profiles.wordpress.org/ianmjones/\">ianmjones</a> · <a href=\"https://profiles.wordpress.org/credo61/\">ImanGM</a> · <a href=\"https://profiles.wordpress.org/imokol/\">imokol</a> · <a href=\"https://profiles.wordpress.org/isabel_brison/\">Isabel Brison</a> · <a href=\"https://profiles.wordpress.org/ishitaka/\">ishitaka</a> · <a href=\"https://profiles.wordpress.org/itsamoreh/\">itsamoreh</a> · <a href=\"https://profiles.wordpress.org/iulia-cazan/\">Iulia Cazan</a> · <a href=\"https://profiles.wordpress.org/ivanlutrov/\">Ivan Lutrov</a> · <a href=\"https://profiles.wordpress.org/jadpm/\">jadpm</a> · <a href=\"https://profiles.wordpress.org/whyisjake/\">Jake Spurlock</a> · <a href=\"https://profiles.wordpress.org/jakeparis/\">jakeparis</a> · <a href=\"https://profiles.wordpress.org/jameskoster/\">James Koster</a> · <a href=\"https://profiles.wordpress.org/codente/\">Jamie VanRaalte</a> · <a href=\"https://profiles.wordpress.org/rumpel2116/\">Jan Weiss</a> · <a href=\"https://profiles.wordpress.org/janh2/\">janh2</a> · <a href=\"https://profiles.wordpress.org/jarretc/\">Jarret</a> · <a href=\"https://profiles.wordpress.org/jsnjohnston/\">Jason Johnston</a> · <a href=\"https://profiles.wordpress.org/madtownlems/\">Jason LeMahieu (MadtownLems)</a> · <a href=\"https://profiles.wordpress.org/javiarce/\">Javier Arce</a> · <a href=\"https://profiles.wordpress.org/jprieton/\">Javier Prieto</a> · <a href=\"https://profiles.wordpress.org/grandeljay/\">Jay Trees</a> · <a href=\"https://profiles.wordpress.org/jazbek/\">jazbek</a> · <a href=\"https://profiles.wordpress.org/audrasjb/\">Jean-Baptiste Audras</a> · <a href=\"https://profiles.wordpress.org/jblz/\">Jeff Bowen</a> · <a href=\"https://profiles.wordpress.org/jeffmatson/\">Jeff Matson</a> · <a href=\"https://profiles.wordpress.org/jffng/\">Jeff Ong</a> · <a href=\"https://profiles.wordpress.org/jeffpaul/\">Jeff Paul</a> · <a href=\"https://profiles.wordpress.org/jdy68/\">Jenny Dupuy</a> · <a href=\"https://profiles.wordpress.org/miss_jwo/\">Jenny Wong</a> · <a href=\"https://profiles.wordpress.org/jeremyfelt/\">Jeremy Felt</a> · <a href=\"https://profiles.wordpress.org/jeherve/\">Jeremy Herve</a> · <a href=\"https://profiles.wordpress.org/jeremyyip/\">Jeremy Yip</a> · <a href=\"https://profiles.wordpress.org/sausajez/\">Jez Emery</a> · <a href=\"https://profiles.wordpress.org/jhned/\">jhned</a> · <a href=\"https://profiles.wordpress.org/jhnstn/\">jhnstn</a> · <a href=\"https://profiles.wordpress.org/jigar-bhanushali/\">jigar bhanushali</a> · <a href=\"https://profiles.wordpress.org/jiteshdhamaniya/\">jiteshdhamaniya</a> · <a href=\"https://profiles.wordpress.org/joedolson/\">Joe Dolson</a> · <a href=\"https://profiles.wordpress.org/joemcgill/\">Joe McGill</a> · <a href=\"https://profiles.wordpress.org/joen/\">Joen Asmussen</a> · <a href=\"https://profiles.wordpress.org/goaroundagain/\">Johannes Kinast</a> · <a href=\"https://profiles.wordpress.org/johnbillion/\">John Blackbourn</a> · <a href=\"https://profiles.wordpress.org/johnjamesjacoby/\">John James Jacoby</a> · <a href=\"https://profiles.wordpress.org/johnregan3/\">John Regan</a> · <a href=\"https://profiles.wordpress.org/johnwatkins0/\">John Watkins</a> · <a href=\"https://profiles.wordpress.org/jb510/\">Jon Brown</a> · <a href=\"https://profiles.wordpress.org/jrchamp/\">Jonathan Champ</a> · <a href=\"https://profiles.wordpress.org/desrosj/\">Jonathan Desrosiers</a> · <a href=\"https://profiles.wordpress.org/spacedmonkey/\">Jonny Harris</a> · <a href=\"https://profiles.wordpress.org/jonoaldersonwp/\">Jono Alderson</a> · <a href=\"https://profiles.wordpress.org/jorgecontreras/\">Jorge</a> · <a href=\"https://profiles.wordpress.org/jorgefilipecosta/\">Jorge Costa</a> · <a href=\"https://profiles.wordpress.org/josearcos/\">Jos&#233; Arcos</a> · <a href=\"https://profiles.wordpress.org/chanthaboune/\">Josepha</a> · <a href=\"https://profiles.wordpress.org/jostnes/\">Josepha Dambul</a> · <a href=\"https://profiles.wordpress.org/joshf/\">Joshua Fredrickson</a> · <a href=\"https://profiles.wordpress.org/joyously/\">Joy</a> · <a href=\"https://profiles.wordpress.org/jrivett/\">jrivett</a> · <a href=\"https://profiles.wordpress.org/jsnajdr/\">jsnajdr</a> · <a href=\"https://profiles.wordpress.org/juanlopez4691/\">juanlopez4691</a> · <a href=\"https://profiles.wordpress.org/juanmaguitar/\">JuanMa Garrido</a> · <a href=\"https://profiles.wordpress.org/jrf/\">Juliette Reinders Folmer</a> · <a href=\"https://profiles.wordpress.org/junaidkbr/\">Junaid Ahmed</a> · <a href=\"https://profiles.wordpress.org/justinahinon/\">Justin Ahinon</a> · <a href=\"https://profiles.wordpress.org/justinbusa/\">Justin Busa</a> · <a href=\"https://profiles.wordpress.org/certainstrings/\">Justin Tucker</a> · <a href=\"https://profiles.wordpress.org/kafleg/\">KafleG</a> · <a href=\"https://profiles.wordpress.org/kevin940726/\">Kai Hao</a> · <a href=\"https://profiles.wordpress.org/kajalgohel/\">Kajal Gohel</a> · <a href=\"https://profiles.wordpress.org/kapacity/\">kapacity</a> · <a href=\"https://profiles.wordpress.org/kapilpaul/\">Kapil Paul</a> · <a href=\"https://profiles.wordpress.org/karolinakulinska/\">karolinakulinska</a> · <a href=\"https://profiles.wordpress.org/kasparsd/\">Kaspars</a> · <a href=\"https://profiles.wordpress.org/kbat82/\">kbatdorf</a> · <a href=\"https://profiles.wordpress.org/ryelle/\">Kelly Choyce-Dwan</a> · <a href=\"https://profiles.wordpress.org/w33zy/\">Kemory Grubb</a> · <a href=\"https://profiles.wordpress.org/gwwar/\">Kerry Liu</a> · <a href=\"https://profiles.wordpress.org/kprovance/\">Kev Provance</a> · <a href=\"https://profiles.wordpress.org/kharisblank/\">Kharis Sulistiyono</a> · <a href=\"https://profiles.wordpress.org/kirtan95/\">Kirtan Gajjar</a> · <a href=\"https://profiles.wordpress.org/kjellr/\">Kjell Reigstad</a> · <a href=\"https://profiles.wordpress.org/kmix39/\">KMix</a> · <a href=\"https://profiles.wordpress.org/knutsp/\">Knut Sparhell</a> · <a href=\"https://profiles.wordpress.org/konradyoast/\">Konrad.K</a> · <a href=\"https://profiles.wordpress.org/obenland/\">Konstantin Obenland</a> · <a href=\"https://profiles.wordpress.org/kpegoraro/\">kpegoraro</a> · <a href=\"https://profiles.wordpress.org/kubiq/\">kubiq</a> · <a href=\"https://profiles.wordpress.org/sainthkh/\">Kukhyeon Heo</a> · <a href=\"https://profiles.wordpress.org/laurlittle/\">Lauren</a> · <a href=\"https://profiles.wordpress.org/0mirka00/\">Lena Morita</a> · <a href=\"https://profiles.wordpress.org/lenasterg/\">lenasterg</a> · <a href=\"https://profiles.wordpress.org/uzumymw/\">leskam</a> · <a href=\"https://profiles.wordpress.org/layotte/\">Lew Ayotte</a> · <a href=\"https://profiles.wordpress.org/linux4me2/\">linux4me2</a> · <a href=\"https://profiles.wordpress.org/lschuyler/\">Lisa Schuyler</a> · <a href=\"https://profiles.wordpress.org/lkraav/\">lkraav</a> · <a href=\"https://profiles.wordpress.org/louislaugesen/\">Louis</a> · <a href=\"https://profiles.wordpress.org/thelovekesh/\">Lovekesh Kumar</a> · <a href=\"https://profiles.wordpress.org/karpstrucking/\">Lucas Karpiuk</a> · <a href=\"https://profiles.wordpress.org/zaguiini/\">Luis Felipe Zaguini</a> · <a href=\"https://profiles.wordpress.org/luisherranz/\">luisherranz</a> · <a href=\"https://profiles.wordpress.org/lukecavanagh/\">Luke Cavanagh</a> · <a href=\"https://profiles.wordpress.org/pyrobd/\">Lukman Nakib</a> · <a href=\"https://profiles.wordpress.org/michelangelovandam/\">M. van Dam</a> · <a href=\"https://profiles.wordpress.org/macbookandrew/\">macbookandrew</a> · <a href=\"https://profiles.wordpress.org/mashikag/\">Maciej</a> · <a href=\"https://profiles.wordpress.org/onemaggie/\">Maggie Cabrera</a> · <a href=\"https://profiles.wordpress.org/maguijo/\">maguijo</a> · <a href=\"https://profiles.wordpress.org/mhimon/\">Mahbub Hasan Imon</a> · <a href=\"https://profiles.wordpress.org/malthert/\">malthert</a> · <a href=\"https://profiles.wordpress.org/manfcarlo/\">manfcarlo</a> · <a href=\"https://profiles.wordpress.org/fullofcaffeine/\">Marcelo de Moraes Serpa</a> · <a href=\"https://profiles.wordpress.org/mciampini/\">Marco Ciampini</a> · <a href=\"https://profiles.wordpress.org/mkaz/\">Marcus Kazmierczak</a> · <a href=\"https://profiles.wordpress.org/tyxla/\">Marin Atanasov</a> · <a href=\"https://profiles.wordpress.org/clorith/\">Marius L. J.</a> · <a href=\"https://profiles.wordpress.org/markjaquith/\">Mark Jaquith</a> · <a href=\"https://profiles.wordpress.org/mkox/\">Markus Kosmal</a> · <a href=\"https://profiles.wordpress.org/marv2/\">marv2</a> · <a href=\"https://profiles.wordpress.org/marybaum/\">Mary Baum</a> · <a href=\"https://profiles.wordpress.org/mat-lipe/\">Mat Lipe</a> · <a href=\"https://profiles.wordpress.org/paapst/\">Mathieu</a> · <a href=\"https://profiles.wordpress.org/matveb/\">Matias Ventura</a> · <a href=\"https://profiles.wordpress.org/mmaattiiaass/\">matiasbenedetto</a> · <a href=\"https://profiles.wordpress.org/mattchowning/\">Matt Chowning</a> · <a href=\"https://profiles.wordpress.org/sivel/\">Matt Martz</a> · <a href=\"https://profiles.wordpress.org/matt/\">Matt Mullenweg</a> · <a href=\"https://profiles.wordpress.org/themattroyal/\">Matt Royal</a> · <a href=\"https://profiles.wordpress.org/mjstoney/\">Matt Stoney</a> · <a href=\"https://profiles.wordpress.org/mattwiebe/\">Matt Wiebe</a> · <a href=\"https://profiles.wordpress.org/mauriac/\">maur</a> · <a href=\"https://profiles.wordpress.org/azouamauriac/\">Mauriac AZOUA</a> · <a href=\"https://profiles.wordpress.org/maxkellermann/\">Max Kellermann</a> · <a href=\"https://profiles.wordpress.org/mehedi890/\">Mehedi Foysal</a> · <a href=\"https://profiles.wordpress.org/meher/\">Meher Bala</a> · <a href=\"https://profiles.wordpress.org/mgol/\">mgol</a> · <a href=\"https://profiles.wordpress.org/mburridge/\">Michael Burridge</a> · <a href=\"https://profiles.wordpress.org/czapla/\">Michal Czaplinski</a> · <a href=\"https://profiles.wordpress.org/mcsf/\">Miguel Fonseca</a> · <a href=\"https://profiles.wordpress.org/mauteri/\">Mike Auteri</a> · <a href=\"https://profiles.wordpress.org/mikeschroder/\">Mike Schroder</a> · <a href=\"https://profiles.wordpress.org/miken32/\">miken32</a> · <a href=\"https://profiles.wordpress.org/dimadin/\">Milan Dinić</a> · <a href=\"https://profiles.wordpress.org/milana_cap/\">Milana Cap</a> · <a href=\"https://profiles.wordpress.org/multidots1896/\">Minal Diwan</a> · <a href=\"https://profiles.wordpress.org/mirkolofio/\">Mirco Babini</a> · <a href=\"https://profiles.wordpress.org/mmdeveloper/\">MMDeveloper</a> · <a href=\"https://profiles.wordpress.org/mohadeseghasemi/\">Mohadese Ghasemi</a> · <a href=\"https://profiles.wordpress.org/ahsan03/\">Mohammad Ahsan Habib</a> · <a href=\"https://profiles.wordpress.org/opurockey/\">Mohammad Rockeybul Alam</a> · <a href=\"https://profiles.wordpress.org/mjkhajeh/\">MohammadJafar Khajeh</a> · <a href=\"https://profiles.wordpress.org/mor10/\">Morten Rand-Hendriksen</a> · <a href=\"https://profiles.wordpress.org/moushik/\">moushik</a> · <a href=\"https://profiles.wordpress.org/computerguru/\">mqudsi</a> · <a href=\"https://profiles.wordpress.org/muhammadfaizanhaidar/\">Muhammad Faizan Haidar</a> · <a href=\"https://profiles.wordpress.org/mukesh27/\">Mukesh Panchal</a> · <a href=\"https://profiles.wordpress.org/amustaque97/\">Mustaque Ahmed</a> · <a href=\"https://profiles.wordpress.org/nabil_kadimi/\">Nabil</a> · <a href=\"https://profiles.wordpress.org/nagpai/\">Nagesh Pai - a11n</a> · <a href=\"https://profiles.wordpress.org/nalininonstopnewsuk/\">Nalini Thakor</a> · <a href=\"https://profiles.wordpress.org/nhadsall/\">Nathan</a> · <a href=\"https://profiles.wordpress.org/nayana123/\">Nayana Maradia</a> · <a href=\"https://profiles.wordpress.org/eidolonnight/\">Nicholas Garofalo</a> · <a href=\"https://profiles.wordpress.org/nickciske/\">Nick Ciske</a> · <a href=\"https://profiles.wordpress.org/ndiego/\">Nick Diego</a> · <a href=\"https://profiles.wordpress.org/rahe/\">Nicolas Juen</a> · <a href=\"https://profiles.wordpress.org/nidhidhandhukiya/\">nidhidhandhukiya</a> · <a href=\"https://profiles.wordpress.org/ntsekouras/\">Nik Tsekouras</a> · <a href=\"https://profiles.wordpress.org/knilkantha/\">Nil</a> · <a href=\"https://profiles.wordpress.org/nmschaller/\">nmschaller</a> · <a href=\"https://profiles.wordpress.org/noahtallen/\">Noah Allen</a> · <a href=\"https://profiles.wordpress.org/oakesjosh/\">oakesjosh</a> · <a href=\"https://profiles.wordpress.org/oguzkocer/\">oguzkocer</a> · <a href=\"https://profiles.wordpress.org/domainsupport/\">Oliver Campion</a> · <a href=\"https://profiles.wordpress.org/alshakero/\">Omar Alshaker</a> · <a href=\"https://profiles.wordpress.org/opr18/\">opr18</a> · <a href=\"https://profiles.wordpress.org/otshelnik-fm/\">Otshelnik-Fm</a> · <a href=\"https://profiles.wordpress.org/overclokk/\">overclokk</a> · <a href=\"https://profiles.wordpress.org/ovidiul/\">ovidiul</a> · <a href=\"https://profiles.wordpress.org/paaljoachim/\">Paal Joachim Romdahl</a> · <a href=\"https://profiles.wordpress.org/pablohoneyhoney/\">Pablo Honey</a> · <a href=\"https://profiles.wordpress.org/pls78/\">Paolo L. Scala</a> · <a href=\"https://profiles.wordpress.org/paragoninitiativeenterprises/\">Paragon Initiative Enterprises</a> · <a href=\"https://profiles.wordpress.org/swissspidy/\">Pascal Birchler</a> · <a href=\"https://profiles.wordpress.org/pbearne/\">Paul Bearne</a> · <a href=\"https://profiles.wordpress.org/pbiron/\">Paul Biron</a> · <a href=\"https://profiles.wordpress.org/figureone/\">Paul Ryan</a> · <a href=\"https://profiles.wordpress.org/pschrottky/\">Paul Von Schrottky</a> · <a href=\"https://profiles.wordpress.org/paulkevan/\">paulkevan</a> · <a href=\"https://profiles.wordpress.org/pavanpatil1/\">Pavan Patil</a> · <a href=\"https://profiles.wordpress.org/malinevskiy/\">Pavlo</a> · <a href=\"https://profiles.wordpress.org/pbking/\">pbking</a> · <a href=\"https://profiles.wordpress.org/pedromendonca/\">Pedro Mendon&#231;a</a> · <a href=\"https://profiles.wordpress.org/petaryoast/\">Petar Ratković</a> · <a href=\"https://profiles.wordpress.org/psmits1567/\">Peter Smits</a> · <a href=\"https://profiles.wordpress.org/westi/\">Peter Westwood</a> · <a href=\"https://profiles.wordpress.org/peterwilsoncc/\">Peter Wilson</a> · <a href=\"https://profiles.wordpress.org/petrosparaskevopoulos/\">petrosparaskevopoulos</a> · <a href=\"https://profiles.wordpress.org/walbo/\">Petter Walb&#248; Johnsg&#229;rd</a> · <a href=\"https://profiles.wordpress.org/pgpagely/\">pgpagely</a> · <a href=\"https://profiles.wordpress.org/johnstonphilip/\">Phil Johnston</a> · <a href=\"https://profiles.wordpress.org/nekojonez/\">Pieterjan Deneys</a> · <a href=\"https://profiles.wordpress.org/pikamander2/\">pikamander2</a> · <a href=\"https://profiles.wordpress.org/boniu91/\">Piotrek Boniu</a> · <a href=\"https://profiles.wordpress.org/webtechpooja/\">Pooja Derashri</a> · <a href=\"https://profiles.wordpress.org/pooja1210/\">Pooja N Muchandikar</a> · <a href=\"https://profiles.wordpress.org/pravinparmar2404/\">Pravin Parmar</a> · <a href=\"https://profiles.wordpress.org/presskopp/\">Presskopp</a> · <a href=\"https://profiles.wordpress.org/presstoke/\">presstoke</a> · <a href=\"https://profiles.wordpress.org/priyank9033/\">Priyank</a> · <a href=\"https://profiles.wordpress.org/pypwalters/\">pypwalters</a> · <a href=\"https://profiles.wordpress.org/r-a-y/\">r-a-y</a> · <a href=\"https://profiles.wordpress.org/rachelbaker/\">Rachel Baker</a> · <a href=\"https://profiles.wordpress.org/rafiahmedd/\">Rafi Ahmed</a> · <a href=\"https://profiles.wordpress.org/superpoincare/\">Ramanan</a> · <a href=\"https://profiles.wordpress.org/rahmohn/\">Ramon Ahnert</a> · <a href=\"https://profiles.wordpress.org/ramonopoly/\">Ramon James</a> · <a href=\"https://profiles.wordpress.org/nextend_ramona/\">Ramona</a> · <a href=\"https://profiles.wordpress.org/jontyravi/\">Ravi Vaghela</a> · <a href=\"https://profiles.wordpress.org/ravipatel/\">Ravikumar Patel</a> · <a href=\"https://profiles.wordpress.org/razvanonofrei/\">Razvan Onofrei</a> · <a href=\"https://profiles.wordpress.org/rehanali/\">Rehan Ali</a> · <a href=\"https://profiles.wordpress.org/tabrisrp/\">Remy Perona</a> · <a href=\"https://profiles.wordpress.org/youknowriad/\">Riad Benguella</a> · <a href=\"https://profiles.wordpress.org/rianrietveld/\">Rian Rietveld</a> · <a href=\"https://profiles.wordpress.org/richtabor/\">Rich Tabor</a> · <a href=\"https://profiles.wordpress.org/richybkreckel/\">Richard B. Kreckel</a> · <a href=\"https://profiles.wordpress.org/ricomoorman/\">ricomoorman</a> · <a href=\"https://profiles.wordpress.org/r0bsc0tt/\">Rob Scott</a> · <a href=\"https://profiles.wordpress.org/noisysocks/\">Robert Anderson</a> · <a href=\"https://profiles.wordpress.org/ravanh/\">Rolf Allard van Hagen</a> · <a href=\"https://profiles.wordpress.org/rolfsiebers/\">Rolf Siebers</a> · <a href=\"https://profiles.wordpress.org/costasovo/\">Rostislav Woln&#253;</a> · <a href=\"https://profiles.wordpress.org/rufus87/\">Rufus87</a> · <a href=\"https://profiles.wordpress.org/ryan/\">Ryan Boren</a> · <a href=\"https://profiles.wordpress.org/bookdude13/\">Ryan Fredlund</a> · <a href=\"https://profiles.wordpress.org/rmccue/\">Ryan McCue</a> · <a href=\"https://profiles.wordpress.org/welcher/\">Ryan Welcher</a> · <a href=\"https://profiles.wordpress.org/sebastienserre/\">S&#233;bastien SERRE</a> · <a href=\"https://profiles.wordpress.org/soean/\">S&#246;ren Wrede</a> · <a href=\"https://profiles.wordpress.org/sabbir1991/\">Sabbir Ahmed</a> · <a href=\"https://profiles.wordpress.org/sabbirshouvo/\">Sabbir Hasan</a> · <a href=\"https://profiles.wordpress.org/samiff/\">Sami Falah</a> · <a href=\"https://profiles.wordpress.org/sanzeeb3/\">Sanjeev Aryal</a> · <a href=\"https://profiles.wordpress.org/santosguillamot/\">santosguillamot</a> · <a href=\"https://profiles.wordpress.org/mikachan/\">Sarah Norris</a> · <a href=\"https://profiles.wordpress.org/arasae/\">Sarah Snow</a> · <a href=\"https://profiles.wordpress.org/sarayourfriend/\">sarayourfriend</a> · <a href=\"https://profiles.wordpress.org/sathyapulse/\">Sathiyamoorthy V</a> · <a href=\"https://profiles.wordpress.org/sayedulsayem/\">Sayedul Sayem</a> · <a href=\"https://profiles.wordpress.org/sbossarte/\">sbossarte</a> · <a href=\"https://profiles.wordpress.org/sclayf1/\">sclayf1</a> · <a href=\"https://profiles.wordpress.org/swb1192/\">Scott Buscemi</a> · <a href=\"https://profiles.wordpress.org/coffee2code/\">Scott Reilly</a> · <a href=\"https://profiles.wordpress.org/wonderboymusic/\">Scott Taylor</a> · <a href=\"https://profiles.wordpress.org/omaeyusuke/\">Segayuu</a> · <a href=\"https://profiles.wordpress.org/sergeybiryukov/\">Sergey Biryukov</a> · <a href=\"https://profiles.wordpress.org/sheepysheep60/\">sheepysheep60</a> · <a href=\"https://profiles.wordpress.org/shital-patel/\">Shital Marakana</a> · <a href=\"https://profiles.wordpress.org/shreyasikhar26/\">Shreyas Ikhar</a> · <a href=\"https://profiles.wordpress.org/rsiddharth/\">siddharth</a> · <a href=\"https://profiles.wordpress.org/nomnom99/\">Siddharth Thevaril</a> · <a href=\"https://profiles.wordpress.org/silb3r/\">silb3r</a> · <a href=\"https://profiles.wordpress.org/lumpysimon/\">Simon Blackbourn</a> · <a href=\"https://profiles.wordpress.org/pross/\">Simon Prosser</a> · <a href=\"https://profiles.wordpress.org/simonhammes/\">simonhammes</a> · <a href=\"https://profiles.wordpress.org/siobhyb/\">Siobhan</a> · <a href=\"https://profiles.wordpress.org/smit08/\">Smit Rathod</a> · <a href=\"https://profiles.wordpress.org/snapfractalpop/\">snapfractalpop</a> · <a href=\"https://profiles.wordpress.org/socalchristina/\">socalchristina</a> · <a href=\"https://profiles.wordpress.org/spencercameron/\">Spencer Cameron-Morin</a> · <a href=\"https://profiles.wordpress.org/stacimc/\">stacimc</a> · <a href=\"https://profiles.wordpress.org/stefanfisk/\">stefanfisk</a> · <a href=\"https://profiles.wordpress.org/satollo/\">Stefano Lissa</a> · <a href=\"https://profiles.wordpress.org/ryokuhi/\">Stefano Minoia</a> · <a href=\"https://profiles.wordpress.org/hypest/\">Stefanos Togoulidis</a> · <a href=\"https://profiles.wordpress.org/sabernhardt/\">Stephen Bernhardt</a> · <a href=\"https://profiles.wordpress.org/netweb/\">Stephen Edgar</a> · <a href=\"https://profiles.wordpress.org/stephenharris/\">Stephen Harris</a> · <a href=\"https://profiles.wordpress.org/stevegrunwell/\">Steve Grunwell</a> · <a href=\"https://profiles.wordpress.org/subrataemfluence/\">Subrata Sarkar</a> · <a href=\"https://profiles.wordpress.org/5um17/\">Sumit Singh</a> · <a href=\"https://profiles.wordpress.org/sumitsingh/\">Sumit Singh</a> · <a href=\"https://profiles.wordpress.org/csesumonpro/\">Sumon Sarker</a> · <a href=\"https://profiles.wordpress.org/sunil25393/\">SunilPrajapati</a> · <a href=\"https://profiles.wordpress.org/sunyatasattva/\">sunyatasattva</a> · <a href=\"https://profiles.wordpress.org/mahype/\">Sven Wagener</a> · <a href=\"https://profiles.wordpress.org/cybr/\">Sybre Waaijer</a> · <a href=\"https://profiles.wordpress.org/synchro/\">Synchro</a> · <a href=\"https://profiles.wordpress.org/inc2734/\">Takashi Kitajima</a> · <a href=\"https://profiles.wordpress.org/karmatosed/\">Tammie Lister</a> · <a href=\"https://profiles.wordpress.org/tharsheblows/\">tharsheblows</a> · <a href=\"https://profiles.wordpress.org/legendusmaximus/\">Theo H</a> · <a href=\"https://profiles.wordpress.org/thimalw/\">Thimal Wickremage</a> · <a href=\"https://profiles.wordpress.org/twistermc/\">Thomas McMahon</a> · <a href=\"https://profiles.wordpress.org/thomasplevy/\">Thomas Patrick Levy</a> · <a href=\"https://profiles.wordpress.org/xiven/\">Thomas Pike</a> · <a href=\"https://profiles.wordpress.org/tillkruess/\">Till Kr&#252;ss</a> · <a href=\"https://profiles.wordpress.org/waterfire/\">Tim Blankenship</a> · <a href=\"https://profiles.wordpress.org/tnolte/\">Tim Nolte</a> · <a href=\"https://profiles.wordpress.org/timothyblynjacobs/\">Timothy Jacobs</a> · <a href=\"https://profiles.wordpress.org/tobifjellner/\">tobifjellner (Tor-Bjorn Fjellner)</a> · <a href=\"https://profiles.wordpress.org/tomjdevisser/\">Tom</a> · <a href=\"https://profiles.wordpress.org/tomasztunik/\">Tomasz Tunik</a> · <a href=\"https://profiles.wordpress.org/tomalec/\">Tomek</a> · <a href=\"https://profiles.wordpress.org/shimotomoki/\">Tomoki Shimomura</a> · <a href=\"https://profiles.wordpress.org/ttahmouch/\">Tony Tahmouch</a> · <a href=\"https://profiles.wordpress.org/hellofromtonya/\">Tonya Mork</a> · <a href=\"https://profiles.wordpress.org/toro_unit/\">Toro_Unit (Hiroshi Urabe)</a> · <a href=\"https://profiles.wordpress.org/zodiac1978/\">Torsten Landsiedel</a> · <a href=\"https://profiles.wordpress.org/sierratr/\">Tracy</a> · <a href=\"https://profiles.wordpress.org/trex005/\">trex005</a> · <a href=\"https://profiles.wordpress.org/tszming/\">tszming</a> · <a href=\"https://profiles.wordpress.org/tumas2/\">tumas2</a> · <a href=\"https://profiles.wordpress.org/twstokes/\">twstokes</a> · <a href=\"https://profiles.wordpress.org/junsuijin/\">Tynan Beatty</a> · <a href=\"https://profiles.wordpress.org/tzipporahwitty/\">tzipporahwitty</a> · <a href=\"https://profiles.wordpress.org/uday17035/\">Uday Kokitkar</a> · <a href=\"https://profiles.wordpress.org/ugljanin/\">ugljanin</a> · <a href=\"https://profiles.wordpress.org/ugyensupport/\">Ugyen Dorji</a> · <a href=\"https://profiles.wordpress.org/grapplerulrich/\">Ulrich</a> · <a href=\"https://profiles.wordpress.org/utkarshpatel/\">Utkarsh</a> · <a href=\"https://profiles.wordpress.org/valer1e/\">valer1e</a> · <a href=\"https://profiles.wordpress.org/versusbassz/\">versusbassz</a> · <a href=\"https://profiles.wordpress.org/vcanales/\">Vicente Canales</a> · <a href=\"https://profiles.wordpress.org/elifvish/\">Vishal Kumar</a> · <a href=\"https://profiles.wordpress.org/vladolaru/\">vlad.olaru</a> · <a href=\"https://profiles.wordpress.org/volodymyrkolesnykov/\">Volodymyr Kolesnykov</a> · <a href=\"https://profiles.wordpress.org/vortfu/\">vortfu</a> · <a href=\"https://profiles.wordpress.org/webmandesign/\">WebMan Design &#124; Oliver Juhas</a> · <a href=\"https://profiles.wordpress.org/wendyjchen/\">Wendy Chen</a> · <a href=\"https://profiles.wordpress.org/west7/\">Wes Theron</a> · <a href=\"https://profiles.wordpress.org/westonruter/\">Weston Ruter</a> · <a href=\"https://profiles.wordpress.org/whoisnegrello/\">whoisnegrello</a> · <a href=\"https://profiles.wordpress.org/skorasaurus/\">Will Skora</a> · <a href=\"https://profiles.wordpress.org/wpmakenorg/\">wpmakenorg</a> · <a href=\"https://profiles.wordpress.org/wpsoul/\">wpsoul</a> · <a href=\"https://profiles.wordpress.org/wraithkenny/\">WraithKenny</a> · <a href=\"https://profiles.wordpress.org/wslyhbb/\">wslyhbb</a> · <a href=\"https://profiles.wordpress.org/upsuper/\">Xidorn Quan</a> · <a href=\"https://profiles.wordpress.org/fierevere/\">Yui</a> · <a href=\"https://profiles.wordpress.org/dolphingg/\">Yunus Ertuğrul</a> · <a href=\"https://profiles.wordpress.org/zebulan/\">Zebulan Stanphill</a> · <a href=\"https://profiles.wordpress.org/znuff/\">znuff</a> · <a href=\"https://profiles.wordpress.org/chesio/\">Česlav Przywara</a></p>\n\n\n\n<p>By release day, 76 locales had translated 90-percent or more of WordPress 6.0 into their language. Community translators continue after a release ensuring more translations are on their way. Thank you to everyone who helps to make WordPress available in 205 languages.</p>\n\n\n\n<p>Many thanks to all of the community volunteers who contribute to the <a href=\"https://wordpress.org/support/\">support forums</a> by answering questions from WordPress users around the world.</p>\n\n\n\n<p>If contributing to WordPress appeals to you, it’s easy to learn more and get involved. Discover the different teams that come together to <a href=\"https://make.wordpress.org/\">Make WordPress</a> and explore the product roadmap on the <a href=\"https://make.wordpress.org/core/\">core development blog</a>.</p>\n\n\n\n<h2>The WordPress Mission &amp; You</h2>\n\n\n\n<p>WordPress is software designed for everyone, emphasizing accessibility, performance, security, and ease of use. The project believes great software should work with minimum setup, so you can focus on sharing your story, product, or services freely. The basic WordPress software is simple and predictable so you can easily get started. It also offers powerful features for growth and success.</p>\n\n\n\n<p>WordPress believes in democratizing publishing and <a href=\"https://opensource.org/osd-annotated\">the freedoms that come with open source</a>. Supporting this idea is a large community of people collaborating on and contributing to this project. The WordPress community is welcoming and inclusive. Our contributors’ passion drives the success of WordPress which, in turn, helps you reach your goals.</p>\n\n\n\n<p><a href=\"https://wordpress.org/about/\">Learn more about WordPress</a> and how you can join our community to help shape the future of the world’s most popular website platform.</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\" />\n\n\n\n<h2>A Release Haiku</h2>\n\n\n\n<p>Six-point-oh is here<br>Time to download and upgrade<br>Let’s pause, celebrate</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\" />\n\n\n\n<p id=\"footnote\">1&nbsp;<a href=\"https://w3techs.com/technologies/overview/content_management\">According to W3Techs as of May 5, 2022</a>. </p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12879\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:69:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:65:\"WordPress 6.0 Release Candidate 3 (RC3) Now Available for Testing\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:99:\"https://wordpress.org/news/2022/05/wordpress-6-0-release-candidate-3-rc3-now-available-for-testing/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 17 May 2022 16:39:51 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:5:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:3:\"6.0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:11:\"development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:4;a:5:{s:4:\"data\";s:8:\"releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=12866\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:166:\"WordPress 6.0 Release Candidate 3 is now available for testing! You can download and help test RC3 in three ways. 6.0 is planned for general release on May 24, 2022.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Dan Soschin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:4240:\"\n<p>WordPress 6.0 is scheduled for release next week on May 24, 2022! This RC3 release is the final opportunity for you to test and help contribute to making the 6.0 release great.</p>\n\n\n\n<p>You can view changes since the RC2 release via <a href=\"https://github.com/WordPress/gutenberg/commits/wp/6.0\">Gutenberg</a> and <a href=\"https://core.trac.wordpress.org/query?status=accepted&amp;status=closed&amp;changetime=05%2F10%2F2022..05%2F17%2F2022&amp;resolution=fixed&amp;milestone=6.0&amp;col=id&amp;col=summary&amp;col=status&amp;col=milestone&amp;col=owner&amp;col=type&amp;col=priority&amp;order=id\">Trac</a>.</p>\n\n\n\n<h1>Installing RC3</h1>\n\n\n\n<p><strong>This version of the WordPress software is under development</strong>. Please do not install, run, and test this version of WordPress on production or mission-critical websites. Instead, it is recommended that you install RC3 on a test server and site.&nbsp;</p>\n\n\n\n<p>You can test WordPress 6.0 RC3 in three ways:</p>\n\n\n\n<p><strong>Option 1: </strong>Install and activate the <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> plugin (select the “Bleeding edge” channel and “Beta/RC Only” stream).</p>\n\n\n\n<p><strong>Option 2: </strong>Direct download the <a href=\"https://wordpress.org/wordpress-6.0-RC3.zip\">release candidate (zip)</a>.</p>\n\n\n\n<p><strong>Option 3:</strong> When using WP-CLI to upgrade from Beta 1, 2, 3, 4, RC1, or RC2 on a case-insensitive filesystem, please use the following command:</p>\n\n\n\n<p><code>wp core update --version=6.0-RC3</code></p>\n\n\n\n<h1>Plugin and Theme Developers</h1>\n\n\n\n<p>All plugin and theme developers are encouraged to complete testing of their respective extensions against WordPress 6.0 RC3 and update the “<em>Tested up to”</em> version in their readme file to 6.0 this week. If you find compatibility problems, please be sure to post detailed information to the <a href=\"https://wordpress.org/support/forum/alphabeta/\">support forums</a>, so these items can be investigated further prior to the final release date of May 24.</p>\n\n\n\n<p>Review the <a href=\"https://make.wordpress.org/core/2022/05/03/wordpress-6-0-field-guide/\"><em>WordPress 6.0 Field Guide</em></a>, for more details on this release.</p>\n\n\n\n<p>Review additional information on the full <a href=\"https://make.wordpress.org/core/6-0/\">6.0 release cycle</a>.</p>\n\n\n\n<p>Check the <a href=\"https://make.wordpress.org/core/\">Make WordPress Core blog</a> for <a href=\"https://make.wordpress.org/core/tag/dev-notes+6-0/\">6.0-related developer notes</a> in the coming weeks which will detail upcoming changes.</p>\n\n\n\n<h1>Translate WordPress</h1>\n\n\n\n<p>Do you speak a language other than English? <a href=\"https://translate.wordpress.org/projects/wp/dev\">Help translate WordPress into more than 100 languages.</a></p>\n\n\n\n<h1>How to Help Test WordPress</h1>\n\n\n\n<p>Testing for issues is critical for stabilizing a release throughout its development. Testing is also a great way to contribute to WordPress. If you are new to testing, check out this <a href=\"https://make.wordpress.org/test/2022/04/12/help-wanted-test-wordpress-6-0/\">detailed guide</a> that will walk you through how to get started.</p>\n\n\n\n<p>If you think you have run into an issue, please report it to the <a href=\"https://wordpress.org/support/forum/alphabeta/\">Alpha/Beta area</a> in the support forums. If you are comfortable writing a reproducible bug report, you can <a href=\"https://core.trac.wordpress.org/newticket\">file one on WordPress Trac</a>. This is also where you can find a list of <a href=\"https://core.trac.wordpress.org/tickets/major\">known bugs</a>.</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\" />\n\n\n\n<h2>RC3, An (Almost) Final Haiku</h2>\n\n\n\n<p>It’s near time for six<br>The reward is the journey<br>Just one week to go</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\" />\n\n\n\n<p>Thank you to the following contributors for collaborating on this post: <a href=\'https://profiles.wordpress.org/dansoschin/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>dansoschin</a>, <a href=\'https://profiles.wordpress.org/webcommsat/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>webcommsat</a>.&nbsp;</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12866\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:61:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:127:\"WP Briefing: Episode 31: Open Source &amp; Accessibility– Celebrating Global Accessibility Awareness Day With Guest Joe Devon\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:140:\"https://wordpress.org/news/2022/05/episode-31-open-source-accessibility-celebrating-global-accessibility-awareness-day-with-guest-joe-devon/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 16 May 2022 12:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:7:\"Podcast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:11:\"wp-briefing\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/?post_type=podcast&p=12855\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:392:\"In the thirty-first episode of the WordPress Briefing, GAAD Co-Founder Joe Devon joins WordPress Executive Director Josepha Haden Chomphosy to discuss Global Accessibility Awareness Day and the role of open source in accessibility. Have a question you&#8217;d like answered? You can submit them to wpbriefing@wordpress.org, either written or as a voice recording. Credits Guest: Joe [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:60:\"https://wordpress.org/news/files/2022/05/WP-Briefing-031.mp3\";s:6:\"length\";s:1:\"0\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Chloe Bringmann\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:33186:\"\n<p>In the thirty-first episode of the WordPress Briefing, GAAD Co-Founder Joe Devon joins WordPress Executive Director Josepha Haden Chomphosy to discuss Global Accessibility Awareness Day and the role of open source in accessibility. </p>\n\n\n\n<p><em><strong>Have a question you&#8217;d like answered? You can submit them to <a href=\"mailto:wpbriefing@wordpress.org\">wpbriefing@wordpress.org</a>, either written or as a voice recording.</strong></em><br></p>\n\n\n\n<h2 id=\"credits\">Credits</h2>\n\n\n\n<ul><li>Guest: Joe Devon</li><li>Editor:&nbsp;<a href=\"https://profiles.wordpress.org/dustinhartzler/\">Dustin Hartzler</a></li><li>Logo:&nbsp;<a href=\"https://profiles.wordpress.org/beafialho/\">Beatriz Fialho</a></li><li>Production:&nbsp;<a href=\"https://profiles.wordpress.org/santanainniss/\">Santana Inniss</a> and <a href=\"https://profiles.wordpress.org/cbringmann/\">Chloé Bringmann</a></li><li>Song: Fearless First by Kevin MacLeod</li></ul>\n\n\n\n<h2>References</h2>\n\n\n\n<ul><li><a href=\"https://accessibility.day/about/\">About GAAD</a></li><li><a href=\"https://gaad.foundation/gaadpledge/\">GAAD Foundation Pledge</a></li><li><a href=\"https://www.who.int/health-topics/disability#tab=tab_1\">World Health Organization on Disability  </a></li><li><a href=\"https://en.wikipedia.org/wiki/The_dress\">The Dress Phenomenon</a></li><li>The Guardian on <a href=\"https://www.youtube.com/watch?v=7X_WvGAhMlQ\">Yanny or Laurel  </a></li><li><a href=\"https://josepha.blog/2019/05/24/empathy-vs-altruism-in-modern-leadership/\">Empathy vs. Altruism in Modern Leadership</a>, Josepha Haden Chomphosy </li><li><a href=\"https://webaim.org/projects/million/\">The WebAim Million 2022 Report</a></li><li><a href=\"https://make.wordpress.org/core/6-0/\">WordPress 6.0 Development Cycle </a></li><li><a href=\"https://europe.wordcamp.org/2022/\">WordCamp Europe 2022</a></li></ul>\n\n\n\n<h2>Transcript</h2>\n\n\n\n<span id=\"more-12855\"></span>\n\n\n\n<p>[<strong>Josepha Haden Chomphosy </strong>00:00:00]&nbsp;</p>\n\n\n\n<p>Hello everyone. And welcome to the WordPress Briefing. The podcast where you can catch quick explanations of the ideas behind the WordPress open source project, some insight into the community that supports it, and get a small list of big things coming up in the next two weeks. I&#8217;m your host Josepha Haden Chomphosy. Here we go!</p>\n\n\n\n<p>[<strong>Josepha Haden Chomphosy </strong>00:00:40]&nbsp;</p>\n\n\n\n<p>Y&#8217;all, we&#8217;ve got an absolutely jam-packed couple of weeks in WordPress. We&#8217;ve got events happening and releases shipping and contributor days being coordinated (I almost said contributor days being contributed). That&#8217;s also what they&#8217;re doing. I&#8217;ll share some of those highlights in today&#8217;s small list of big things, but I did want to specifically call out something that&#8217;s coming up this week on Thursday (May 19, 2022), and that something is Global Accessibility Awareness Day.</p>\n\n\n\n<p>The team of contributors over on the Accessibility team has participated in the Global Accessibility Awareness Day in the past. So I thought it would be interesting to hear from one of the co-founders of this particular day of awareness.</p>\n\n\n\n<p>[<strong>Josepha Haden Chomphosy </strong>00:01:27]&nbsp;</p>\n\n\n\n<p>All right. And with that, Joe Devin, would you like to tell us a little bit more about yourself?&nbsp;</p>\n\n\n\n<p><strong>[Joe Devon 00:01:34] </strong></p>\n\n\n\n<p>Sure. So I am the co-founder of Global Accessibility Awareness Day, which is a day that goes viral every year on the third Thursday of May. We typically have the Twitter reach on the GAAD hashtag on Twitter of 200 million users, which is, I think, pretty much their active user count. We stopped counting once we hit their daily active user count. </p>\n\n\n\n<p>And then, I am Chair of the GAAD Foundation, which we launched last year. And then I have a day job too, where I&#8217;m CEO and co-founder of Diamond, which is an inclusive digital agency that builds software accessibly by default. </p>\n\n\n\n<p>[<strong>Josepha Haden Chomphosy </strong>00:02:15]&nbsp;</p>\n\n\n\n<p>Wonderful. Well, we are so excited to have you today. I said we like it&#8217;s me and the mouse in my pocket—we in the WordPress community that&#8217;s going to listen to this. Super excited to have you today. So you mentioned GAAD, Global Accessibility Awareness Day. Last year was your 10th anniversary, which is very exciting, but like with so many good things, I hear it all started with a blog post and a blog post on WordPress, no less.</p>\n\n\n\n<p>So I&#8217;d love to hear about how GAAD evolved from that, with, as I understand it, your co-founder of Jennison (Asuncion). That must be where you met him, I assume.</p>\n\n\n\n<p><strong>[Joe Devon 00:02:51] </strong></p>\n\n\n\n<p>Yes. Yes. So what happened was I started a WordPress blog called <em>My SQL Talk</em>. So it&#8217;s a database blog, and I just thought it was a brilliant name. I mean, My SQL Talk, like that, should be super popular.</p>\n\n\n\n<p>And it probably had maybe ten people who ever looked. Um, and then my dad was getting older, and my dad was a survivor of the concentration camps, and he was a genius. He spoke ten languages. It, he was one of those people. That, when he walked into a room, he just commanded respect. You knew that there was history. I don&#8217;t know how to explain it really, but it was special when my dad walked into the room. And considering all of this that he suffered in his life, watching him get older and struggle, particularly with his banking, was very painful to see. And the bank wasn&#8217;t accessible, so I wrote this blog post proposing that we create a Global Accessibility Awareness Day.</p>\n\n\n\n<p>Sometimes I get these visions, and they never turn into anything. But while I think about it, I&#8217;m like, &#8220;all right, let&#8217;s write this blog post and this can definitely work. Right?&#8221; And then you finish the blog post to hit send, and you&#8217;re like, &#8220;this is not going to work.&#8221;</p>\n\n\n\n<p>But I wasn&#8217;t even smart enough to do social media on it. But fortunately, WordPress had an auto-tweet feature, and it tweeted it out, and Jennison Asuncion, my co-founder, happened to be around and not out that Saturday night. And he read the blog post, and he said, &#8220;this is a great idea. Let&#8217;s make it happen.&#8221;</p>\n\n\n\n<p>And we had two busy people, but we both had a community. He had the accessibility community, and I was building a tech scene in Los Angeles. And what I discovered is if you combine a great idea with the community, great things can happen. </p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:04:49]</strong></p>\n\n\n\n<p>Oh man, you&#8217;re speaking my language over here, helping people find their communities, knowing that community is the thing that is the lifeblood of society.</p>\n\n\n\n<p>That sounded like a tautology. It is not a tautology. You can have a society with an attempt to not have any sort of community around it, but I bet it doesn&#8217;t work very well. Well, that&#8217;s, that&#8217;s very interesting. And so you all just kind of talked through what that would look like, I assume in confidence, or that would have to take place, right? Or was it on Twitter in those days?&nbsp;</p>\n\n\n\n<p><strong>[Joe Devon 00:05:24]</strong> </p>\n\n\n\n<p>Oh, you could still look in the comments and see the back and forth of Jennison and a bunch of other people that got pretty involved with GAAD that are some legendary folks in there. It&#8217;s kind of mind-blowing because I dunno how, how you feel, but for me, when I used to code, uh, three months later, I&#8217;d look back at old code and be like, &#8220;oh, I suck,&#8221; you know, or write an email even and you look back on it a day later and are like &#8220;what a stupid email, how stupid am I?&#8221; You know?  But I look back on that one after ten years; I was scared to look at it because I&#8217;m like, it must&#8217;ve been really bad. But you know, it kind of held up, and exactly what I wrote in there happened &#8211; to my utter shock.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:06:06]</strong></p>\n\n\n\n<p>But also, it&#8217;s kinda nice, though, to look back and be like, &#8220;oh, I used to be much dumber.&#8221;</p>\n\n\n\n<p>Cause then you&#8217;re like, look how far I&#8217;ve come. I&#8217;m no longer that dumb. I&#8217;m a different kind of dumb now; good for me. I always hope to be a different kind of dumb as I go forward. </p>\n\n\n\n<p>So then, okay, so that was your ten-year anniversary last year. GAAD, in general, now has been going on for 11 years, and at the time of this recording, in a couple of weeks, but then probably a week when it finally publishes, you have your next, your next round of that going.</p>\n\n\n\n<p>I think it seems safe to assume that awareness of the need for accessibility has increased during that time, but we all know that the work of accessibility is ongoing. And so, I&#8217;m just curious to hear from your perspective if the awareness of the need for accessibility has generally started to permeate developer communities.</p>\n\n\n\n<p>And are you seeing more developer awareness around the need for accessibility in tech in general?&nbsp;</p>\n\n\n\n<p><strong>[Joe Devon 00:07:12]</strong> </p>\n\n\n\n<p>Yeah. You know, it&#8217;s not enough. It&#8217;s certainly improved a lot.  I keynoted a conference probably four years after GAAD started, maybe five, and I kind of assumed nobody would have heard of accessibility, and I was taken aback when I asked who had heard of it, and a good chunk of the room had. So even then, there had been a difference, and I&#8217;d say now I see accessibility mentioned a lot more in conferences and stuff. But when it comes to actually building it, there&#8217;s a tremendous amount of ignorance. There, there still needs to be a lot more awareness.</p>\n\n\n\n<p>And I think partially people are a little bit scared to dip their toe because they&#8217;re scared that they&#8217;re going to be told that &#8220;no, it&#8217;s not accessible,&#8221; or that they&#8217;re going to say the wrong word or offend somebody. So I&#8217;d say that there&#8217;s some degree of trepidation, but also developers, and it&#8217;s not just developers, designers, and product people. There&#8217;s so much to learn, and it&#8217;s like, &#8220;oh God, there&#8217;s another piece that I have to learn.&#8221; </p>\n\n\n\n<p>And I&#8217;m so glad that you invited me on this podcast because it&#8217;s the developers that, you know, I am a developer, not anymore, I haven&#8217;t touched code in years, but that&#8217;s where I came from. Right? This is my peach, right? Particularly WordPress folks, because I had done a fair bit of WordPress before I moved on to some other things. And, I think we have to talk about usability and understand that accessibility is so much more than how we look at disability.</p>\n\n\n\n<p>And if you don&#8217;t mind, I&#8217;m going to ask you a question. How do you think the typical WordPress developer or designer would define disability? </p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:09:05] </strong></p>\n\n\n\n<p>in the kinds of conversations that I&#8217;ve had over the years, it frequently has to do with visual things. Because it&#8217;s just screens all day, right? And that&#8217;s a primary area where our designers and developers really have made some effort.</p>\n\n\n\n<p>But my personal favorite sort of, of example, for like, when you&#8217;re looking at how to make sure that your products are accessible is, what, if you have to use your website, or you have to build your website using only one arm. Because that gives you an opportunity to kind of look at disability from a permanent standpoint.</p>\n\n\n\n<p>Like if you have lost permanent use of one arm, but also gives you an opportunity to look at the temporary options for that sort of lack of mobility. Like you&#8217;re a mother with an infant, and so you have to be able to, you know, get your stuff done with one arm. And so I know that we paid a bunch of attention to screen readers and what works in not way back in 2018 and 2019 did a lot of work with. Literally zero screen. And can you still do the thing that you need to do, which was incredibly difficult. And I was really excited to see what our developers came up with around that. But I think that that is quite a bit of that discussion as we&#8217;re going through it from the beginning to the&nbsp;end.</p>\n\n\n\n<p><strong>[Joe Devon 00:10:27] </strong></p>\n\n\n\n<p>Yeah. I mean, that&#8217;s a great answer, and you definitely understand some of the nuances way better than I think that the average creator, digital product creator, I&#8217;m including the, you know, the product people, the designers, and the developers.&nbsp;</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:10:42] </strong></p>\n\n\n\n<p>We&#8217;re very fortunate to have more than just developers in WordPress.</p>\n\n\n\n<p><strong>[Joe Devon 00:10:50]  </strong></p>\n\n\n\n<p>The reason I bring this up is that the WHO (World Health Organization) had to; they&#8217;re the ones that did massive research across the globe. And they had to, they had to come up with a definition, and in their definition, they needed to draw a line. Typically, I don&#8217;t remember the exact thing cause it&#8217;s a 350-page report, and I kept looking for where they defined it again.</p>\n\n\n\n<p>It was a little hard to find, but essentially it&#8217;s if there&#8217;s a major disability or a disability that impacts some significant portion of your day-to-day activities. And that&#8217;s really great when you&#8217;re trying to do a report on how many disabilities there are out there; what percentage of the population has a disability?</p>\n\n\n\n<p>And their figures are something like 15% of the population has a disability, which is a huge number. But at the same time, they also mentioned that 2.2 billion people have a visual impairment. And we also know that over 33% of the population is over 50, and I&#8217;m included in that population. And I can say that when you&#8217;re over 50, you know, I&#8217;ve got clouds in my eyes.</p>\n\n\n\n<p>I don&#8217;t know where they came from, but they definitely make it harder to see. When I&#8217;m in a restaurant, I can&#8217;t focus on the person across from me the same way. My hearing is not the same, and anybody over 50 is going to have certain impairments and won&#8217;t see as well; color contrast issues are a big deal.</p>\n\n\n\n<p>Being able to raise the font is a big deal. And I think that accessibility is connected in most people&#8217;s minds with disability. And they&#8217;ll attach that to something like being blind or being deaf or hard of hearing or having a missing limb or having some other kind of disability. </p>\n\n\n\n<p>And, as a result, they&#8217;re like, &#8220;well, I don&#8217;t even know any people in that category possibly,&#8221; and as a result, they&#8217;re like, &#8220;well, how important is this?&#8221; Yes. They might feel guilty. I should do the right thing. This is the right thing to do. But honestly, like how much money should I spend on it? How much, what percentage of my time should I spend on it?</p>\n\n\n\n<p>And it&#8217;s because they don&#8217;t realize that everybody has different abilities. And so, I&#8217;m starting to go away from even talking about disabilities and asking people to remember that all of us perceive things differently. </p>\n\n\n\n<p>Do you remember the gold dress where they were trying to say, what color is this dress? Is it gold and white or blue and black? And it is blue and black, but to me, all I see is gold and white. And then there was Laurel or Yanny. Do you remember that?. And some people heard it, and typically older people heard it as Laurel, and I&#8217;ve, and I do this in some of my presentations. I play that, that sound. And usually, it&#8217;s Laurel for me, but sometimes it&#8217;s Yanny. Even personally, it changes. </p>\n\n\n\n<p>And so, we have a totally different perception. Now think about memory. There&#8217;s a different kind of blindness. If you try and remember, let&#8217;s say a relative or a friend that is no longer. How well do you see that picture?</p>\n\n\n\n<p>Because for me, it is very, very vague, but for some people, they say, and I&#8217;ve been asking people, and I&#8217;d love your answer as well. How vivid is it? And some people say, I can read the, I can see the pattern on the shirt. It&#8217;s as vivid as if I see with opening my eyes, seeing, you know, the regular in front of me, and I can even read a name tag in the memory.</p>\n\n\n\n<p>And I&#8217;m like, Woah, so maybe I&#8217;m blind in a way. Right? So how do you see it? How do you remember things?&nbsp;</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:14:42] </strong></p>\n\n\n\n<p>Oh, I&#8217;m a, I&#8217;m a real visual person and a tactile person. And so, like if I interacted with someone, I&#8217;m very likely to be able to picture, like, recreate that mental picture pretty well in my mind. I recently, very recently, met some of my first people in that executive leadership space who were like, yeah, I don&#8217;t, I don&#8217;t visualize things.</p>\n\n\n\n<p>And I was like, what are you, how do you do this work? Because like, you have to be able to do that. And they were like, no, I don&#8217;t have mental pictures.&nbsp;</p>\n\n\n\n<p><strong>[Joe Devon 00:15:13] </strong></p>\n\n\n\n<p>Some people don&#8217;t have an inner dialogue.&nbsp;</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:15:17] </strong></p>\n\n\n\n<p>I don&#8217;t understand that either,&nbsp;</p>\n\n\n\n<p><strong>[Joe Devon 00:15:19] </strong></p>\n\n\n\n<p>Me either. So accessibility studies all of these differences with respect to how you&#8217;re presenting all of this information.</p>\n\n\n\n<p>And if you don&#8217;t pay attention to accessibility, you&#8217;re really just missing out. And then there&#8217;s colorblindness. If you&#8217;re creating something like slack that has an online/offline indicator, and you only use red and green for people who are colorblind, they see gray and gray. And so what I&#8217;m trying to teach the community with digital product creators is that no, you cannot ignore it.</p>\n\n\n\n<p>You can ignore accessibility, but then you&#8217;re not good at your job. I mean, I don&#8217;t mean to say it in an offensive way, but you&#8217;re not good at your job if you&#8217;re unaware. If you break a rule on purpose, great. But if you don&#8217;t know the rule, it&#8217;s just a lack of craft, and you absolutely should make it a priority.</p>\n\n\n\n<p>And you&#8217;re not doing it as a charity. You&#8217;re doing it because you care about your users, and you care about your craft, and you want to build things well, and it&#8217;s a necessity. And I think that this is the kind of message that our community needs to hear.&nbsp;</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:16:31]</strong></p>\n\n\n\n<p>I want to touch on something that you sort of brought up a bit, um, at the start of the answer there.</p>\n\n\n\n<p>So you brought up the concept of usability. And in the last time that I did a podcast about accessibility, I defined accessibility as a subset of usability. Do you think that if we were to consistently draw that line for people so that it&#8217;s not just like accessibility is this thing that you should do outside of usability?</p>\n\n\n\n<p>If we were to more consistently draw that line, do you think that that would help people to see and understand better that its shades of existence, usability, and accessibility?  &nbsp;</p>\n\n\n\n<p><strong>[Joe Devon 00:17:10] </strong></p>\n\n\n\n<p>Oh, 100%, a hundred percent. And in my company, we kind of realized that that&#8217;s exactly what we have to do. We have to see this as usability.</p>\n\n\n\n<p>And I don&#8217;t, we talk about accessibility a lot, but I don&#8217;t want to. It&#8217;s part of the plumbing for us. We&#8217;ve made it part of the plumbing, and I can tell you it&#8217;s a struggle to take accessibility and make it part of an organization, even when you&#8217;re bringing it top-down, believe it or not. For our teams, particularly the designers, they are blown away by what they&#8217;re learning because they&#8217;re improving their craft.</p>\n\n\n\n<p>And design is typically where there&#8217;s a struggle to get accessibility accepted because there seems to be a very strong idea of what a design should look like. And I think it&#8217;s really about the approach because UX and design it&#8217;s all about empathy for people. And when you approach it, not as, even though empathy should mean that, that, you know, do the right thing at the same time, it&#8217;s more about empathy for your user, and your user includes so much more than just people with disabilities that you haven&#8217;t run into somebody that has that disability and therefore you build it better, and it&#8217;s, it&#8217;s completely blown their mind. They love it. They love doing it. And I&#8217;m not hiring people with accessibility coming in. We&#8217;re training them to work accessibly. </p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:18:34] </strong></p>\n\n\n\n<p>So I think it&#8217;s interesting that you talk about empathy as part of being able to make sure that you&#8217;re creating something that&#8217;s accessible because I actually feel like empathy is. Like it&#8217;s being considered this gold standard for many, many things right now. And I think it actually is more harmful in the long run than instead making altruistic choices.</p>\n\n\n\n<p>And so, I have a blog post that I will link in our show notes that will kind of help everybody see more fully my concept there. But when you rely on empathy, you do kind of have to rely on one, being able to run into all of the issues you were mentioning. You have to know people who have problems in order to know that the problems exist.</p>\n\n\n\n<p>And then you also kind of have to assume that once you have willingly put yourself into the discomfort of that kind of disability, whatever, wherever it exists on that spectrum, your experience of that discomfort is the same as someone who lives with it. And I just don&#8217;t think that we can necessarily do that.</p>\n\n\n\n<p>I always think that trying to do the altruistic thing, like doing your research and figuring out what it is and trying to make decisions on behalf of other people as best you can, which is a terrible thing. Still, like decisions that take into account the experiences that people are sharing with you and then going to them and saying, &#8220;does this make that experience better or worse?&#8221; is the more sustainable option from my perspective, this is specifically leadership. Still, I think it&#8217;s true for accessibility as well, and probably product design as a whole, but it&#8217;s very difficult. Like people really feel like they understand the concept of empathy right now. And I do think that sometimes that leads us down the wrong path for things.</p>\n\n\n\n<p>What&#8217;s your thought on that? I think you kind of agree based on what your answer was&nbsp;</p>\n\n\n\n<p><strong>[Joe Devon 00:20:33]</strong> </p>\n\n\n\n<p>Oh, no, absolutely. And you know, we, you, can&#8217;t never about us without us, as the common saying, and we&#8217;ve gathered a group of a hundred people with a wide variety of disabilities for research. Whenever we do any UX and research, and sometimes we&#8217;re asked to just do research projects, we go out and ask the users.</p>\n\n\n\n<p>We had some really interesting companies approach us to do innovation and accessibility, and they had strong assumptions. We looked at the assumptions and agreed with it, but we&#8217;re like, all right, they were smart. They said, &#8220;vet this with users for us, please,&#8221; because they didn&#8217;t want to gather their own group.</p>\n\n\n\n<p>We vetted with users, and we&#8217;re blown away, always blown away because there are so many things you just don&#8217;t know unless you&#8217;ve lived with a particular disability. You can&#8217;t guess, and you&#8217;ve got to speak to your users and a wide variety of them. &nbsp;</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:21:30]</strong></p>\n\n\n\n<p>Yes, absolutely. Absolutely. What role does open source play in expanding accessibility, either in specifically the digital space or just accessibility in general?</p>\n\n\n\n<p><strong>[Joe Devon 00:21:42] </strong></p>\n\n\n\n<p>I guess if the question is, what role does it play? I would say the role it plays is it is, unfortunately, it makes accessibility worse because, for the most part open source is not very accessible. And it&#8217;s a personal passion of mine, so I&#8217;m really glad that you brought that up. </p>\n\n\n\n<p>You know, it is so bizarre. You write a blog post and then it goes viral, and it goes viral every year to a degree that you can&#8217;t even believe it, that all these companies that you know are running events. Privately, publicly talking about it. And then you get all these people thanking you for what you&#8217;ve done year after year.</p>\n\n\n\n<p>And then one year, you read on Twitter, The Blind Onion; I&#8217;m sure you&#8217;re familiar with The Onion, the satirical clip, there&#8217;s the Blind Onion. And they tweet out, &#8220;Now that Global Accessibility Awareness Day is over, we look forward to 364 days of global accessibility oblivion.&#8221; And that really hurt at the time, but at the same time, and I was told to ignore it, don&#8217;t worry about it, but I&#8217;m like, no, this is coming from a place of pain.</p>\n\n\n\n<p>And the point of GAAD was to make a difference. It wasn&#8217;t too to just give everybody an opportunity to say, &#8220;Hey, look at what we&#8217;re doing,&#8221; and then not make a difference. So, as a result of that, I started to think about, well, where are we with this? And, and so I&#8217;ve created a state of accessibility report that through my company, we&#8217;re able to run for a few years, and it&#8217;s not, you know, the state is not great.</p>\n\n\n\n<p>And I&#8217;m like, well, what can we do to change things? So, as a result of all of this, I really wanted to figure out, well, what can we do to make sure that GAAD does make a difference? And so, I came up with the idea of the GAAD pledge, which is specifically meant for open source frameworks. </p>\n\n\n\n<p>And the idea of the GAAD pledge is that an open source framework, when they are ready, takes the pledge to make accessibility a core value of the framework. Now, terms of what that actually entails are different for every single project because every project is unique. We did create a bit of a framework, which had the idea of saying, okay, you&#8217;re going to, first of all, create an accessibility statement that says that this framework is going to conform to whatever, WCAG, which is Web Content Accessibility Guidelines, to whatever WCAG level is decided and is appropriate for the framework. That there&#8217;s going to be documentation for anybody that is downloading this piece of open source project and trying to implement it, that there should be guidelines for them, that all of the examples should be accessible. </p>\n\n\n\n<p>It&#8217;s really important because even the frameworks that try to pay attention to accessibility. You&#8217;ll often see that people from the community will provide examples, and they&#8217;re inaccessible. And it&#8217;s really sad when you see that because so many people are just copy-pasting. That&#8217;s typically how it works, and they&#8217;re going to copy-paste something bad. So putting a statement around it, I think, would be really great.</p>\n\n\n\n<p>And what we&#8217;re hoping to see is that lots and lots of big open source communities decide to take the pledge. And then it&#8217;ll sort of be table stakes that any new open source projects as well look, all of these frameworks that made it, they took the pledge and therefore we should take the pledge as well.</p>\n\n\n\n<p>And so the very first year, we had React Native take the pledge, and they put a lot of effort into their accessibility. The second group to take it was Ember.js, and they always put a lot of effort into their accessibility, and they continued that effort. We&#8217;re about to announce the next one, but we&#8217;re still two weeks away.</p>\n\n\n\n<p>So I can&#8217;t say anything yet, but yeah, we&#8217;re, uh, we&#8217;re hoping for a lot more uptake on, on the gap pledge because it, it affects so many people downstream. WordPress&#8217;s what percent of the web right now? 43%? So there you go. That&#8217;s so many people.&nbsp;</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:25:57] </strong></p>\n\n\n\n<p>So many people. Yeah, fun fact Gutenberg, our current rewriting of the editing experience in WordPress, primarily uses React. And so, I&#8217;m glad to hear that they have taken that pledge as well. </p>\n\n\n\n<p>As with any good cooking, it starts with good&nbsp;ingredients.</p>\n\n\n\n<p><strong>[Joe Devon 00:26:12] </strong></p>\n\n\n\n<p>You said it. That was great. I wish I was a cook, though.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:26:23] </strong></p>\n\n\n\n<p>I love it. All right. Let&#8217;s what keeps you up at night when it comes to the state of accessibility?&nbsp;</p>\n\n\n\n<p><strong>[Joe Devon 00:26:29] </strong></p>\n\n\n\n<p>What keeps me up at night is how to move the needle. It is such a big thing to change. And there are so many angles that you can approach this with, but at the end of the day, it&#8217;s, it&#8217;s a monster.</p>\n\n\n\n<p>It&#8217;s a monster. There are so many legacy sites out there. If you look at WebAIM, they do a yearly report on the state of accessibility as well. They call it the WebAIM Million, and they&#8217;re typically seeing 97% inaccessible, 98%. It goes up and down a little bit every year. And that&#8217;s, that&#8217;s just a huge boat to move.</p>\n\n\n\n<p>I think we need to at least get the newer, uh, newer websites and mobile apps to move. And what we&#8217;ve seen in our state of accessibility report is that only the very top companies seem to put in the effort to make their products accessible. There is a big push with the enterprise companies to do it.</p>\n\n\n\n<p>The CEOs are starting to talk about it, but what we need is the entire culture of software development to change. Or I should even say digital product development change and to move that boat is massive. And that&#8217;s I put it in my tagline in my email like that&#8217;s my mission in life, and I hope to achieve it before I die.</p>\n\n\n\n<p>So that keeps me up at night.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:27:52] </strong></p>\n\n\n\n<p>I think that would keep me up at night as well. I mean, it seems like you are really just personally mission-driven and impact-driven. Do you feel like, in the event that the work that you&#8217;ve accomplished so far is what you accomplish, you feel still like you&#8217;ve had an impact?</p>\n\n\n\n<p>I feel like you have had&nbsp;an impact. </p>\n\n\n\n<p><strong>[Joe Devon 00:28:13] </strong></p>\n\n\n\n<p>I&#8217;m not one of those people that tries to have a legacy or like tries to focus on what my impact is and all of that. I just try and do good work. And hopefully, it just shows at the end of the day. I&#8217;m just trying to have the impact without the accolades.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:28:34]</strong></p>\n\n\n\n<p>I get it. Well, Joe, thank you so much for joining us here on this episode of WP Briefing. You have been a delight to chat with.</p>\n\n\n\n<p><strong>[Joe Devon 00:28:42]</strong></p>\n\n\n\n<p>Likewise, it&#8217;s really been a pleasure to meet you, and uh, and I appreciate the opportunity.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:28:54] </strong></p>\n\n\n\n<p>And now it&#8217;s time for our smallest of big things. As I mentioned at the start, it is packed. Number one tomorrow, May 17th, RC3. So one of the final RCs that we&#8217;re going to have for the WordPress 6.0 release, unless something goes horribly, horribly wrong, which I don&#8217;t think it will. </p>\n\n\n\n<p>And then, two days after that, Global Accessibility Awareness Day, as I mentioned, will be on May 19th. So, this coming Thursday. </p>\n\n\n\n<p>And then next week, we have the 6.0 release. We have the WordPress 6.0 release on May 24th. </p>\n\n\n\n<p> Three days after that, WordPress turns 19 on May 27th, starting its final teenage year before we turn twenty in 2023. So that was the rapid-fire dance card for the next two weeks.</p>\n\n\n\n<p>The stuff that is happening with and around WordPress for everyone to know. As a heads up, also, many people are headed to WordCamp Europe in Porto(, Portugal). The first week of June, I am going to do a live from WordCamp Europe episode. It will not be live. I&#8217;ll just record it live. And so. You know you&#8217;ll get to hear me with my hoarsest voice and maybe singing to my computer. Cause that almost always happens at these things. </p>\n\n\n\n<p>And that, my friends, is your small list of big things. Thank you for tuning in today for the WordPress Briefing. I&#8217;m your host, Josepha Haden Chomphosy. And I&#8217;ll see you again in a couple of weeks.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12855\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:69:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:65:\"WordPress 6.0 Release Candidate 2 (RC2) Now Available for Testing\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:99:\"https://wordpress.org/news/2022/05/wordpress-6-0-release-candidate-2-rc2-now-available-for-testing/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 10 May 2022 18:06:09 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:5:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:3:\"6.0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:11:\"development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:4;a:5:{s:4:\"data\";s:8:\"releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=12840\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:171:\"WordPress 6.0 Release Candidate 2 is now available for testing! You can \ndownload and help test RC2 in three ways. You can also help translate WordPress to 100+ languages.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Dan Soschin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:4830:\"\n<p>The next release candidate for WordPress 6.0 is now available!&nbsp;</p>\n\n\n\n<p>WordPress 6.0 is scheduled for release on May 24th, 2022 &#8211; just two weeks from today.</p>\n\n\n\n<p>“Release Candidate” means that this version of WordPress is ready for release! Since the WordPress ecosystem includes thousands of plugins and themes, it is important that everyone within the WordPress community check to see if anything was missed along the way. That means the project would love your help.</p>\n\n\n\n<p>Thank you to everyone who has contributed towards testing and logging issues to help make WordPress 6.0 stable (and awesome). WordPress still needs your help testing, especially theme and plugin developers.</p>\n\n\n\n<p>Since the RC1 release on May 3rd, 2022, there have been approximately 40 issues resolved in <a href=\"https://github.com/WordPress/gutenberg/commits/wp/6.0\">Gutenberg</a> and <a href=\"https://core.trac.wordpress.org/query?status=accepted&amp;status=closed&amp;changetime=05%2F03%2F2022..05%2F10%2F2022&amp;resolution=fixed&amp;milestone=6.0&amp;col=id&amp;col=summary&amp;col=status&amp;col=milestone&amp;col=owner&amp;col=type&amp;col=priority&amp;order=id\">Trac</a>.</p>\n\n\n\n<h1>Installing RC2</h1>\n\n\n\n<p><strong>This version of the WordPress software is under development</strong>. Please do not install, run, and test this version of WordPress on a production or mission-critical website. Instead, it is recommended that you RC2 on a test server and site.&nbsp;</p>\n\n\n\n<p>You can test WordPress 6.0 RC2 in three ways:</p>\n\n\n\n<ul><li><strong>Option 1: </strong>Install and activate the <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> plugin (select the “Bleeding edge” channel and “Beta/RC Only” stream).</li></ul>\n\n\n\n<ul><li><strong>Option 2: </strong>Direct download the <a href=\"https://wordpress.org/wordpress-6.0-RC2.zip\">release candidate version here (zip)</a>.</li></ul>\n\n\n\n<ul><li><strong>Option 3:</strong> When using WP-CLI to upgrade from Beta 1, 2, 3, 4, or RC1 on a case-insensitive filesystem, please use the following command:<br><code>wp core update --version=6.0-RC2</code></li></ul>\n\n\n\n<p>Additional information on the full <a href=\"https://make.wordpress.org/core/6-0/\">6.0 release cycle is available here</a>.</p>\n\n\n\n<p>Check the <a href=\"https://make.wordpress.org/core/\">Make WordPress Core blog</a> for <a href=\"https://make.wordpress.org/core/tag/dev-notes+6-0/\">6.0-related developer notes</a> in the coming weeks, which will detail all upcoming changes.</p>\n\n\n\n<h1>Plugin and Theme Developers</h1>\n\n\n\n<p>All plugin and theme developers should test their respective extensions against WordPress 6.0 RC2 and update the “<em>Tested up to”</em> version in their readme file to 6.0. If you find compatibility problems, please be sure to post detailed information to the <a href=\"https://wordpress.org/support/forum/alphabeta/\">support forums</a> so that these items can be investigated further prior to the final release date of May 24th.</p>\n\n\n\n<p>Review the <a href=\"https://make.wordpress.org/core/2022/05/03/wordpress-6-0-field-guide/\"><em>WordPress 6.0 Field Guide</em></a> for more details on this release.</p>\n\n\n\n<h1>Translate WordPress</h1>\n\n\n\n<p>Do you speak a language other than English? <a href=\"https://translate.wordpress.org/projects/wp/dev\">Help translate WordPress into more than 100 languages</a>.</p>\n\n\n\n<h1>How to Help Test WordPress</h1>\n\n\n\n<p>Testing for issues is critical for stabilizing a release throughout its development. Testing is also a great way to contribute to WordPress. If you are new to testing, check out this <a href=\"https://make.wordpress.org/test/2022/04/12/help-wanted-test-wordpress-6-0/\">detailed guide</a> that will walk you through how to get started.</p>\n\n\n\n<p>If you think you have run into an issue, please report it to the <a href=\"https://wordpress.org/support/forum/alphabeta/\">Alpha/Beta area</a> in the support forums. If you are comfortable writing a reproducible bug report, you can <a href=\"https://core.trac.wordpress.org/newticket\">file one on WordPress Trac</a>. This is also where you can find a list of <a href=\"https://core.trac.wordpress.org/tickets/major\">known bugs</a>.</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\" />\n\n\n\n<h2>An RC2 Haiku for You</h2>\n\n\n\n<p>Anticipation<br>Sprinting toward G/A now<br>Please — test, translate — thanks!</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\" />\n\n\n\n<p>Thank you to the following contributors for collaborating on this post: <a href=\'https://profiles.wordpress.org/dansoschin/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>dansoschin</a>, <a href=\'https://profiles.wordpress.org/priethor/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>priethor</a>.&nbsp;&nbsp;</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12840\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:37:\"The Month in WordPress – April 2022\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"https://wordpress.org/news/2022/05/the-month-in-wordpress-april-2022/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 05 May 2022 15:01:33 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:18:\"Month in WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:22:\"the month in wordpress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=12816\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:329:\"This past month saw a lot of preparation work for WordPress 6.0, due to release on 24 May 2022. This major release brings exciting improvements – read on to find out more about the latest happenings in the WordPress project. WordPress 6.0 Release Candidate 1 The first release candidate (RC1) for WordPress 6.0 is now [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"rmartinezduque\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:10559:\"\n<p>This past month saw a lot of preparation work for WordPress 6.0, due to release on 24 May 2022. This major release brings exciting improvements – read on to find out more about the latest happenings in the WordPress project.</p>\n\n\n\n<hr class=\"wp-block-separator has-css-opacity\" />\n\n\n\n<h2>WordPress 6.0 Release Candidate 1</h2>\n\n\n\n<p><strong>The first release candidate (RC1) for WordPress 6.0 is now available for download</strong>. Help improve the project by testing and translating this version to non-English languages. Check out the RC1 <a href=\"https://wordpress.org/news/2022/05/wordpress-6-0-release-candidate-1/\">release post</a> to learn what’s new and how to contribute. For a more in-depth look at the upcoming changes, you can refer to the <a href=\"https://make.wordpress.org/core/2022/05/03/wordpress-6-0-field-guide/\">WordPress 6.0 Field Guide</a>.</p>\n\n\n\n<p>WordPress 6.0 is packed with all kinds of improvements for everyone. It brings new blocks, <a href=\"https://make.wordpress.org/core/2022/04/20/wordpress-6-0-accessibility-improvements/\">accessibility enhancements</a>, refined design tools, the ability to switch theme styles easily, multi-block partial text selection, and a new block locking interface, to name a few of its highlights.</p>\n\n\n\n<div class=\"wp-container-8 wp-block-buttons\">\n<div class=\"wp-block-button aligncenter\"><a class=\"wp-block-button__link\" href=\"https://wordpress.org/news/2022/05/episode-30-a-sneak-peek-at-wordpress-6-0/\" target=\"_blank\" rel=\"noreferrer noopener\"><strong><strong>Listen to the latest </strong><strong>WP Briefing episode</strong><strong> for a sneak peek into the exciting features included in WordPress 6.0.</strong></strong></a></div>\n</div>\n\n\n\n<h2>Gutenberg releases: Versions 13.0 and 13.1 are here</h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/core/2022/04/14/whats-new-in-gutenberg-13-0-14-april/\">Gutenberg 13.0</a> shipped on April 14, 2022, and introduced the final updates that will be part of WordPress 6.0. These include an improved editor experience (with the ability to select text across blocks), better responsive blocks, and prominently exposed block patterns.</li><li><a href=\"https://make.wordpress.org/core/2022/04/28/whats-new-in-gutenberg-13-1-27-april/\">Gutenberg 13.1</a> landed on April 27, 2022. This version adds border support to the Columns block and accessibility and Comment block improvements.</li></ul>\n\n\n\n<div class=\"wp-container-9 wp-block-buttons\">\n<div class=\"wp-block-button aligncenter\"><a class=\"wp-block-button__link\" href=\"https://make.wordpress.org/core/tag/gutenberg-new/\" target=\"_blank\" rel=\"noreferrer noopener\"><strong><strong>Follow the </strong><strong>#gutenberg-new</strong><strong> posts for more details on the latest updates.</strong></strong></a></div>\n</div>\n\n\n\n<h2>Team updates: Updated guidelines for in-person events, redesign of the Gutenberg page, and more</h2>\n\n\n\n<ul><li>The Community team announced <a href=\"https://make.wordpress.org/community/2022/04/21/announcement-updated-covid-19-guidelines-for-official-wordpress-events/\">updated Covid-19 guidelines</a> for official WordPress events.</li><li>The <a href=\"https://make.wordpress.org/meta/2022/04/12/gutenberg-landing-page-kick-off/\">redesign of the Gutenberg landing page</a> on WordPress.org is nearing completion.</li><li>#WPDiversity announced new meeting times for Asia-Pacific (APAC) areas. You can express your interest <a href=\"https://make.wordpress.org/community/2022/04/22/wpdiversity-is-expanding-to-apac/\">in this post</a>.</li><li>The Training team plans to <a href=\"https://make.wordpress.org/training/2022/04/19/migrating-contributor-training-to-learn-wordpress/\">migrate the Contributor Training materials</a> to Learn WordPress. This move will help consolidate all the community-based training content in one place.</li><li>All learners on Learn WordPress can now enjoy using <a href=\"https://make.wordpress.org/training/2022/04/07/demo-sites-for-learn-wordpress-users/\">a live WordPress demo site</a> as they go through courses on the site.</li><li>The first stable <a rel=\"noreferrer noopener\" href=\"https://make.wordpress.org/core/2022/04/18/version-1-0-0-of-the-performance-lab-plugin-published/\" target=\"_blank\">version 1.0.0</a> of the <a href=\"https://wordpress.org/plugins/performance-lab/\">Performance Lab</a> plugin was released.</li><li>Read the latest edition of the <a href=\"https://make.wordpress.org/community/2022/04/21/meetup-organizer-newsletter-april-2022/\">Meetup Organizer Newsletter</a>.</li><li>Everyone is welcome and encouraged to join the new <a href=\"https://make.wordpress.org/photos/\">Photo Directory team</a> meetings. They are held on the first Friday of every month at 14:00 UTC in the <a rel=\"noreferrer noopener\" href=\"https://wordpress.slack.com/messages/photos\" target=\"_blank\">#photos</a> channel of the Make WordPress Slack.</li><li>The Performance team published a <a href=\"https://make.wordpress.org/core/2022/04/12/follow-up-on-webp-by-default-proposal/\">follow-up post</a> with the next steps on the WebP proposal.</li><li>Check out the <a href=\"https://make.wordpress.org/design/2022/04/25/design-share-apr-11-22/\">projects</a> the Design team contributed to over the past couple of weeks.</li><li>Official Featured and Beta plugins now limit <a href=\"https://make.wordpress.org/plugins/2022/04/15/featured-beta-plugins-now-limit-changes/\">ownership and committer changes</a>.</li><li>The April 2022 edition of the <a href=\"https://make.wordpress.org/polyglots/2022/04/22/polyglots-monthly-newsletter-april-2022/\">Polyglots Monthly Newsletter</a> was published.</li><li>The latest edition of People of WordPress features <a href=\"https://wordpress.org/news/2022/04/people-of-wordpress-meher-bala/\">Meher Bala</a>, a frontend web developer and community builder from India.</li><li>The <a rel=\"noreferrer noopener\" href=\"https://wordpress.slack.com/archives/C0FRG66LR\" target=\"_blank\">#props</a> channel of the Make WordPress Slack is now connected to the WordPress.org profile activity! This way when you give props, it will be included on your WordPress.org profile and the profile of those you mention. This change is part of a <a href=\"https://make.wordpress.org/project/2022/03/16/proposal-to-remove-spam-dormant-five-for-the-future-pledges/\">larger project</a> that will help credit more non-code contributions.</li></ul>\n\n\n\n<div class=\"wp-container-10 wp-block-buttons\">\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link\" href=\"https://make.wordpress.org/community/2022/04/11/return-to-in-person-events-share-your-challenges/\" target=\"_blank\" rel=\"noreferrer noopener\"><strong>How do you feel about in-person WordPress gatherings? The Community team wants to hear about the challenges in returning to these events.</strong></a></div>\n</div>\n\n\n\n<h2>Open feedback/testing calls</h2>\n\n\n\n<ul><li>Following this <a href=\"https://make.wordpress.org/updates/2021/03/16/proposal-a-wordpress-project-contributor-handbook/\">proposal</a> for a WordPress Project Contributor Handbook, Executive Director Josepha Haden opened a <a href=\"https://make.wordpress.org/project/2022/04/29/discussion-contrib-handbook-part-2/\">round of discussions</a> to share feedback on the various handbook sections.</li><li>Version 19.8 of WordPress for <a href=\"https://make.wordpress.org/mobile/2022/05/02/call-for-testing-wordpress-for-android-19-8/\">Android</a> and <a href=\"https://make.wordpress.org/mobile/2022/05/02/call-for-testing-wordpress-for-ios-19-8/\">iOS</a> is available for testing.</li><li>Join the 14th testing call of the Full Site Editing (FSE) Outreach program – “<a href=\"https://make.wordpress.org/test/2022/04/28/fse-program-testing-call-14-rallying-recipe-reviewers/\">Rallying Recipe Reviewers</a>.” This call focuses on testing blocks that help recipe authors make their recipe blogs more interactive. Leave your feedback by May 18, 2022.</li></ul>\n\n\n\n<div class=\"wp-container-11 wp-block-buttons\">\n<div class=\"wp-block-button aligncenter\"><a class=\"wp-block-button__link\" href=\"https://make.wordpress.org/test/2022/04/12/help-wanted-test-wordpress-6-0/\" target=\"_blank\" rel=\"noreferrer noopener\"><strong><strong>Are you interested in helping test out new WordPress 6.0 features but don’t know where to start? This </strong><strong>detailed guide</strong><strong> will walk you through how to get started.</strong></strong></a></div>\n</div>\n\n\n\n<h2>Get ready for WordCamp Europe in Porto</h2>\n\n\n\n<ul><li>We are four weeks away from <a href=\"https://central.wordcamp.org/news/2022/05/join-the-european-wordpress-community-in-porto-portugal/\">WordCamp Europe</a>. After being postponed twice due to the pandemic, the WordPress event is taking place in Porto, Portugal, on 2-4 June 2022. Check out the <a href=\"https://europe.wordcamp.org/2022/schedule/\">schedule</a> and get your <a href=\"https://europe.wordcamp.org/2022/tickets/\">tickets</a> if you haven’t yet!</li><li>WordCamp US <a href=\"https://us.wordcamp.org/2022/support-underrepresented-speakers-at-wordcamp-us/\">announced</a> a new program to support underrepresented speakers.</li><li><a href=\"https://irun.wordcamp.org/2022/\">WordCamp Irun</a> (Spain) is happening this month on May 21 and 22, 2022.</li></ul>\n\n\n\n<div class=\"wp-container-12 wp-block-buttons\">\n<div class=\"wp-block-button aligncenter\"><a class=\"wp-block-button__link\" href=\"https://us.wordcamp.org/2022/our-call-for-volunteers-is-now-open/\" target=\"_blank\" rel=\"noreferrer noopener\"><strong><strong><strong>The </strong><strong>Call for Volunteers</strong><strong> for WordCamp US in San Diego, California, is now open. Newcomers to WordPress are always welcomed. Apply today!</strong></strong></strong></a></div>\n</div>\n\n\n\n<hr class=\"wp-block-separator has-css-opacity\" />\n\n\n\n<p><strong><em><strong><em>Have a story that we could include in the next issue of The Month in WordPress? Let us know by filling out </em></strong><a href=\"https://make.wordpress.org/community/month-in-wordpress-submissions/\"><strong><em>this form</em></strong></a><strong><em>.</em></strong></em></strong></p>\n\n\n\n<p><em>The following folks contributed to this Month in WordPress: <a href=\'https://profiles.wordpress.org/rmartinezduque/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>rmartinezduque</a>, <a href=\'https://profiles.wordpress.org/cbringmann/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>cbringmann</a>, <a href=\'https://profiles.wordpress.org/dansoschin/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>dansoschin</a>.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12816\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:69:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"WordPress 6.0 Release Candidate 1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"https://wordpress.org/news/2022/05/wordpress-6-0-release-candidate-1/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 03 May 2022 17:18:32 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:5:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:3:\"6.0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:11:\"development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:4;a:5:{s:4:\"data\";s:8:\"releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=12799\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:171:\"WordPress 6.0 Release Candidate 1 is now available for testing! You can \ndownload and help test RC1 in three ways. You can also help translate WordPress to 100+ languages.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Dan Soschin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:7242:\"\n<p>The first release candidate (RC1) for WordPress 6.0 is now available!</p>\n\n\n\n<p>This is an important milestone on the 6.0 release cycle journey. “Release Candidate” means that this version of WordPress is ready for release! Before the official release date, time is set aside for the community to perform final reviews and help test. Since the WordPress ecosystem includes thousands of plugins and themes, it is important that everyone within the WordPress community check to see if anything was missed along the way. That means the project would love your help.</p>\n\n\n\n<p>WordPress 6.0 is planned for official release on May 24th, 2022, three weeks from today.&nbsp;</p>\n\n\n\n<p><strong>This version of the WordPress software is under development</strong>. Please do not install, run, and test this version of WordPress on a production or mission-critical website. Instead, it is recommended that you RC1 on a test server and site.&nbsp;</p>\n\n\n\n<p>You can test WordPress 6.0 RC1 in three ways:</p>\n\n\n\n<p><strong>Option 1: </strong>Install and activate the <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> plugin (select the “Bleeding edge” channel and “Beta/RC Only” stream).</p>\n\n\n\n<p><strong>Option 2: </strong>Direct download the <a href=\"https://wordpress.org/wordpress-6.0-RC1.zip\">release candidate version here (zip)</a>.</p>\n\n\n\n<p><strong>Option 3:</strong> When using WP-CLI to upgrade from Beta 1, 2, 3, or 4, on a case-insensitive filesystem, please use the following command:<br><code>wp core update --version=6.0-RC1</code></p>\n\n\n\n<p>Additional information on the full <a href=\"https://make.wordpress.org/core/6-0/\">6.0 release cycle is available here</a>.</p>\n\n\n\n<p>Check the <a href=\"https://make.wordpress.org/core/\">Make WordPress Core blog</a> for <a href=\"https://make.wordpress.org/core/tag/dev-notes+6-0/\">6.0-related developer notes</a> in the coming weeks which will detail all upcoming changes.</p>\n\n\n\n<h1>What’s in WordPress 6.0 RC1?</h1>\n\n\n\n<p>Since Beta 4, various items have been addressed, including (but not limited to):&nbsp;</p>\n\n\n\n<ul><li>Backport updates of Comment blocks tests (<a href=\"https://core.trac.wordpress.org/ticket/55643\">#55643</a>)</li><li>Backport a bugfix of Comment Template block pagination (<a href=\"https://core.trac.wordpress.org/ticket/55658\">#55658</a>)</li><li>Editor: Backport bug fixes for WordPress 6.0 from Gutenberg (<a href=\"https://core.trac.wordpress.org/ticket/55567\">#55567</a>)</li></ul>\n\n\n\n<p>WordPress 6.0 is the second major release for 2022, following 5.9 which became generally available in January. This release includes nearly 1,000 fixes and enhancements spanning most areas of the WordPress platform. Some key highlights within the content creation and site-building feature sets include:</p>\n\n\n\n<ul><li><strong>Style Switching:</strong> <a href=\"https://make.wordpress.org/core/2022/03/03/core-editor-improvement-choose-your-style/\">switch up the look and feel of your site</a>, all in one block theme. No need to change themes!</li><li><strong>More template options:</strong> use blocks to edit five more templates (author, date, categories, tag, and taxonomy).</li><li><strong>Multi-select: </strong>Easily select text across multiple blocks. Edit to your liking.</li><li><strong>Retain Styles: </strong>Keep your custom styles in place, whether transforming between blocks or creating new buttons.&nbsp;</li><li><strong>More patterns in more places:</strong> the Quick Inserter surfaces patterns that might work well for the condition you’re in, baking in relevant patterns for template parts and pages you’re working on.&nbsp;</li><li><strong>List View improvements: </strong>New keyboard shortcuts (shift + click) let you select multiple blocks to modify in bulk (reposition, delete, etc.), see your content at a glance with a collapsed by default view, and more.</li><li><strong>Refined design tools: </strong>Explore<strong> </strong>a new color panel, transparency options, more group block variations to create new layout options (Stack, Row), the ability to set your featured image in a Cover block, control the exact size of your featured image, gap support for the Gallery block, and more.</li><li><strong>New blocks: </strong>Various Post Comments, Read More, No Results in Query Loop, Post Author Biography, Avatar blocks.&nbsp;</li><li><strong>Block Locking: </strong>Choose to disable the option to remove a block, move it, or both, right in the editor.&nbsp;</li><li><strong>Export block themes: </strong>Explore the improved block theme export tool, as WordPress heads closer to codeless visual block theme building.</li></ul>\n\n\n\n<h1>Plugin and Theme Developers</h1>\n\n\n\n<p>All plugin and theme developers should test their respective extensions against WordPress 6.0 RC1 and update the “<em>Tested up to”</em> version in their readme file to 6.0. If you find compatibility problems, please be sure to post detailed information to the <a href=\"https://wordpress.org/support/forum/alphabeta/\">support forums</a>, so these items can be investigated further prior to the final release date of May 24th.</p>\n\n\n\n<p>Review the <em><a href=\"https://make.wordpress.org/core/2022/05/03/wordpress-6-0-field-guide/\">WordPress 6.0 Field Guide</a></em>, for more details on what’s contained in this release.</p>\n\n\n\n<h1>Translate WordPress</h1>\n\n\n\n<p>Do you speak a language other than English? <a href=\"https://translate.wordpress.org/projects/wp/dev\">Help translate WordPress into more than 100 languages.</a> This release also marks the <a href=\"https://make.wordpress.org/polyglots/handbook/glossary/#hard-freeze\">hard string freeze</a> point of the 6.0 release cycle.</p>\n\n\n\n<h1>How to Help Test WordPress</h1>\n\n\n\n<p>Testing for issues is critical for stabilizing a release throughout its development. Testing is also a great way to contribute to WordPress. If you are new to testing, check out this <a href=\"https://make.wordpress.org/test/2022/04/12/help-wanted-test-wordpress-6-0/\">detailed guide</a> that will walk you through how to get started.</p>\n\n\n\n<p>If you think you have run into an issue, please report it to the <a href=\"https://wordpress.org/support/forum/alphabeta/\">Alpha/Beta area</a> in the support forums. If you are comfortable writing a reproducible bug report, you can <a href=\"https://core.trac.wordpress.org/newticket\">file one on WordPress Trac</a>. This is also where you can find a list of <a href=\"https://core.trac.wordpress.org/tickets/major\">known bugs</a>.</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\" />\n\n\n\n<h2>Haiku Fun for RC 1</h2>\n\n\n\n<p>Release candidate&nbsp;<br>Our journey nearly done<br>Get ready, WordPress</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\" />\n\n\n\n<p>Thank you to the following contributors for collaborating on this post: <a href=\'https://profiles.wordpress.org/dansoschin/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>dansoschin</a>, <a href=\'https://profiles.wordpress.org/webcommsat/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>webcommsat</a>, and <a href=\'https://profiles.wordpress.org/annezazu/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>annezazu</a>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12799\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:10;a:6:{s:4:\"data\";s:69:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"WordPress 6.0 Beta 4\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/news/2022/05/wordpress-6-0-beta-4/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 02 May 2022 16:46:21 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:5:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:3:\"6.0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:11:\"development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:4;a:5:{s:4:\"data\";s:8:\"releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=12787\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:103:\"WordPress 6.0 Beta 4 is now available for testing! You can download and help test Beta 4 in three ways.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Dan Soschin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:5813:\"\n<p>WordPress 6.0 Beta 4 is now available for testing!</p>\n\n\n\n<p>Beta 4 was not part of the originally published development cycle. It is aimed at providing an opportunity for testing some specific issues that were resolved since Beta 3. WordPress will continue with the regularly scheduled release milestones on May 3rd, 2022, with the RC1 release.</p>\n\n\n\n<p><strong>This version of the WordPress software is under development</strong>. Please do not install, run, and test this version of WordPress on a production or mission-critical website. Instead, it is recommended that you test Beta 4 on a test server and site.&nbsp;</p>\n\n\n\n<p>You can test WordPress 6.0 Beta 4 in three ways:</p>\n\n\n\n<p><strong>Option 1: </strong>Install and activate the <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> plugin (select the “Bleeding edge” channel and “Beta/RC Only” stream).</p>\n\n\n\n<p><strong>Option 2: </strong>Direct download the <a href=\"https://wordpress.org/wordpress-6.0-beta4.zip\" data-type=\"URL\" data-id=\"https://wordpress.org/wordpress-6.0-beta4.zip\">beta version here (zip)</a>.</p>\n\n\n\n<p><strong>Option 3:</strong> Use WP-CLI to test: wp core update &#8211;version=6.0-beta4.<br><em>Do not use this option if your filesystem is case-insensitive.</em></p>\n\n\n\n<p>The current target for the final 6.0 release is May 24, 2022, which is in less than a month!&nbsp;</p>\n\n\n\n<p>Additional information on the full <a href=\"https://make.wordpress.org/core/6-0/\">6.0 release cycle is available</a>.</p>\n\n\n\n<p>Check the <a href=\"https://make.wordpress.org/core/\">Make WordPress Core blog</a> for <a href=\"https://make.wordpress.org/core/tag/dev-notes+6-0/\">6.0-related developer notes</a> in the coming weeks which will detail all upcoming changes.</p>\n\n\n\n<h2>Explore What’s in Beta 4</h2>\n\n\n\n<p>Since Beta 3, various items have been addressed, including (but not limited to): </p>\n\n\n\n<ul><li>Update post content placeholder (<a href=\"https://github.com/WordPress/gutenberg/pull/40177\">#40177</a>)</li><li>Comments block: Fix glitches found while backporting (<a href=\"https://github.com/WordPress/gutenberg/pull/40628\">#40628</a>)</li><li>Show add pattern label when patterns are being prioritised (<a href=\"https://github.com/WordPress/gutenberg/pull/40598\">#40598</a>)</li><li>Fix regression with featured images in latest posts (<a href=\"https://github.com/WordPress/gutenberg/pull/40662\">#40662</a>)</li><li>Navigation Link: Avoid unnecessary re-renders (<a href=\"https://github.com/WordPress/gutenberg/pull/40696\">#40696</a>)</li><li>Navigation: Improve selector performance (<a href=\"https://github.com/WordPress/gutenberg/pull/40700\">#40700</a>)</li><li>Comments Title: Count toggle working in &#8216;Singular&#8217; editing mode (<a href=\"https://github.com/WordPress/gutenberg/pull/40728\">#40728</a>)</li><li>[Writing Flow]: Try to fix multi-selection with shift+click (<a href=\"https://github.com/WordPress/gutenberg/pull/40687\">#40687</a>)</li><li>Fix alignment issue with comment author name (<a href=\"https://github.com/WordPress/gutenberg/pull/40610\">#40610</a>)</li><li>Comment Content: Show moderation message (<a href=\"https://github.com/WordPress/gutenberg/pull/40612\">#40612</a>)</li><li>Display paragraph breaks in comment contents block (<a href=\"https://github.com/WordPress/gutenberg/pull/40667\">#40667</a>)</li><li>Fix style comment awaiting moderation indentation (<a href=\"https://github.com/WordPress/gutenberg/pull/40681\">#40681</a>)</li><li>Fix: Page patterns don&#8217;t show when only one pattern is available (<a href=\"https://github.com/WordPress/gutenberg/pull/40707\">#40707</a>)</li><li>Update the placeholder for post excerpt (<a href=\"https://github.com/WordPress/gutenberg/pull/40178\">#40178</a>)</li><li>REST API: Fix regression in the Pattern Directory endpoint. (<a href=\"https://core.trac.wordpress.org/ticket/55617\">#55617</a>)</li><li>REST API: Fix the scheme for the Block Directory search endpoint. (<a href=\"https://core.trac.wordpress.org/ticket/53621\">#53621</a>)</li><li>Show comments previews in the Comment Query Loop. (<a href=\"https://core.trac.wordpress.org/ticket/55634\">#55634</a>)</li><li>Avoid DB error in comment meta queries. (<a href=\"https://core.trac.wordpress.org/ticket/55218\">#55218</a>)</li></ul>\n\n\n\n<h2>How to Help</h2>\n\n\n\n<p>Testing for issues is critical for stabilizing a release throughout its development. Testing is also a great way to contribute to WordPress. If you are new to testing, check out this <a href=\"https://make.wordpress.org/test/2022/04/12/help-wanted-test-wordpress-6-0/\">detailed guide</a> that will walk you through how to get started.</p>\n\n\n\n<p>If you think you have run into an issue, please report it to the <a href=\"https://wordpress.org/support/forum/alphabeta/\">Alpha/Beta area</a> in the support forums. If you are comfortable writing a reproducible bug report, you can <a href=\"https://core.trac.wordpress.org/newticket\">file one on WordPress Trac</a>. This is also where you can find a list of <a href=\"https://core.trac.wordpress.org/tickets/major\">known bugs</a>.</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\" />\n\n\n\n<h2>Another Haiku, Just for You</h2>\n\n\n\n<p>Beta four, surprise!<br>Iterating all day long<br>Time to share and test</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\" />\n\n\n\n<p>Thank you to the following contributors for collaborating on this post: <br><a href=\'https://profiles.wordpress.org/dansoschin/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>dansoschin</a>, <a href=\'https://profiles.wordpress.org/annezazu/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>annezazu</a>, and <a href=\'https://profiles.wordpress.org/costdev/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>costdev</a></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12787\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:11;a:6:{s:4:\"data\";s:61:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:54:\"WP Briefing: Episode 30: A Sneak Peek at WordPress 6.0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:76:\"https://wordpress.org/news/2022/05/episode-30-a-sneak-peek-at-wordpress-6-0/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 02 May 2022 13:03:41 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:7:\"Podcast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:11:\"wp-briefing\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/?post_type=podcast&p=12742\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:132:\"Get a behind the scenes sneak peek at the WordPress 6.0 release on this episode of the WordPress Briefing featuring a special guest!\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:60:\"https://wordpress.org/news/files/2022/04/WP-Briefing-030.mp3\";s:6:\"length\";s:1:\"0\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Santana Inniss\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:33449:\"\n<p>In the thirtieth episode of the WordPress Briefing, Executive Director Josepha Haden Chomphosy and special guest Channing Ritter give listeners a sneak peek into the WordPress 6.0 release ahead of the Release Candidate 1 (RC1). </p>\n\n\n\n<p><em><strong>Have a question you&#8217;d like answered? You can submit them to <a href=\"mailto:wpbriefing@wordpress.org\">wpbriefing@wordpress.org</a>, either written or as a voice recording.</strong></em></p>\n\n\n\n<h2 id=\"credits\">Credits</h2>\n\n\n\n<ul><li>Special Guest: <a href=\"https://profiles.wordpress.org/critterverse/\" data-type=\"URL\" data-id=\"https://profiles.wordpress.org/critterverse/\">Channing Ritter</a></li><li>Editor:&nbsp;<a href=\"https://profiles.wordpress.org/dustinhartzler/\">Dustin Hartzler</a></li><li>Logo:&nbsp;<a href=\"https://profiles.wordpress.org/beafialho/\">Beatriz Fialho</a></li><li>Production:&nbsp;<a href=\"https://profiles.wordpress.org/santanainniss/\">Santana Inniss</a> </li><li>Song: Fearless First by Kevin MacLeod</li></ul>\n\n\n\n<h2>References</h2>\n\n\n\n<ul><li><a href=\"https://wordpress.org/themes/twentytwentytwo/\">Twenty Twenty-Two Theme</a></li><li><a href=\"https://make.wordpress.org/core/2022/01/08/locking-blocks-in-wordpress-5-9/\">Block Locking</a></li><li><a href=\"https://wordpress.tv/2017/12/10/josepha-haden-beginners-guide-to-contributions/\">Beginner&#8217;s Guide to Contributing</a>, Josepha Haden Chomphosy</li><li><a rel=\"noreferrer noopener\" href=\"https://wordsesh.com/\" data-type=\"URL\" data-id=\"https://wordsesh.com/\" target=\"_blank\">WordSesh</a></li><li><a rel=\"noreferrer noopener\" href=\"https://learn.wordpress.org/social-learning/\" data-type=\"URL\" data-id=\"https://learn.wordpress.org/social-learning/\" target=\"_blank\">Social Learning Spaces</a></li><li><a rel=\"noreferrer noopener\" href=\"https://europe.wordcamp.org/2022/contributor-day/\" data-type=\"URL\" data-id=\"https://europe.wordcamp.org/2022/contributor-day/\" target=\"_blank\">WordCamp Europe Contributor Day</a></li></ul>\n\n\n\n<h2>Transcript</h2>\n\n\n\n<span id=\"more-12742\"></span>\n\n\n\n<p>[<strong>Josepha Haden Chomphosy </strong>00:00:00]&nbsp;</p>\n\n\n\n<p>Hello everyone, and welcome to the WordPress Briefing, the podcast where you can catch quick explanations of the ideas behind the WordPress open source project, some insight into the community that supports it, and get a small list of big things coming up in the next two weeks. I&#8217;m your host, Josepha Haden Chomphosy. Here we go!</p>\n\n\n\n<p>[<strong>Josepha Haden Chomphosy </strong>00:00:40]</p>\n\n\n\n<p>Tomorrow&#8217;s a big day. It marks the beginning of what is called the RC period, or release candidate period, for the current major release of the WordPress CMS. If you&#8217;re not super familiar with the way release cycles work, this is the point in the process where the code should pretty much be done changing.&nbsp;</p>\n\n\n\n<p>That way you can call in your designers, developers, and anyone else who builds things for others using your software. And they can either start testing their products on it, or they can figure out what new things they need to be able to teach their clients, whichever is most relevant to them. That is generally true for WordPress as well, but in true open source fashion, there is a caveat built in that helps us to get in last-minute, vital changes from contributors.</p>\n\n\n\n<p>We have a two-person sign-off rule that&#8217;s been around for about as long as I can remember, but lets things be added late in the release cycle, as long as there are two sign-offs from qualified contributors. Most of the time, those qualified contributors are lead developers of the project, but not always. We have a good group of people who are around helping us make sure that this is doable and the best thing that we can offer to all of our users.</p>\n\n\n\n<p>[<strong>Josepha Haden Chomphosy </strong>00:01:50]</p>\n\n\n\n<p>And so, yeah, two-person sign-off, that is the little bit of release process trivia that you never knew you needed. And since we&#8217;re looking at a release trivia, kind of hidden bits of how software is made, I actually have a guest with me today, Channing Ritter. So Channing is a product and visual designer based in Brooklyn, New York.</p>\n\n\n\n<p>She&#8217;s a design director at Automattic and has been working on the WordPress project as a full-time sponsored contributor since January, 2021. She is joining us to share some behind the scenes intel on what&#8217;s going into the 6.0 release, her role in that process, and then we&#8217;ll just kind of see how the conversation goes from there.</p>\n\n\n\n<p>[<strong>Josepha Haden Chomphosy </strong>00:02:40]</p>\n\n\n\n<p>Well, and with that, I&#8217;d like to welcome Channing to the WordPress Briefing. Hi Channing!</p>\n\n\n\n<p>[<strong>Channing Ritter </strong>00:02:45]</p>\n\n\n\n<p>Hey Josepha. Thanks so much for having me.&nbsp;</p>\n\n\n\n<p>[<strong>Josepha Haden Chomphosy</strong> 00:02:48] </p>\n\n\n\n<p>I&#8217;m excited to have you here. If I understand, you are working on the design side of things with the release. So why don&#8217;t you tell me a little bit about the role you&#8217;ve played?</p>\n\n\n\n<p>[<strong>Channing Ritter</strong> 00:02:59] </p>\n\n\n\n<p>I am. I am the design release lead for the 6.0 release. And if I understand correctly, this is a position that has been unfulfilled for the past few release cycles. So I&#8217;m kind of the first person to step in over the past few releases. And I think that&#8217;s really exciting, especially because design has started to play such a more important role in the WordPress project over the past few years.</p>\n\n\n\n<p>So it makes sense that design would have a seat at the table, and I&#8217;m really excited to be helping advocate for the design team and learning from other folks on the release squad. Who&#8217;ve been doing this for a while.</p>\n\n\n\n<p>[<strong>Josepha Haden Chomphosy</strong> 00:03:33] </p>\n\n\n\n<p>So. First big question about 6.0, what is the feature that you are most excited about?&nbsp;</p>\n\n\n\n<p>[<strong>Channing Ritter</strong> 00:03:39] </p>\n\n\n\n<p>I&#8217;m most excited about the style switcher within the global styles panel. Um, so if folks still don&#8217;t know what I&#8217;m talking about there, it&#8217;s the ability to change between different variations of the theme.json without actually switching the theme.&nbsp;</p>\n\n\n\n<p>So this is a way to get a drastically different look and feels across your site with just a single click. And I see it as a really fun place to experiment and kind of get inspired for the different ways your site could appear without ever having to change your theme.</p>\n\n\n\n<p>And in terms of the Twenty Twenty-Two variations, they&#8217;re just really gorgeous and all so diverse. Like you have the main default theme that has the deep green and kind of peachy colors and this really elegant type treatment with a really thin Serif typeface. But then the variations are so different from that. And I think my favorite one is the Swiss variation.</p>\n\n\n\n<p>[<strong>Josepha Haden Chomphosy</strong> 00:04:36]</p>\n\n\n\n<p>The Swiss variation?&nbsp;</p>\n\n\n\n<p>[<strong>Channing Ritter</strong> 00:04:38]</p>\n\n\n\n<p>Yeah, every graphic design nerd loves Swiss design.&nbsp;</p>\n\n\n\n<p>[<strong>Josepha Haden Chomphosy</strong> 00:04:42] </p>\n\n\n\n<p>Oh, ok! Now I know!&nbsp;</p>\n\n\n\n<p>[<strong>Channing Ritter</strong> 00:04:38] </p>\n\n\n\n<p>Really awesome things found in there. It&#8217;s a really high contrast, bold variation. It&#8217;s kind of black and white with red accents. I just love how different it is from the default style and how easy it is to change up your site and just get a whole drastically different look and feel.</p>\n\n\n\n<p>[<strong>Josepha Haden Chomphosy</strong> 00:05:00] </p>\n\n\n\n<p>That&#8217;s excellent. So for folks who do not know what we&#8217;re referring to, when we talk about the Twenty Twenty-Two variation, that is the default theme, Twenty Twenty-Two. I&#8217;ll put a link to both the classic and block-based versions in our show notes, but you&#8217;ll want to use the block-based version to look at these style variations that Channing has mentioned here.&nbsp;</p>\n\n\n\n<p>[<strong>Channing Ritter</strong> 00:05:24] </p>\n\n\n\n<p>You know, we&#8217;re really excited that the first-ever default block theme was released with 5.9, which is when Twenty Twenty-Two first went out and was bundled with 5.9.</p>\n\n\n\n<p>But now, with 6.0, I think even more so it&#8217;s starting to showcase the real power of block themes and what can actually be done there. And style variations is a huge kind of first step into this new world of block themes and starting to really open up the possibilities and all the flexibility that you have there.</p>\n\n\n\n<p>[<strong>Josepha Haden Chomphosy</strong> 00:05:55] </p>\n\n\n\n<p>Yeah, absolutely. So when we&#8217;re talking about the Twenty Twenty-Two default theme, when we&#8217;re talking about switching these variations inside the theme itself, that seems to me to be a very user-focused kind of feature. And when we talk about users in WordPress, there&#8217;s a lot of room for interpretation. Like if we look at it kind of in a framework of three types of users of WordPress, you have, like end-users. So people who are site owners using it as a site to, like, enable their business.&nbsp;</p>\n\n\n\n<p>But you also have mid-end users—people who use it to build sites for others. And what I like to call back-end users, people who are using WordPress as a framework. And of course at the start of the Gutenberg project, way back in forever, a million years ago, one of the big calls to action that we had around even, like, trying to do this, was that we wanted to make WordPress easier for users. Just plain users.&nbsp;</p>\n\n\n\n<p>And, and to me, that means making WordPress easier for those mid-end users, people who are creating WordPress sites for other people. But also should give some power and autonomy back to those end-users, the people who are using sites to enable their business or are site owners.&nbsp;</p>\n\n\n\n<p>[<strong>Josepha Haden Chomphosy</strong> 00:07:14] </p>\n\n\n\n<p>And so in that context, between 5.9 and 6.0, do you feel like we have features that are really giving that kind of power and agency back to our end-users? Do you feel like we have some features that are really focused on those mid-end users, as opposed to our backend users? For a long time, we focused heavily on enabling our backend users, and now Gutenberg kind of moves us into those other two areas.</p>\n\n\n\n<p>And so do you think that things like being able to switch between your style of variations, other things like that are moving us closer to that particular goal of Gutenberg?</p>\n\n\n\n<p>[<strong>Channing Ritter</strong> 00:07:51] </p>\n\n\n\n<p>That&#8217;s a great question. I think it&#8217;s both. I think some of the features being released in 6.0 are absolutely going to empower that end-user.</p>\n\n\n\n<p>Particularly in terms of improvements around design tools and some of the quality of life improvements. For example, partially selecting across multiple blocks and being able to partially select texts there. That&#8217;s the type of thing that really brings the writing experience in the editor to be on par with how you would expect a text editing experience to work.</p>\n\n\n\n<p>And there are tons of small quality of life improvements in this release that I think are really gonna help those end-users. But there are also improvements around what we might call the maintainers who are building sites for others. I think block locking in particular is something that is really going to start filling a gap between people who build the sites and then people who do the day-to-day maintenance within a site.</p>\n\n\n\n<p>For example, in 6.0, we&#8217;re introducing some interface UI around block locking, but also there&#8217;ll be control around the ability to lock user roles.</p>\n\n\n\n<p>[<strong>Josepha Haden Chomphosy</strong> 00:09:03]</p>\n\n\n\n<p>Which I think makes a lot of sense. I mean, we have all of these user roles in the CMS itself, and for a long time, we&#8217;ve just been like free for all on blocks, which was great and is great and should be available to people.</p>\n\n\n\n<p>But also if we are saying, like, it makes sense to have this gradient of users and their abilities for the CMS itself, and we are saying that we want to move control of the website and the content to be at the base layer in these blocks, then it also makes sense that we should be able to provide that same sort of granular level of access in the blocks.</p>\n\n\n\n<p>So I think that&#8217;s a great thing. If you all, if dear listeners, you do not know what we mean by “block locking,” I&#8217;m sure that I can find a link for us in our show notes below as well. If for anyone who&#8217;s been talking through Gutenberg things with me for a while, you know that this is one of the primary use cases that I think has been a long time coming.</p>\n\n\n\n<p>[<strong>Josepha Haden Chomphosy</strong> 00:10:05]</p>\n\n\n\n<p>It was one of the first examples that I offered to folks when we had that question of like, who is this being built for? In what way is this beneficial to that mid-end user, as opposed to just giving all of the power and autonomy to users in a way that maybe is not the best for their visitors?&nbsp;</p>\n\n\n\n<p>This is one of those use cases that made the most sense to me being able to say, okay, well, the opportunity to, as somebody who runs an agency and is building websites for people to be able to say, yeah, ‘You can do anything that is possible in this instance of WordPress and all the things that you are allowed to do will not break your instance. It won&#8217;t break your website’.&nbsp;</p>\n\n\n\n<p>And so it gives a lot of time back to agencies to focus on their client&#8217;s most important problems, as opposed to not knowing how to update the hours in their footer or something like that. And so I&#8217;m very excited about that particular feature.</p>\n\n\n\n<p>[<strong>Channing Ritter</strong> 00:11:01]</p>\n\n\n\n<p>It&#8217;s such a long-requested feature. I mean, we&#8217;ve been hearing requests around this particular feature for years and, you know, often when something gets requested over a span of years like that, it&#8217;s because there are some complexities to figure out how it works.</p>\n\n\n\n<p>And that&#8217;s definitely been the case with moving forward with block locking. And there are a lot of nuances there. But I think what you were saying, I totally agree with. There’s always a push and pull. And as we enable more and more flexibility for end-users, there needs to be a little bit of push from the other side to kind of give more granular controls, more locking options, and make sure that everything can still be easily maintained.</p>\n\n\n\n<p>[<strong>Josepha Haden Chomphosy</strong> 00:11:43]</p>\n\n\n\n<p>Yeah, we mentioned in that answer the concept of maintainers. If you are a contributor, it&#8217;s not <em>that</em> kind of ‘maintainer.’ So if you&#8217;re a WordPress contributor and we said maintainers there, um, just know that that&#8217;s not what we&#8217;re referring to. If you don&#8217;t know what I&#8217;m talking about when I say ‘contributor,’ there is a whole community of open source people and maintainers are people who specifically take care of a particular part of the WordPress software or the WordPress project, um, that makes all this possible.</p>\n\n\n\n<p>So there&#8217;s, ya know….&nbsp;</p>\n\n\n\n<p>[<strong>Channing Ritter</strong> 00:12:19] </p>\n\n\n\n<p>So true! The maintainer has another meaning in this context.</p>\n\n\n\n<p>[<strong>Josepha Haden Chomphosy</strong> 00:12:20]</p>\n\n\n\n<p>Yeah, we have a mix in our audience and I love it, but it also makes me frequently spend like 10% of my podcast being like, by the way, when I said this, I didn&#8217;t mean you, but I did mean <em>you</em>, which makes it harder. I know.&nbsp;</p>\n\n\n\n<p>So. You’ve been with the project for a little bit, but if I recall correctly, this is the first time that you were, like, leading part of a release.</p>\n\n\n\n<p>So what would you say was the most challenging part of that?</p>\n\n\n\n<p>[<strong>Channing Ritter</strong>  00:12:52] </p>\n\n\n\n<p>Another great question. This is my first time being this closely involved with the release. Although I was involved with the 5.9 release, but mostly in a release assets capacity. So I helped with the <em>About Page</em> and the welcome banner that goes on the dashboard.</p>\n\n\n\n<p>So I did get some insight in the last release cycle. Which was great preparation for being more involved as a release lead on this cycle. From the design perspective, one of the hardest things is always going to be figuring out what exactly goes into the release and what needs more time. In the sense, you know, that there might be some features that need to stay in the Gutenberg plugin for a while and get more testing before they get released to a much wider audience in a major WordPress release.</p>\n\n\n\n<p>So I think on the design side, we definitely have some goals that are big, long-term projects that are likely going to span across, you know, many releases, maybe even over many years. And I think the full site editor is a great example of that in a sense that it&#8217;s not something that you just were gone in one release and then it all gets released and then it&#8217;s all good to go.</p>\n\n\n\n<p>[<strong>Channing Ritter</strong>  00:14:06] </p>\n\n\n\n<p>It&#8217;s something that has to be staggered across many releases, and there&#8217;s a lot of thought that goes into it; does this make sense in this more limited capacity, and what else needs to go in in order for this feature to go in? And the most complex things about the WordPress project is how interconnected things are.</p>\n\n\n\n<p>So when you start making those decisions about what should go in, what should get pulled out, often there&#8217;s sort of a domino effect of like, well, that would affect this feature and then, well, maybe they shouldn&#8217;t go in, or maybe this does need to go in. And that is really one of the most challenging, but also one of the most fascinating aspects of the release process.</p>\n\n\n\n<p>[<strong>Josepha Haden Chomphosy</strong> 00:14:46] </p>\n\n\n\n<p>Yes. It is very, very true that there are kind of no small problems left in WordPress. *laughs* Yeah, when we, when we first started with this like bigger release squad, cause that has not been routine for the history of the project. When we first started with that, I know that expanding out the exposure to like how much one change affects 25 different things was really, it was really good for all of us to be reminded.</p>\n\n\n\n<p>And as I mentioned at the top of our episode today, tomorrow begins the RC period. It begins the release candidate period, which is when it&#8217;s supposed to be, as locked down as possible. But if you all have been following along with our release process in general, which if you&#8217;re listening to this, you probably have, you know that last week or a couple of weeks ago, we had this whole question about the Webfonts API, and we had that conversation in a public space as best we could,&nbsp;</p>\n\n\n\n<p>Like, there are always things that you can&#8217;t, like, fully disclose in public spaces, but we had a very open and transparent conversation about, like, who is most affected by putting it in, in the state that the API was in. And, who&#8217;s most affected if we take it out. And where can we make compromises on either side so that both sides are a little happy and a little unhappy?</p>\n\n\n\n<p>[<strong>Josepha Haden Chomphosy</strong> 00:16:09] </p>\n\n\n\n<p>And, like, that is all so hard to do. Not only in general. We have a 20-year-old code base and a five-year-old code base. And it&#8217;s all a big, big undertaking to understand what is happening and where it happens. And so there&#8217;s this moment always when we are trying to decide, like, is this baked enough? Did we put it in too early? Should we pull it out? How, if we pull it out, did we ask people to do too much work before we decided to pull it out anyway?</p>\n\n\n\n<p>Like, you always have those kinds of questions about it. And honestly, I think that most of us weren&#8217;t around the last time, that WordPress was, was this experimental in public, like it&#8217;s always been open source. It&#8217;s always been experimental and iterating publicly, which is just the hardest way to work on anything. We like, we shipped our best guesses. Don&#8217;t be mad. It&#8217;ll be… we&#8217;re coming for it. We&#8217;re going to fix it. Like, that&#8217;s always hard, but the last time around, when it was this substantial a change was, like, 2008 or something, like, it was ages and ages ago.</p>\n\n\n\n<p>[<strong>Josepha Haden Chomphosy</strong>  00:17:14] </p>\n\n\n\n<p>And we were smaller than, we had a smaller number of contributors. We had a smaller group of people actually using the CMS. And so over time it has gotten more and more complicated. And, and I don&#8217;t think that we can ever understate the complexities of that. And so for you, you had a little bit of exposure to it in 5.9 and then showed up for like really doing it in 6.0.</p>\n\n\n\n<p>Has it been a surprising change? Like, were you surprised much more by how complicated it was when you were closer to it?&nbsp;</p>\n\n\n\n<p>[<strong>Channing Ritter</strong> 00:17:47] </p>\n\n\n\n<p>Yeah, definitely. It’s been a real learning process, especially coming to understand how much there really are no easy answers. I think a lot of us are in the release squad are real problem solver types of people and, and want it to, you know, be a really neat, tidy answer.&nbsp;</p>\n\n\n\n<p>And it&#8217;s not always the case. You know, sometimes parts of the feature might go in, or some contingency plan might get put into place and things didn&#8217;t go exactly as planned. But what you said of being an experiment and being on kind of the cutting edge of trying out new things, I think there is a lot of passion around that in the WordPress project.&nbsp;</p>\n\n\n\n<p>Right now, we&#8217;re in such a transitional period for the project, you know, moving from classic themes to block themes and really changing the ideas of how we approach designing sites. And because of that, I think there is a lot of momentum and energy around getting new features, as many new features as possible into each release. But there&#8217;s also, you know, a lot of testing and stuff that needs to happen.</p>\n\n\n\n<p>And to make sure that, like you said, these things aren&#8217;t going out too early.&nbsp;</p>\n\n\n\n<p>[<strong>Josepha Haden Chomphosy</strong> 00:19:01] </p>\n\n\n\n<p>Well, and there&#8217;s always that difficulty, we&#8217;re going to just leap right into open source areas now. There&#8217;s always that difficulty around, like, there&#8217;s this concept that when, like, we always want to ship something that doesn&#8217;t break backward compatibility when possible, we don&#8217;t want to ship vulnerabilities. Like, that&#8217;s always true, but we are in an open source project, and open source projects are necessarily kind of tolerant of like, that&#8217;s not our best, but like it skates, right?&nbsp;</p>\n\n\n\n<p>This was, we aimed for Ferrari and got a skateboard because sometimes you got to start with a skateboard, right? *laughter* Like if it gets you from one place to another, that&#8217;s kind of where we&#8217;ve got to aim some days.&nbsp;</p>\n\n\n\n<p>[<strong>Channing Ritter</strong> 00:19:45] </p>\n\n\n\n<p>Totally.</p>\n\n\n\n<p>[<strong>Josepha Haden Chomphosy</strong>  00:19:46] </p>\n\n\n\n<p>And that&#8217;s always so, so difficult, especially cause, like, for the big change that 5.0 represented, and that 5.9 represented– 6.0 is not as big a shock as 5.9 was.&nbsp; But, like, as big a change as those represented, it still skates. And that&#8217;s, I think what makes the work especially hard, especially nuanced. And like, we haven&#8217;t gotten together as human beings in two years. And so sometimes people just kind of forget there&#8217;s a human being back there.</p>\n\n\n\n<p>We&#8217;re humans. Everyone be nice. Yeah. I don&#8217;t know that part of running a release definitely was surprising to me. My first release that I ran was 5.0 and…</p>\n\n\n\n<p>[<strong>Channing Ritter</strong> 00:20:31] </p>\n\n\n\n<p>Oh, wow!</p>\n\n\n\n<p>[<strong>Josepha Haden Chomphosy</strong> 00:20:32]</p>\n\n\n\n<p> Yeah, it was, like, that was  2018. And then I became the executive director at the top of 2019. And I distinctly remember one core chat where I showed up and just was like the most transparent, vulnerable person we&#8217;ve ever experienced in life.</p>\n\n\n\n<p>That&#8217;s not true. We have very vulnerable people in the project and very transparent people, but I told everyone like, there are a million of you and one of me, and it&#8217;s kind of terrifying that you&#8217;re leaping on me in this—like you&#8217;re scaring me a lot right now. And that was quite a thing to say to like, all these… it&#8217;s terrifying! Right?</p>\n\n\n\n<p>[<strong>Channing Ritter</strong> 00:21:12] </p>\n\n\n\n<p>I love when you see that type of vulnerability in the project. I think it takes… it takes a degree of comfort and familiarity with the project to even be able to admit to that. And to me, that&#8217;s a real sign of growth in the project. Like when I first started contributing, I don&#8217;t think I ever would have just said, like, ‘How is the feature supposed to work? I have no idea.’ That&#8217;s something that I say all the time now.</p>\n\n\n\n<p>*Laughter*</p>\n\n\n\n<p>And you know, that is completely fine and more than okay. It&#8217;s a massive project. There are folks who have done deep thinking about a feature over the course of years. You know, and there are experts who can help shed light on various problems that maybe you just haven&#8217;t had a chance to dive into yet and really understand the nuances of yet.</p>\n\n\n\n<p>So that&#8217;s the amazing thing about open source is that you can lean on folks who do have expertise in that particular area. You&#8217;re not expected to be an expert-expert in every single domain. It&#8217;s okay to say, I don&#8217;t really have a good idea or a good concept of this feature. I don&#8217;t have a good feeling for it. What do other folks think?&nbsp;</p>\n\n\n\n<p>[<strong>Channing Ritter</strong> 00:22:24] </p>\n\n\n\n<p>And even people who have been in the project for a long time, decade plus, still say that all the time. You know, or you might just say, like, I have a really rough idea of how this works, are other people seeing this the same way? Or did other people have a different, you know, mental picture of how this might work?</p>\n\n\n\n<p>Even if, sometimes it feels like you&#8217;re over-communicating, it&#8217;s really helpful because often people do have really dramatically different ideas about how a feature might take shape.</p>\n\n\n\n<p>[<strong>Josepha Haden Chomphosy</strong> 00:22:49] </p>\n\n\n\n<p>And I hope that&#8217;s one of the things that we never lose in the project. Like we are an old, old project now and we support a bunch of the web with a tiny, tiny group of people compared to the amount of the web that we support.</p>\n\n\n\n<p>And I hope that we always have that opportunity as senior leaders, which I am, and all of our upcoming leaders to all of us, just at some point, be like, can we stop the train? I don&#8217;t understand. I don’t understand that. Um, and not necessarily feel that that has made us a worse contributor. Cause I think that it&#8217;s when we are transparent about our lack of understanding.</p>\n\n\n\n<p>That&#8217;s when we have the opportunity to make what we&#8217;re offering to the world more solid and always better.&nbsp;&nbsp;</p>\n\n\n\n<p>[<strong>Channing Ritter</strong> 00:23:35] </p>\n\n\n\n<p>I love it. I think it&#8217;s the, one of the most lovely things about the WordPress community. There&#8217;s really low judgment around those types of questions and people are really inclusive and more than happy to take a moment to explain something to you or shed some light on an issue you might not have thought that much about.&nbsp;</p>\n\n\n\n<p>I think that&#8217;s one of the best things you can always reach out for help. And folks are always willing to provide guidance or context or even historical information about, you know, whether it&#8217;s been tried in the past or previous explorations and that sort of thing.</p>\n\n\n\n<p>[<strong>Josepha Haden Chomphosy</strong> 00:24:10] </p>\n\n\n\n<p> All right. Well, that covers all of my questions for you. Do you have a final thought about the release that you would like to share with everyone you don&#8217;t have to, if you don&#8217;t want to, not everyone has like a final sign off.&nbsp;</p>\n\n\n\n<p>[<strong>Channing Ritter</strong> 00:24:25] </p>\n\n\n\n<p>Yeah. One of the things I&#8217;m most excited about for this 6.0 release is all of the improvements around design tools.</p>\n\n\n\n<p>And these are just small improvements around a ton of different things, like the color panel, border controls, gap support, typography options, flexible container blocks, etc. These are the types of tools that are a designer&#8217;s dream. You know, they really make the difference between being able to make a really crisp, finished looking final product and having something that&#8217;s a little rough around the edges.</p>\n\n\n\n<p>And as a designer, like those are the things that your eye goes straight towards. And all of these nuanced new tools, they really allow designers to have that fine detailed control to create really pixel perfect sites. And I think that&#8217;s something that, you know, myself and a lot of others on the design team are just so beyond excited about.</p>\n\n\n\n<p>[<strong>Josepha Haden Chomphosy</strong> 00:25:25]</p>\n\n\n\n<p>Excellent. Well, Channing, thank you so much for joining us today on the WordPress Briefing; it has been an absolute delight.&nbsp;</p>\n\n\n\n<p>[<strong>Channing Ritter</strong> 00:25:32] </p>\n\n\n\n<p>Thank you for having me.</p>\n\n\n\n<p>[<strong>Josepha Haden Chomphosy</strong> 00:25:41] </p>\n\n\n\n<p>And now it is time, woohoo, for the small list of big things. My favorite part of this podcast, that&#8217;s not true. I have a lot of things that I love about this podcast. I just, in particular love being able to share like three things that are coming up in the next couple of weeks that everybody should be aware of. And I really particularly like the list I have this week.&nbsp;</p>\n\n\n\n<p>First as of today, we are two weeks away from WordSesh. If you&#8217;re looking forward to your first in-person WordPress event, but feel like you could use a little foundation information, a little bit of a WordPress primer, then this event has a lot of excellent thought leaders in the project that you can learn from.</p>\n\n\n\n<p>If you&#8217;re looking for more practical or hands-on opportunities, uh, you can also check out social learning spaces. All of those are free for anyone. So I will include links to both of them in the show notes.&nbsp;</p>\n\n\n\n<p>[<strong>Josepha Haden Chomphosy </strong>00:26:30]&nbsp;</p>\n\n\n\n<p>Second, as of today, we are four weeks away from WordCamp Europe. This is one of our flagship events. So it also includes a contributor day, which I encourage you to look into. If you have never heard of one before. I will be there to meet some of the contributors that have joined the project since the end of 2019. And hopefully, I will see you there as well. If you&#8217;ve never heard of a contributor day, then I&#8217;ll include a link to the beginner&#8217;s guide to contributions, a little talk that I gave in 2017 in the show notes that should help you get your bearings or at the very least know what questions to ask yourself to figure out if a contributor day is right for you.</p>\n\n\n\n<p>And then the third thing as of today, it has been one week since <a href=\"https://profiles.wordpress.org/iandunn/\">Ian Dunn</a> and the <a href=\"https://make.wordpress.org/meta/\">Meta</a> developers… Um, that sounds like a band… Ian Dunn and the Meta developers connected the props channel in the community Slack to WordPress.org profile activity. I&#8217;m really excited about this. It&#8217;s the first in a long list of changes that are part of a larger project to credit more non-code contributions, more contributions that are not specific to a major release or event.</p>\n\n\n\n<p>And also to set us up to be able to provide more quality checks and balances for our growing Five for the Future program. If you&#8217;ve not been over there lately, if you&#8217;re not super sure what I&#8217;m talking about, there&#8217;s a link to the discussion post that we had about it, but also you can wander right over into the Making WordPress Slack and check out the props channel to just kind of see a running list of contributors that people are really grateful for. Which, frankly, if you ever are having a bad day, that is a wonderful place to just kind of wander in and see all of the positive vibes that people are sending around to each other.</p>\n\n\n\n<p>Uh, yeah, so the props channel, is always good. Uh, and that my friends is your small list of big things. Thank you for tuning in today for the WordPress Briefing. </p>\n\n\n\n<p>I&#8217;m your host, Josepha Haden Chomphosy. And I&#8217;ll see you again in a couple of weeks.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12742\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:12;a:6:{s:4:\"data\";s:75:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n		\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"People of WordPress: Meher Bala\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"https://wordpress.org/news/2022/04/people-of-wordpress-meher-bala/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 30 Apr 2022 09:20:54 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:7:{i:0;a:5:{s:4:\"data\";s:9:\"Community\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Features\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:10:\"Interviews\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:9:\"HeroPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:4;a:5:{s:4:\"data\";s:19:\"People of WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:5;a:5:{s:4:\"data\";s:15:\"WordCamp Mumbai\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:6;a:5:{s:4:\"data\";s:16:\"wptranslationday\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=12706\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:106:\"This month\'s People of WordPress feature shares the story of developer and e-commerce builder Meher Bala. \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"webcommsat AbhaNonStopNewsUK\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:16754:\"\n<p>In this series, we share some of the inspiring stories of how WordPress and its global network of contributors can change people’s lives for the better. This month we feature a Indian-based WordPress developer and long term contributor on how it helped her find a career and a local and global community to belong to.</p>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" loading=\"lazy\" width=\"1024\" height=\"515\" src=\"https://i2.wp.com/wordpress.org/news/files/2022/04/meher-1.jpg?resize=1024%2C515&#038;ssl=1\" alt=\"Meher pictured against the backdrop of a window overlooking trees \" class=\"wp-image-12728\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2022/04/meher-1.jpg?resize=1024%2C515&amp;ssl=1 1024w, https://i2.wp.com/wordpress.org/news/files/2022/04/meher-1.jpg?resize=300%2C151&amp;ssl=1 300w, https://i2.wp.com/wordpress.org/news/files/2022/04/meher-1.jpg?resize=768%2C386&amp;ssl=1 768w, https://i2.wp.com/wordpress.org/news/files/2022/04/meher-1.jpg?w=1247&amp;ssl=1 1247w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<p><strong>WordPress is an inspiration to Meher Bala, a frontend web developer and community builder from India. From using the software as a basic website tool to helping entrepreneurs and good causes around the world fulfill their aspirations, she has overcome personal barriers and now aims to inspire others.</strong></p>\n\n\n\n<p>Meher found her vocation and learned new skills through WordPress. She also discovered a way to encourage other women to consider careers in IT.&nbsp;</p>\n\n\n\n<h2>Opening the doors to a career in technology</h2>\n\n\n\n<p>As a child, Meher was diagnosed with dyslexia (difficulty in reading the written word) and dyscalculia (difficulty in comprehending numbers and mathematical functions). With the support of her parents and a tutor, she was able to overcome this learning obstacle. She developed coping techniques and a determination to work to overcome challenges as they appeared later in life.</p>\n\n\n\n<p>In school, she got an opportunity to replace one subject with computer studies as an alternative. This proved to be an eye-opener to future career possibilities.&nbsp;</p>\n\n\n\n<p>She began to research not only what the internet had to offer but also how it worked, including the new and fascinating concepts of email and websites. Her father bought the family’s first desktop computer so she could do her research at home.</p>\n\n\n\n<p>Meher’s father wanted to turn her love for computers into something that would serve her well in the future. In 2005, he enrolled her in a short computer course from a global IT training provider. The course tutor was so impressed with her performance, she was advised to enroll in a four year software development course.</p>\n\n\n\n<p>That meant she had studied the software development course alongside her higher education college course. Looking back, she enjoyed the dual challenge of the degree course in commerce, and the experience prepared her well to keep learning software while working as a developer. Within three years, she had learned C#, C, C++, HTML, Java, and .NET. </p>\n\n\n\n<p>After graduation, she was in a dilemma to choose between commerce and IT. What to choose? She had a compulsory one-year technology internship to complete, and her choice of focus for that year would prove to be a defining moment.</p>\n\n\n\n<p>In 2009, on her birthday, Meher was offered an internship. On the first day of the internship, she was introduced to WordPress. Her initial assignment was to change the look and feel of the WordPress dashboard — in just six hours. But there was a problem &#8211; she had never worked with WordPress before!</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>&#8220;I stared at the whiteboard and thought that task given was impossible and difficult to meet the deadline. I wondered if my boss was joking and did not know then what you could do with WordPress as a developer and how it could slot into your toolbox. It opened my eyes.&#8221;&nbsp;</p><cite>Meher Bala</cite></blockquote>\n\n\n\n<p>Meher used her research skills to know more about using WordPress. She found a plugin that would help her achieve her task. She met the deadline and it ingrained an interest that she would never lose. </p>\n\n\n\n<h2>Re-discovering WordPress</h2>\n\n\n\n<p>Five years after her initial WordPress experience, Meher was assigned to lead an international project in WordPress.&nbsp;She was hesitant — she had lost touch with the CMS during that five years, but the project was a great opportunity to become a team leader and lead from the front.&nbsp;</p>\n\n\n\n<p>She decided to update her WordPress skills, relying again on the strength of her research skills and determination. In the process, she also taught her team all about WordPress, inspiring many of those members to continue to develop their WordPress skill set.</p>\n\n\n\n<p>The success of that project was a pivotal moment for Meher and a new dawn as a developer specializing in WordPress.</p>\n\n\n\n<p>As a team lead, Meher soon found it was not possible to always have all the answers straight away. She found internet searches gave practical solutions—but rarely explained the theory behind it.</p>\n\n\n\n<p>So she went looking for a WordPress group to help her expand the scope and depth of her knowledge.</p>\n\n\n\n<h2>Finding the community and its developer learning opportunities </h2>\n\n\n\n<figure class=\"wp-block-image size-full\"><img decoding=\"async\" loading=\"lazy\" width=\"999\" height=\"667\" src=\"https://i2.wp.com/wordpress.org/news/files/2022/04/dsc_00345.jpg?resize=999%2C667&#038;ssl=1\" alt=\"Meher at WordCamp Nagpur in 2017\" class=\"wp-image-12762\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2022/04/dsc_00345.jpg?w=999&amp;ssl=1 999w, https://i2.wp.com/wordpress.org/news/files/2022/04/dsc_00345.jpg?resize=300%2C200&amp;ssl=1 300w, https://i2.wp.com/wordpress.org/news/files/2022/04/dsc_00345.jpg?resize=768%2C513&amp;ssl=1 768w\" sizes=\"(max-width: 999px) 100vw, 999px\" data-recalc-dims=\"1\" /><figcaption>Meher enjoying being part of <em>WordCamp Nagpur in 2017</em></figcaption></figure>\n\n\n\n<p>In 2015, while browsing Facebook, Meher came across an advertisement for something called WordCamp Mumbai, an event that had taken two days before. She did a little digging to learn what a WordCamp was, and about the people behind it. She took the plunge and joined the WordPress Mumbai Meetup group.</p>\n\n\n\n<p>Her first Meetup experience was not love at first sight. She felt the topics were for advanced users, and the timing late in the evening made it difficult to attend.</p>\n\n\n\n<p>But a few months later, the Meetup addressed a topic that could help her resolve an issue in one of her current projects. She made the effort to show up and came away with a number of important tips.&nbsp;The speaker had taken the time to speak to individual attendees. When he came to Meher, she took the opportunity to ask a couple of questions about her project issues. </p>\n\n\n\n<p>Thereafter she went to more Meetups and got to know the people behind this group, just as they started talking about WordCamp Mumbai 2016.</p>\n\n\n\n<h2>A WordCamp adventure</h2>\n\n\n\n<figure class=\"wp-block-image size-full is-resized\"><img decoding=\"async\" loading=\"lazy\" src=\"https://i1.wp.com/wordpress.org/news/files/2022/04/wcm16.jpg?resize=600%2C800&#038;ssl=1\" alt=\"Meher pictured with the WordCamp Mumbai 2016 sign \" class=\"wp-image-12758\" width=\"600\" height=\"800\" srcset=\"https://i1.wp.com/wordpress.org/news/files/2022/04/wcm16.jpg?w=600&amp;ssl=1 600w, https://i1.wp.com/wordpress.org/news/files/2022/04/wcm16.jpg?resize=225%2C300&amp;ssl=1 225w\" sizes=\"(max-width: 600px) 100vw, 600px\" data-recalc-dims=\"1\" /><figcaption>Meher discovering <em>WordCamps in Mumbai in 2016</em></figcaption></figure>\n\n\n\n<p>Meher expressed interest in being a part of the coming&nbsp; WordCamp Mumbai and started in an entry-level role with basic responsibilities.</p>\n\n\n\n<p>At first, she thought WordCamp was a formal conference with about 100 people. So on the first day of WordCamp Mumbai 2016, she was surprised to see so many WordCamp enthusiasts attending and enjoying such a relaxed and friendly conference.</p>\n\n\n\n<p>After that great experience, Meher went to many more meetups and did more volunteering. She started taking on responsibilities in the coming WordCamps and getting to know the different aspects of the camp.&nbsp;</p>\n\n\n\n<p>In the following years, at each WordPress, she took up a new role like speaker vetting, sponsors, and volunteer coordination. This allowed her to know more about what an organizer needs to do, from planning to execution, to make WordCamp a successful event.</p>\n\n\n\n<figure class=\"wp-block-image size-full\"><img decoding=\"async\" loading=\"lazy\" width=\"900\" height=\"600\" src=\"https://i2.wp.com/wordpress.org/news/files/2022/04/wcmumbai-17.jpg?resize=900%2C600&#038;ssl=1\" alt=\"WordCamp Mumbai 2017 group photo of the team\" class=\"wp-image-12765\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2022/04/wcmumbai-17.jpg?w=900&amp;ssl=1 900w, https://i2.wp.com/wordpress.org/news/files/2022/04/wcmumbai-17.jpg?resize=300%2C200&amp;ssl=1 300w, https://i2.wp.com/wordpress.org/news/files/2022/04/wcmumbai-17.jpg?resize=768%2C512&amp;ssl=1 768w\" sizes=\"(max-width: 900px) 100vw, 900px\" data-recalc-dims=\"1\" /><figcaption>With the team at <em>WordCamp Mumbai in 2017</em></figcaption></figure>\n\n\n\n<p>Meher is grateful for her WordPress journey which was fostered in the Mumbai community. It has been filled with beautiful surprises.&nbsp;</p>\n\n\n\n<p>When people ask why she’s chosen to specialize professionally in WordPress, Meher says WordPress is easy to teach a non-technical person, yet it is still highly customizable. Being a WordPress developer has given her the opportunity to work&nbsp; remotely for global web development companies that let her think out of the box. And she learns new skills with every release.</p>\n\n\n\n<h3>The community makes WordPress special</h3>\n\n\n\n<p>Meher says that some of her most memorable WordPress moments have revolved around special friendships, trying new things, and participating in community building.&nbsp;</p>\n\n\n\n<p>WordPress has let her explore different parts of India, make new friends locally and internationally, and encourage women to be a part of meetup groups and events across India.&nbsp;</p>\n\n\n\n<p>One of Meher’s biggest dreams was to lead WordCamp Mumbai as a lead organizer and show others what could be achieved by working together in open source. In 2019, she did just that and has volunteered at international WordCamps and meetups since.</p>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" loading=\"lazy\" width=\"1024\" height=\"515\" src=\"https://i0.wp.com/wordpress.org/news/files/2022/04/wc-19.jpg?resize=1024%2C515&#038;ssl=1\" alt=\"Meher speaking at WordCamp Mumbai 2019\" class=\"wp-image-12731\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2022/04/wc-19.jpg?resize=1024%2C515&amp;ssl=1 1024w, https://i0.wp.com/wordpress.org/news/files/2022/04/wc-19.jpg?resize=300%2C151&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2022/04/wc-19.jpg?resize=768%2C386&amp;ssl=1 768w, https://i0.wp.com/wordpress.org/news/files/2022/04/wc-19.jpg?w=1247&amp;ssl=1 1247w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /><figcaption>Taking to the stage at WordCamp Mumbai in 2019</figcaption></figure>\n\n\n\n<p>As part of her enthusiasm for sharing the opportunities WordPress can give people, especially women, she has given time to co-organize two global <a href=\"https://wptranslationday.org/\">WordPress Translation month long events</a> and contributor events in India.&nbsp;&nbsp;&nbsp;</p>\n\n\n\n<p>Meher said: “I was first introduced to translation at one of the meetups which was organised to support the WordPress Translation Day. I realized this was another way to support my local communities and bring the power of WordPress to them by contributing in Gujarati and Hindi. I did not imagine I would a few years later be a global organizer for the event itself!”</p>\n\n\n\n<p>With her commitment to ongoing learning as a developer and to model what she believes about the value and community growth opportunities of open source, Meher has given time and energy to the Marketing Team, where she has been a Team Rep, to the Training Team, and to the Core Team contributing to multiple releases.&nbsp;</p>\n\n\n\n<h2>The developer adventure with WordPress is unlimited</h2>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>At the start of my software developer journey, I always thought the C++ and Java were the only skills you required to excel in your career. From the time I started exploring WordPress in depth, I realized the potential and the power of WordPress in web development.</p><cite>Meher Bala</cite></blockquote>\n\n\n\n<p>Being a part of the WordPress community, Meher learned that there is so much more than just building blogs on WordPress. She started exploring different features of WordPress, created her first theme, and eventually specialized as a frontend specialist.</p>\n\n\n\n<p>Meher now works as a consultant and front end developer with an international agency specializing in WordPress. Asked what she thought was the best thing about being a WordPress developer, Meher replied: &#8220;Through WordPress, I have an opportunity to build unique out of the box websites and work&nbsp;remotely for global web development companies that encourages you to think out of the box. There is always opportunity to continuously advance my coding skills and learn new techniques with every release.&#8221; </p>\n\n\n\n<p>She believes that there is no limit to where using the software can take you and what you can combine it with to find solutions to projects big and small.</p>\n\n\n\n<p>If you earn a living from WordPress, her advice is from the heart: try to give back to the WordPress community.</p>\n\n\n\n<p>“I am sure you will learn or teach something new and definitely make friends across the world. There is no shame in making mistakes, as you can learn from them and develop your skills further. You can also help others as they build their skills.”</p>\n\n\n\n<p>Meher added: “Don’t let the things you find difficult get in the way of your success.”</p>\n\n\n\n<h2 id=\"share-the-stories\">Share the stories</h2>\n\n\n\n<p>Help share these stories of open source contributors and continue to grow the community. Meet more WordPressers in the <a href=\"https://wordpress.org/news/category/newsletter/interviews/\">People of WordPress series</a>.</p>\n\n\n\n<h2>Contributors</h2>\n\n\n\n<p>Thanks to Abha Thakor (<a href=\'https://profiles.wordpress.org/webcommsat/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>webcommsat</a>), Larissa Murillo (<a href=\'https://profiles.wordpress.org/lmurillom/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>lmurillom</a>), Mary Baum (<a href=\'https://profiles.wordpress.org/marybaum/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>marybaum</a>), Chloé Bringmann (<a href=\'https://profiles.wordpress.org/cbringmann/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>cbringmann</a>), and Meg Phillips (<a href=\'https://profiles.wordpress.org/megphillips91/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>megphillips91</a>) for interviews, writing and image work on this story. Thank you to Meher Bala (<a href=\'https://profiles.wordpress.org/meher/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>meher</a>) for sharing her experiences and to Josepha Haden Chomphosy (<a href=\'https://profiles.wordpress.org/chanthaboune/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>chanthaboune</a>) and Topher DeRosia (<a href=\'https://profiles.wordpress.org/topher1kenobe/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>topher1kenobe</a>) for their support of the series. </p>\n\n\n\n<div class=\"wp-block-media-text is-stacked-on-mobile is-vertically-aligned-center\" style=\"grid-template-columns:29% auto\"><figure class=\"wp-block-media-text__media\"><img decoding=\"async\" loading=\"lazy\" width=\"180\" height=\"135\" src=\"https://i1.wp.com/wordpress.org/news/files/2020/03/heropress_logo_180.png?resize=180%2C135&#038;ssl=1\" alt=\"HeroPress logo\" class=\"wp-image-8409 size-full\" data-recalc-dims=\"1\" /></figure><div class=\"wp-block-media-text__content\">\n<p class=\"has-small-font-size\"><em>This People of WordPress feature is inspired by an essay originally published on </em><a href=\"https://heropress.com/\"><em>HeroPress.com</em></a><em>, a community initiative created by Topher DeRosia. It highlights people in the WordPress community who have overcome barriers and whose stories might otherwise go unheard. </em>#HeroPress </p>\n</div></div>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12706\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:13;a:6:{s:4:\"data\";s:69:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"WordPress 6.0 Beta 3\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/news/2022/04/wordpress-6-0-beta-3/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 26 Apr 2022 16:43:38 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:5:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:3:\"6.0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:11:\"development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:4;a:5:{s:4:\"data\";s:8:\"releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=12690\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:103:\"WordPress 6.0 Beta 3 is now available for testing! You can download and help test Beta 3 in three ways.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Dan Soschin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:5387:\"\n<p>WordPress 6.0 Beta 3 is now available for testing!</p>\n\n\n\n<p><strong>This version of the WordPress software is under development</strong>. Please do not install, run, or test this version of WordPress production or mission-critical websites. Instead, it is recommended that you test Beta 3 on a test server and site.&nbsp;</p>\n\n\n\n<p>You can test WordPress 6.0 Beta 3 in three ways:</p>\n\n\n\n<p><strong>Option 1: </strong>Install and activate the <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> plugin (select the “Bleeding edge” channel and “Beta/RC Only” stream).</p>\n\n\n\n<p><strong>Option 2: </strong>Direct download the <a href=\"https://wordpress.org/wordpress-6.0-beta3.zip\">beta version here (zip)</a>.</p>\n\n\n\n<p><strong>Option 3:</strong> Use WP-CLI to test: <code>wp core update --version=6.0-beta3</code>.<br><em>Do not use this option if your filesystem is case-insensitive.</em></p>\n\n\n\n<p>The current target for the final 6.0 release is May 24, 2022, which is in less than a month!&nbsp;</p>\n\n\n\n<p>Additional information on the full <a href=\"https://make.wordpress.org/core/6-0/\">6.0 release cycle is available here</a>.</p>\n\n\n\n<p>Check the <a href=\"https://make.wordpress.org/core/\">Make WordPress Core blog</a> for <a href=\"https://make.wordpress.org/core/tag/dev-notes+6-0/\">6.0-related developer notes</a> in the coming weeks which will detail all upcoming changes.</p>\n\n\n\n<h2>See What’s in Beta 3</h2>\n\n\n\n<p>Since Beta 2, various items have been addressed, including (but not limited to):&nbsp;</p>\n\n\n\n<ul><li>Twenty Twenty-Two: Implement alternate json files <a href=\"https://core.trac.wordpress.org/ticket/55433\">#55433</a></li><li>Fix duotone rendering in site editor <a href=\"https://github.com/WordPress/gutenberg/pull/37727\">#37727</a>&nbsp;</li><li>Create Comments Title block with simple styling <a href=\"https://github.com/WordPress/gutenberg/pull/40419\">#40419</a>&nbsp;</li><li>Navigation block: After choosing an option from Select Menu, focus after block render <a href=\"https://github.com/WordPress/gutenberg/pull/40390\">#40390</a></li><li>Add comment id to all comments inside comments query loop <a href=\"https://github.com/WordPress/gutenberg/pull/40268\">#40268</a></li><li>Add post-comments-form block to comments template <a href=\"https://github.com/WordPress/gutenberg/pull/40256\">#40256</a></li><li>Elements: Add styles to the footer before the block is rendered <a href=\"https://github.com/WordPress/gutenberg/pull/37728\">#37728</a></li><li>Add default comment status to discussion settings&nbsp; <a href=\"https://core.trac.wordpress.org/ticket/55567\">#55567</a></li><li>Fix styles for nested elements (link color) <a href=\"https://core.trac.wordpress.org/ticket/55567\">#55567</a></li><li>Move <code>wp_enqueue_block_style()</code> to <code>wp-includes/script-loader.php</code>, for better consistency <a href=\"https://core.trac.wordpress.org/ticket/55182\">#55182</a>, <a href=\"https://core.trac.wordpress.org/ticket/55148\">#55148</a></li><li>Move administration related hooks to admin-filters.php <a href=\"https://core.trac.wordpress.org/ticket/54795\">#54795</a></li></ul>\n\n\n\n<h2>Update on the Webfonts API and Style Variations in Twenty Twenty-Two</h2>\n\n\n\n<p>A <a href=\"https://wordpress.org/news/2022/04/wordpress-6-0-beta-1/\">prior announcement</a> for WordPress 6.0 Beta 1 included a reference to “Webfonts API:<strong> </strong>Manage local fonts with PHP or theme.json”, as a feature that would be included in the release. WordPress 6.0 Beta 3 will allow theme authors to use webfonts in theme.json, with a public API for plugins to register and enqueue webfonts available in a future version for WordPress. Beta 3 will also include <a href=\"https://core.trac.wordpress.org/ticket/55433\">three new style variations</a> to the Twenty Twenty-Two default theme.</p>\n\n\n\n<h2>How to Help</h2>\n\n\n\n<p>Testing for issues is critical for stabilizing a release throughout its development. Testing is also a great way to contribute to WordPress. If you are new to testing, check out this <a href=\"https://make.wordpress.org/test/2022/04/12/help-wanted-test-wordpress-6-0/\">detailed guide</a> that will walk you through how to get started.</p>\n\n\n\n<p>If you think you have run into an issue, please report it to the <a href=\"https://wordpress.org/support/forum/alphabeta/\">Alpha/Beta area</a> in the support forums. If you are comfortable writing a reproducible bug report, you can <a href=\"https://core.trac.wordpress.org/newticket\">file one on WordPress Trac</a>. This is also where you can find a list of <a href=\"https://core.trac.wordpress.org/tickets/major\">known bugs</a>.</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\" />\n\n\n\n<p>Thank you to the following contributors for collaborating on this post: <a href=\'https://profiles.wordpress.org/dansoschin/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>dansoschin</a>&nbsp; <a href=\'https://profiles.wordpress.org/webcommsat/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>webcommsat</a>, <a href=\'https://profiles.wordpress.org/audrasjb/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>audrasjb</a></p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\" />\n\n\n\n<p><strong>And now another WordPress haiku:</strong></p>\n\n\n\n<p>Release day is near<br>6.0 abounds with joy<br>New features soon here</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12690\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:14;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"WordPress 6.0 Beta 2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/news/2022/04/wordpress-6-0-beta-2/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 19 Apr 2022 16:43:30 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=12666\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:337:\"WordPress 6.0 Beta 2 is now available for testing! This version of the WordPress software is under development. Please do not install, run, and test this version of WordPress on a production or mission-critical website. Instead, it is recommended that you test Beta 2 on a test server and site.&#160; You can test the WordPress [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Chloe Bringmann\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:5119:\"\n<p>WordPress 6.0 Beta 2 is now available for testing!</p>\n\n\n\n<p><strong>This version of the WordPress software is under development</strong>. Please do not install, run, and test this version of WordPress on a production or mission-critical website. Instead, it is recommended that you test Beta 2 on a test server and site.&nbsp;</p>\n\n\n\n<p>You can test the WordPress 6.0 Beta 2 in three ways:</p>\n\n\n\n<p><strong>Option 1: </strong>Install and activate the <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> plugin (select the “Bleeding edge” channel and “Beta/RC Only” stream).</p>\n\n\n\n<p><strong>Option 2: </strong>Direct download the<a href=\"https://wordpress.org/wordpress-6.0-beta2.zip\"> beta version here (zip)</a>.</p>\n\n\n\n<p><strong>Option 3:</strong> Use WP-CLI to test: <code>wp core update --version=6.0-beta2</code><br><strong><em>Do not use this option if your filesystem is case-insensitive.</em></strong></p>\n\n\n\n<p>The current target for the final release is May 24, 2022, which is about five weeks away.&nbsp;</p>\n\n\n\n<p>Additional information on the full <a href=\"https://make.wordpress.org/core/6-0/\">6.0 release cycle is available</a>.</p>\n\n\n\n<p>Check the <a href=\"https://make.wordpress.org/core/\">Make WordPress Core blog</a> for <a href=\"https://make.wordpress.org/core/tag/dev-notes+6-0/\">6.0-related developer notes</a> in the coming weeks, which will detail all upcoming changes.</p>\n\n\n\n<h2><strong>What’s New In Beta 2</strong></h2>\n\n\n\n<p>As a reminder, contributors have fixed&nbsp;<a href=\"https://core.trac.wordpress.org/query?status=closed&amp;resolution=fixed&amp;milestone=6.0&amp;group=component&amp;order=priority\">209 tickets in WordPress 6.0</a>, including&nbsp;<a href=\"https://core.trac.wordpress.org/query?status=closed&amp;status=reopened&amp;changetime=04%2F12%2F2022..04%2F19%2F2022&amp;type=enhancement&amp;type=feature+request&amp;milestone=6.0&amp;group=component&amp;col=id&amp;col=summary&amp;col=type&amp;col=status&amp;col=milestone&amp;col=changetime&amp;col=owner&amp;col=priority&amp;col=keywords&amp;order=changetime\">110 new features and enhancements</a>. Each beta cycle focuses on bug fixes, and more are on the way with your help through testing. Here are a few of the changes you will find in Beta 2 specifically:&nbsp;</p>\n\n\n\n<ul><li>Block Editor: Prevent styles from being added to the site editor (#<a href=\"https://core.trac.wordpress.org/ticket/55567\">55567</a>)</li><li>Patterns REST API: Add &#8216;inserter&#8217; to the schema&nbsp; (#<a href=\"https://core.trac.wordpress.org/ticket/55567\">55567</a>)</li><li>Don’t load remote patterns twice in WP_REST_Block_Patterns_Controller::get_items (#<a href=\"https://core.trac.wordpress.org/ticket/55567\">55567</a>)</li><li>Add the ability to filter the whole notification email in retrieve_password (<a href=\"https://core.trac.wordpress.org/ticket/54690\">#54690</a>)</li><li>Avoid translating empty plugin headers (<a href=\"https://core.trac.wordpress.org/ticket/54586\">#54586</a>)</li></ul>\n\n\n\n<h3><strong>Note on Webfonts API</strong></h3>\n\n\n\n<p>Last week’s announcement for <a href=\"https://wordpress.org/news/2022/04/wordpress-6-0-beta-1/\">WordPress 6.0 Beta 1</a> includes a reference to “Webfonts API:<strong> </strong>Manage local fonts with PHP or theme.json,” as a feature that would be included in the release. This specific functionality was not included in Beta 2 but may be available at RC.</p>\n\n\n\n<h2><strong>How to Help</strong></h2>\n\n\n\n<p>Testing for issues is critical for stabilizing a release throughout its development. Testing is also a great way to contribute to WordPress. If you are new to testing, check out this <a href=\"https://make.wordpress.org/test/2022/04/12/help-wanted-test-wordpress-6-0/\">detailed guide</a> that will walk you through how to get started.</p>\n\n\n\n<p>If you think you have run into an issue, please report it to the<a href=\"https://wordpress.org/support/forum/alphabeta/\"> Alpha/Beta area</a> in the support forums. If you are comfortable writing a reproducible bug report, you can<a href=\"https://core.trac.wordpress.org/newticket\"> file one on WordPress Trac</a>. This is also where you can find a list of<a href=\"https://core.trac.wordpress.org/tickets/major\"> known bugs</a>.</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\" />\n\n\n\n<p>Thank you to the following contributors for collaborating on this post: <a href=\'https://profiles.wordpress.org/dansoschin/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>dansoschin</a>, <a href=\'https://profiles.wordpress.org/annezazu/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>annezazu</a>, <a href=\'https://profiles.wordpress.org/costdev/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>costdev</a>, <a href=\'https://profiles.wordpress.org/priethor/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>priethor</a></p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\" />\n\n\n\n<h4>And now a WordPress Haiku:</h4>\n\n\n\n<p>We code fervently</p>\n\n\n\n<p>A breathless pause for the test</p>\n\n\n\n<p>Key tapping resumes</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12666\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:15;a:6:{s:4:\"data\";s:61:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"WP Briefing: Episode 29: How to Make a WordPress Blog\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:75:\"https://wordpress.org/news/2022/04/episode-29-how-to-make-a-wordpress-blog/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 18 Apr 2022 12:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:7:\"Podcast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:11:\"wp-briefing\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/?post_type=podcast&p=12658\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:150:\"Join our host Josepha Haden Chomphosy as she takes us back to WordPress basics. Learn everything you need to know about how to make a WordPress blog! \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:60:\"https://wordpress.org/news/files/2022/04/WP-Briefing-029.mp3\";s:6:\"length\";s:1:\"0\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Santana Inniss\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:16764:\"\n<p>In the twenty-ninth episode of the WordPress Briefing, Executive Director Josepha Haden Chomphosy reminds us of our WordPress roots &#8212; blogging &#8212; and discusses the basics of starting your first blog on WordPress.</p>\n\n\n\n<p><em><strong>Have a question you&#8217;d like answered? You can submit them to <a href=\"mailto:wpbriefing@wordpress.org\">wpbriefing@wordpress.org</a>, either written or as a voice recording.</strong></em></p>\n\n\n\n<h2 id=\"credits\">Credits</h2>\n\n\n\n<ul><li>Editor:&nbsp;<a href=\"https://profiles.wordpress.org/dustinhartzler/\">Dustin Hartzler</a></li><li>Logo:&nbsp;<a href=\"https://profiles.wordpress.org/beafialho/\">Beatriz Fialho</a></li><li>Production:&nbsp;<a href=\"https://profiles.wordpress.org/santanainniss/\">Santana Inniss</a> </li><li>Song: Fearless First by Kevin MacLeod</li></ul>\n\n\n\n<h2>References</h2>\n\n\n\n<ul><li><a href=\"https://learn.wordpress.org/course/getting-started-with-wordpress-get-setup/\">Getting Started with WordPress: Get Setup</a></li><li><a href=\"https://make.wordpress.org/core/2022/04/07/6-0-product-walk-through-recap/\">6.0 Product Walkthrough</a></li><li><a href=\"https://www.meetup.com/wordpress-social-learning/events/285233962/\" data-type=\"URL\" data-id=\"https://www.meetup.com/wordpress-social-learning/events/285233962/\">How to Make a WordPress Blog Social Learning Space Event </a></li><li><a href=\"https://make.wordpress.org/community/events/\">Upcoming WordPress Events</a></li><li><a href=\"https://www.meetup.com/pro/wordpress/\" data-type=\"URL\" data-id=\"https://www.meetup.com/pro/wordpress/\">WordPress Meetup Groups</a></li></ul>\n\n\n\n<h2>Transcript</h2>\n\n\n\n<span id=\"more-12658\"></span>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:00:00] </strong>&nbsp;</p>\n\n\n\n<p>Hello everyone. And welcome to the WordPress Briefing. The podcast where you can catch quick explanations of the ideas behind the WordPress open source project, some insight into the community that supports it, and get a small list of big things coming up in the next two weeks. I&#8217;m your host, Josepha Haden Chomphosy.</p>\n\n\n\n<p>Here we go.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:00:39] </strong>&nbsp;</p>\n\n\n\n<p>All right. So you&#8217;ve been listening to this podcast for a while. You may be one of these contributors I keep mentioning; you may be an agency owner or freelancer. Maybe you&#8217;ve wondered how to make a WordPress blog for your big idea. Or, maybe you&#8217;re one of the many people who use WordPress for their project or business. Before WordPress was known as a content management system, as a way to get sites online fast, it was a blogging tool.</p>\n\n\n\n<p>We have long since outgrown that, but even 19 years into our journey, blogging is still a key part of what WordPress enables you to do. That&#8217;s because even after those 19 years, the mission of WordPress is still the same. And that is to democratize publishing, to help people have a place online where they can tell their stories or share their projects or set up their businesses.</p>\n\n\n\n<p>If you&#8217;ve ever tried to set up a blog, you know that there isn&#8217;t a lot of information about what to know before you get going at all. So I&#8217;m going to talk about that a little bit today. And just by the way, if you heard the word blog right now and thought, oh, Josepha, how old fashioned? I think it&#8217;s important to remember that there&#8217;s a business advantage to having well-written, relevant content on your website.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:01:59]</strong></p>\n\n\n\n<p>And if you&#8217;re not blogging for business, because not all of us are, then the benefits are a little different but still important to my mind. Things like the cathartic benefits of journaling, a chance to build community, and the general importance of preserving wisdom for the ages. Anyway, back to the topic at hand. Before we can get to any of the fancy things that WordPress can do nowadays, it&#8217;s important to know a few things as you get ready to set up your first ever website.&nbsp;&nbsp;</p>\n\n\n\n<p>So let&#8217;s dive in. Here is how you need to get yourself started. First, have an idea and a plan. So have an idea for what you&#8217;re doing, the concept of your content, who you want to reach, and some concept of a domain name. I would encourage you to not necessarily get your heart set on a domain name at first. Cause, like, if you want the domain name, wordpress.org, like we own that, you can have that! But if you know that you want a domain like WordPressbloggingforthefuture.com, like that one might be more available. And if you know the kind of words you want in your domain, you can be a bit flexible about what is there.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:03:09]</strong></p>\n\n\n\n<p>The second thing that you need to do is that if you are just getting started, ask yourself the question, what sort of host do I want? We kind of mentioned all along the WordPress process that, like, you need a good host, but it’s not always clear where that decision has to happen. It happens right here at the start, before you even know what WordPress is most of the time.</p>\n\n\n\n<p>So, the earliest question that you have to answer for yourself is what sort of host do I want? Where do I want my site to live? So ask yourself how much you want to get into the maintenance and configuration of your website and the hardware that it lives on versus creating content or keeping your shop up to date.&nbsp;</p>\n\n\n\n<p>There&#8217;s this whole spectrum of hosting options, and they range from full service where they will keep your WordPress software up to date, provide daily backups, and have customer support if something goes really wrong. So it ranges all the way from full service like that all the way down to essentially zero services, just kind of hands-off.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:04:11]&nbsp;</strong></p>\n\n\n\n<p>They give you a space to keep your WordPress software, to keep your WordPress site. But they leave everything else up to you. They leave the backups up to you. They leave updating up to you, things like. So that&#8217;s the first thing you have to ask yourself. And the first question you have to be able to answer. Most of the time, you will want to start with one of the full-service options. That way, you know that your software is set up correctly and safely from the start. And as you learn more about the software and what you want and what you need, and you have the ability to learn in the time that you have, the more that you can add on either service with the existing hosts that you chose or moving to a different host; however that works out for you.</p>\n\n\n\n<p>So if that one sounds like the right option, then you choose a host, go to their site, and actually most of them will have a way to walk you through how to set up a WordPress site inside their system. Most of the time, it&#8217;s just one click and then they ask you some questions to get some configurations right.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:05:10]&nbsp;</strong></p>\n\n\n\n<p>The other option that on the like zero, zero service side, that&#8217;s not quite fair, but you know, the other side of that spectrum that probably will be appealing to you if you are already familiar with code or already know how to manage a server or, or you know how to work in this thing called c-panel, et cetera.</p>\n\n\n\n<p>So if you already have a lot of information on how all of that works, you can, if you want to, head over to wordpress.org/download, and you can download a zip file of the WordPress software and set that up in your own environment.&nbsp;</p>\n\n\n\n<p>Okay, quick check here. If this all sounds roughly doable to you, or at least it feels like we&#8217;re in the right starting point, but you find yourself thinking, gosh, I just wish she would slow down a little.</p>\n\n\n\n<p>I&#8217;ve got you covered. In the show notes, you&#8217;ll find a link to one of the Learn WP courses for getting started with WordPress. There&#8217;s a section on choosing a host as well as various other early steps of this process. So if you felt like I blazed through all of that, which honestly I kind of did, you can work through those lessons in that course, at your own pace, and it&#8217;s, and it&#8217;s really a very good guide.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:06:24]&nbsp;</strong></p>\n\n\n\n<p>All right. Let&#8217;s pretend we did all of that. Now you&#8217;ve got yourself a website. The thing that you will want to do next, or rather the first thing that you&#8217;ll notice once you get your site up and running, is that there&#8217;s this ‘Hello World’ post– there&#8217;s a post that already exists in there. The Hello World post is a placeholder for the common features of a blog post.</p>\n\n\n\n<p>There, you can find your featured image, your title, your content, and even some fake comments. You can either edit this post so that you can see how your writing will look from the start, and you can kind of compare like, okay, the Hello World part over here on this page, exists in this field over here on this page. So you can kind of see where everything works, how it all looks together. Or, if you&#8217;re more familiar with WordPress or CMS in general, you can simply remove that and start fresh.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:07:17]</strong></p>\n\n\n\n<p>So we&#8217;ve got now a website, we know, kind of, how to look at our posts and create posts, where comments are, where they can kind of be moderated and stuff. And so, the most fun task for everyone is choosing a theme. But if it&#8217;s not a fun task, if it doesn&#8217;t sound like a fun task to you, I can help you kind of do some, choose your own adventure guiding questions here.&nbsp;</p>\n\n\n\n<p>Firstly, you can ask yourself how you want the site to look. Do you want it to mostly be a lot of photos or entirely words, mostly animations? You can head to the theme directory and search for a theme with most of the features that you want. There&#8217;s like a filtering system where you can put in, like, you want three columns so that you can have three columns of text if you want it to look kind of like an old school newspaper kind of layout and things like.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:08:12]</strong></p>\n\n\n\n<p>There&#8217;s also a way to look for themes inside your instance, your WordPress site, but like, if you haven&#8217;t set that up yet, but you do still want to see kind of what your theme options are, you can go to wordpress.org/themes and and take a look at what&#8217;s out there. Just as a quick side note, if you get to that theme directory, if you get to wordpress.org/themes, and it feels overwhelming, which I can understand, I recommend starting with a theme that is designed for blogging specifically so that you can see how things look right away.</p>\n\n\n\n<p>And there&#8217;s actually a theme that does come with every WordPress site. So if you&#8217;re not ready, you can skip this thing entirely and just work with the theme that&#8217;s already there. Every word, press instance ships with a theme and it is fully functional when you, when you get your site up and running. So you don&#8217;t need to choose a theme right now if you don&#8217;t feel ready.</p>\n\n\n\n<p>And then the other very fun thing that people do with their WordPress sites is to add plugins to them. So plugins are these little pieces of software that you add on to the WordPress software that lets it do additional things. It adds additional functionality. The questions that you can ask to kind of guide yourself through what sorts of plugins you might want, what sorts of functionality you might want to add to your site are a little similar to the ones that you want to ask for figuring out which theme.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:09:36]</strong></p>\n\n\n\n<p>So figure out if there are tasks that you need visitors to do. Do you need them to contact you? Do you want them to watch a video? Should they review and respond to questions?</p>\n\n\n\n<p>If you have a concept of the things that you want users to do on your website, then you can head to the plugin directory and search for a plugin with features that you need. Also, there are just endless lists of recommended plugins out there; if that is something that you find valuable as part of your research, those are also easy to find.</p>\n\n\n\n<p>And as a general side note here, there are even more plugins than there are themes. So if you have gotten to this point and feel like you don&#8217;t quite know the answers to the questions that I shared, and, and it&#8217;s going to be a while until you feel like you can know what those answers are. That&#8217;s totally fine.</p>\n\n\n\n<p>I&#8217;ll tell you this. I have never seen a site without a contact form. So feel free to begin your journey there. There are a lot of great plugins for contact forms and it can kind of help you figure out how to work with plugins in that way. So yeah, I made it sound like you can get a WordPress website built in like seven minutes and on the one hand you definitely can.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:09:36]</strong></p>\n\n\n\n<p>And on the other hand, it&#8217;s still a little bit more complicated. So here I have a final note for everyone. You will hear around the WordPress ecosystem. And obviously, here, are some things that could make you feel a little nervous about doing this for the first time. Things like the five-second installation, which WordPress has been famous for years.</p>\n\n\n\n<p>But also about how easy and simple it all is. And as somebody who was once in the position of learning WordPress for the first time, like I first encountered a WordPress site in 2009 and I started learning how to use WordPress in 2010. So I can say with confidence that once you learn it, it&#8217;s easy.</p>\n\n\n\n<p>We are the easiest of the hard options for CMS. Like content management systems are just complicated, but we are the easiest one out there. And so, as you&#8217;re learning, I want to just remind you to celebrate your small wins along the way. If you feel like you&#8217;re late to this blogging game, like you should have had a website for years. I mean, sure that could be true. And yes, the best time to plant a tree was 20 years ago. But the second-best time to plant that tree is today.&nbsp;</p>\n\n\n\n<p>WordPress didn&#8217;t start out powering over 40% of the web, and your first site can&#8217;t be immediately measured in the millions of readers. So, what will your small beginning lead you to?&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:12:25]</strong></p>\n\n\n\n<p>And now that brings us to our small list of big things.&nbsp;</p>\n\n\n\n<p>The first one, the next release of WordPress, WordPress 6.0, has reached its beta phase. That means the full focus is on finding and fixing the bugs we accidentally created during this development cycle. Beta two comes out tomorrow and you can follow along in the core channel in the Making WordPress Slack.</p>\n\n\n\n<p>If you&#8217;ve never seen how those releases get packaged, and if you just want to keep an eye on what everybody&#8217;s doing so that you can be the first to know, yeah, Making WordPress Slack is the way to go.&nbsp;</p>\n\n\n\n<p>The second thing on our small list is that speaking of WordPress 6.0, we had the public walk through a couple of weeks ago, which means that in a few weeks, I&#8217;ll do a WordPress 6.0 sneak peek. I&#8217;ll share some highlights of the release features and why I think they are super important for you to take a look. Sooner rather than later.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:13:22]</strong></p>\n\n\n\n<p>And then the final, big thing, if you are new to WordPress and this episode has you all fired up to start your blog, we have a bunch of contributors over on the Learn WP team that have just the thing for you.</p>\n\n\n\n<p>You can join the online social learning space called How to Make a WordPress Blog. It&#8217;s a free online event that will help you get started. I&#8217;ll link the information in the show notes below. And I&#8217;ll also share in the show notes, a list of WordPress Meetup groups, where you can find more opportunities to learn and get support from other people locally who are also doing things with WordPress.&nbsp;</p>\n\n\n\n<p>But you can also find a list in the dashboard of your newly installed WordPress blog you no doubt have after this podcast.&nbsp;&nbsp;</p>\n\n\n\n<p>And that my friends is your small list of big things. Thank you for tuning in today for the WordPress Briefing. I&#8217;m your host Josepha Haden Chomphosy, and I&#8217;ll see you again in a couple of weeks.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12658\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:16;a:6:{s:4:\"data\";s:63:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"WordPress 6.0 Beta 1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/news/2022/04/wordpress-6-0-beta-1/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 12 Apr 2022 19:08:59 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:3:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:3:\"6.0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=12644\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:63:\"WordPress 6.0 Beta 1 is now available for download and testing.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Dan Soschin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:7809:\"\n<p>WordPress 6.0 Beta 1 is now available for download and testing.</p>\n\n\n\n<p><strong>This version of the WordPress software is under development</strong>. Please do not install, run, and test this version of WordPress on a production or mission-critical website. Instead, it is recommended that you test Beta 1 on a test server and site.&nbsp;</p>\n\n\n\n<p>You can test the WordPress 6.0 Beta 1 in three ways:</p>\n\n\n\n<ul><li>Option 1: Install and activate the <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> plugin (select the “Bleeding edge” channel and “Beta/RC Only” stream).</li><li>Option 2: Direct download the <a href=\"https://wordpress.org/wordpress-6.0-beta1.zip\">beta version here (zip)</a>.</li><li>Option 3: Use WP-CLI to test: <code>wp core update --version=6.0-beta1</code>. <br><strong><em>Do not use this option if your filesystem is case-insensitive.</em></strong></li></ul>\n\n\n\n<p>The current target for the final release is May 24, 2022, which is about six weeks away.&nbsp;</p>\n\n\n\n<p>Additional information on the full <a href=\"https://make.wordpress.org/core/6-0/\">6.0 release cycle is available</a>.</p>\n\n\n\n<p>Check the <a href=\"https://make.wordpress.org/core/\">Make WordPress Core blog</a> for <a href=\"https://make.wordpress.org/core/tag/dev-notes+6-0/\">6.0-related developer notes</a> in the coming weeks which will detail all upcoming changes.</p>\n\n\n\n<h2><strong>Keep WordPress Bug Free – Help with Testing</strong></h2>\n\n\n\n<p>Testing for issues is critical for stabilizing a release throughout its development. Testing is also a great way to contribute. If you have never tested a beta release before, <a href=\"https://make.wordpress.org/test/2022/04/12/help-wanted-test-wordpress-6-0/\">this detailed guide</a> will walk you through how to get started.</p>\n\n\n\n<p>Testing helps make sure that this and future releases of WordPress are as stable and issue-free as possible. And anyone can do it – especially great WordPress community members just like you.</p>\n\n\n\n<p>Want to know more about testing releases like this one? Read about the <a href=\"https://make.wordpress.org/test/\">testing initiatives</a> that happen in Make Core. You can also join a <a href=\"https://wordpress.slack.com/messages/core-test/\">publicly-accessible channel</a> on the <a href=\"https://wordpress.slack.com\">Making WordPress Slack workspace</a>.</p>\n\n\n\n<p>If you think you have run into an issue, please report it to the <a href=\"https://wordpress.org/support/forum/alphabeta/\">Alpha/Beta area</a> in the support forums. If you are comfortable writing a reproducible bug report, you can <a href=\"https://core.trac.wordpress.org/newticket\">file one on WordPress Trac</a>. This is also where you can find a list of <a href=\"https://core.trac.wordpress.org/tickets/major\">known bugs</a>.</p>\n\n\n\n<p>To review features in the Gutenberg releases since WordPress 5.9 (the most recent major release of WordPress), access the <em>What’s New In Gutenberg</em> posts for 13.0 (release pending), <a href=\"https://make.wordpress.org/core/2022/03/30/whats-new-in-gutenberg-12-9-30-march/\">12.9</a>, <a href=\"https://make.wordpress.org/core/2022/03/16/whats-new-in-gutenberg-12-8-16-march/\">12.8</a>, <a href=\"https://make.wordpress.org/core/2022/03/02/whats-new-in-gutenberg-12-7-2-march/\">12.7</a>, <a href=\"https://make.wordpress.org/core/2022/02/16/whats-new-in-gutenberg-12-6-16-february/\">12.6</a>, <a href=\"https://make.wordpress.org/core/2022/02/03/whats-new-in-gutenberg-12-5-february-2nd/\">12.5</a>, <a href=\"https://make.wordpress.org/core/2022/01/19/whats-new-in-gutenberg-12-4-19-january/\">12.4</a>, <a href=\"https://make.wordpress.org/core/2022/01/05/whats-new-in-gutenberg-12-3-5-january/\">12.3</a>, <a href=\"https://make.wordpress.org/core/2021/12/22/whats-new-in-gutenberg-12-2-22-december/\">12.2</a>, <a href=\"https://make.wordpress.org/core/2021/12/08/whats-new-in-gutenberg-12-1-8-december/\">12.1</a>, and <a href=\"https://make.wordpress.org/core/2021/11/29/whats-new-in-gutenberg-12-0-24-november/\">12.0</a>.&nbsp;&nbsp;</p>\n\n\n\n<p>Beyond the noted changes, which include more than 400 updates and 500 bug fixes for the editor, contributors have fixed <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;milestone=6.0&amp;group=component&amp;max=500&amp;col=id&amp;col=summary&amp;col=owner&amp;col=type&amp;col=priority&amp;col=component&amp;col=version&amp;order=priority\">189 tickets for the WordPress 6.0</a> core, including <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;status=reopened&amp;type=enhancement&amp;type=feature+request&amp;milestone=6.0&amp;col=id&amp;col=summary&amp;col=type&amp;col=status&amp;col=milestone&amp;col=owner&amp;col=priority&amp;col=changetime&amp;col=keywords&amp;order=changetime\">91 new features and enhancements</a>. More fixes are on the way.</p>\n\n\n\n<h2><strong>Some Highlights</strong></h2>\n\n\n\n<p><em>Want to know what’s new in version 6.0? Read on for some highlights.</em></p>\n\n\n\n<p>The WordPress 6.0 release will be packed with all kinds of improvements. Here are just a few:</p>\n\n\n\n<ul><li><strong>Style Switching:</strong> <a href=\"https://make.wordpress.org/core/2022/03/03/core-editor-improvement-choose-your-style/\">switch up the look and feel of your site</a>, all in one block theme. No need to change themes!</li><li><strong>More template options:</strong> use blocks to edit five more templates (author, date, categories, tag, and taxonomy).</li><li><strong>Multi-select: </strong>Easily select text across multiple blocks. Edit to your liking.</li><li><strong>Retain Styles: </strong>Keep your custom styles in place, whether transforming between blocks or creating new buttons.&nbsp;</li><li><strong>More patterns in more places:</strong> the Quick Inserter surfaces patterns that might work well for the condition you’re in, baking in relevant patterns for template parts and pages you’re working on.&nbsp;</li><li><strong>List View improvements: </strong>New keyboard shortcuts (shift + click) let you select multiple blocks to modify in bulk (reposition, delete, etc.), see your content at a glance with a collapsed by default view, and more.</li><li><strong>Refined design tools: </strong>Explore<strong> </strong>a new color panel, transparency options, more group block variations to create new layout options (Stack, Row), the ability to set your featured image in a Cover block, control the exact size of your featured image, gap support for the Gallery block, and more.</li><li><strong>New blocks: </strong>Comments, Read More, No results in Query Loop, Post Author biography, Avatar blocks.&nbsp;</li><li><strong>Block Locking UI: </strong>Choose to disable the option to remove a block, move it, or both, right in the editor.&nbsp;</li><li><strong>Export block themes: </strong>Explore the improved block theme export tool, as WordPress heads closer to codeless visual block theme building.</li><li><strong>Webfonts API: </strong>Manage local fonts with PHP or theme.json.&nbsp;</li></ul>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\" />\n\n\n\n<p>Thank you to the following contributors for collaborating on this post: <a href=\'https://profiles.wordpress.org/annezazu/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>annezazu</a>, <a href=\'https://profiles.wordpress.org/chanthaboune/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>chanthaboune</a>, <a href=\'https://profiles.wordpress.org/marybaum/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>marybaum</a>, <a href=\'https://profiles.wordpress.org/priethor/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>priethor</a>, and <a href=\'https://profiles.wordpress.org/webcommsat/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>webcommsat</a>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12644\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:17;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"WordPress 5.9.3 Maintenance Release\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"https://wordpress.org/news/2022/04/wordpress-5-9-3-maintenance-release/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 05 Apr 2022 19:50:17 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:3:\"5.9\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=12575\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:125:\"WordPress 5.9.3 is now available! This maintenance release features 9 bug fixes in Core and 9 bug fixes in the block editor.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"Jb Audras\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:3896:\"\n<p>WordPress 5.9.3 is now available!</p>\n\n\n\n<p>This maintenance release features&nbsp;9 bug fixes in Core and 10 bug fixes in the block editor.</p>\n\n\n\n<p>WordPress 5.9.3 is a short-cycle maintenance release. The next major release will be version&nbsp;<a href=\"https://make.wordpress.org/core/6.0/\">6.0</a>.</p>\n\n\n\n<p>You can&nbsp;<a href=\"https://wordpress.org/wordpress-5.9.3.zip\">download WordPress 5.9.3 from WordPress.org</a>, or visit your Dashboard&nbsp;→ Updates and click “Update Now”.</p>\n\n\n\n<p>If you have sites that support automatic background updates, they’ve already started the update process.</p>\n\n\n\n<p>For more information, browse the&nbsp;<a href=\"https://make.wordpress.org/core/2022/03/30/wordpress-5-9-3-rc-1/\">full list of both Trac and GitHub changes in the release candidate post</a>, or check out the&nbsp;<a href=\"https://wordpress.org/support/wordpress-version/version-5-9-3/\">changelog of version 5.9.3 on HelpHub</a>.</p>\n\n\n\n<h2 id=\"thanks-and-props\">Thanks and props!</h2>\n\n\n\n<p>The 5.9.3 release was led by&nbsp;<a href=\"https://profiles.wordpress.org/audrasjb/\">Jb Audras</a>&nbsp;and&nbsp;<a href=\"https://profiles.wordpress.org/mamaduka/\">George Mamadashvili</a>.</p>\n\n\n\n<p>Special props to&nbsp;<a href=\"https://profiles.wordpress.org/sergeybiryukov/\">Sergey Biryukov</a>&nbsp;for running mission control.</p>\n\n\n\n<p>Thank you to everyone who helped make WordPress 5.9.3 happen:</p>\n\n\n\n<p class=\"alignfull is-style-wporg-props-medium\"><a href=\"https://profiles.wordpress.org/wildworks/\">Aki Hamano</a>, <a href=\"https://profiles.wordpress.org/alexstine/\">Alex Stine</a>, <a href=\"https://profiles.wordpress.org/aliakseyenkaihar/\">aliakseyenkaihar</a>, <a href=\"https://profiles.wordpress.org/antonvlasenko/\">Anton Vlasenko</a>, <a href=\"https://profiles.wordpress.org/binarymoon/\">binarymoon</a>, <a href=\"https://profiles.wordpress.org/cbravobernal/\">Carlos Bravo</a>, <a href=\"https://profiles.wordpress.org/costdev/\">Colin Stewart</a>, <a href=\"https://profiles.wordpress.org/davidbaumwald/\">David Baumwald</a>, <a href=\"https://profiles.wordpress.org/dd32/\">Dion Hulse</a>, <a href=\"https://profiles.wordpress.org/mamaduka/\">George Mamadashvili</a>, <a href=\"https://profiles.wordpress.org/glendaviesnz/\">glendaviesnz</a>, <a href=\"https://profiles.wordpress.org/gziolo/\">Greg Ziółkowski</a>, <a href=\"https://profiles.wordpress.org/ironprogrammer/\">ironprogrammer</a>, <a href=\"https://profiles.wordpress.org/iulia-cazan/\">Iulia Cazan</a>, <a href=\"https://profiles.wordpress.org/audrasjb/\">Jb Audras</a>, <a href=\"https://profiles.wordpress.org/joedolson/\">Joe Dolson</a>, <a href=\"https://profiles.wordpress.org/joen/\">Joen A.</a>, <a href=\"https://profiles.wordpress.org/jorgefilipecosta/\">Jorge Costa</a>, <a href=\"https://profiles.wordpress.org/jsnajdr/\">jsnajdr</a>, <a href=\"https://profiles.wordpress.org/clorith/\">Marius L. J.</a>, <a href=\"https://profiles.wordpress.org/ndiego/\">Nick Diego</a>, <a href=\"https://profiles.wordpress.org/pbiron/\">Paul Biron</a>, <a href=\"https://profiles.wordpress.org/psmits1567/\">Peter Smits</a>, <a href=\"https://profiles.wordpress.org/pgpagely/\">pgpagely</a>, <a href=\"https://profiles.wordpress.org/rafiahmedd/\">Rafi Ahmed</a>, <a href=\"https://profiles.wordpress.org/richybkreckel/\">Richard B. Kreckel</a>, <a href=\"https://profiles.wordpress.org/noisysocks/\">Robert Anderson</a>, <a href=\"https://profiles.wordpress.org/rufus87/\">Rufus87</a>, <a href=\"https://profiles.wordpress.org/sergeybiryukov/\">Sergey Biryukov</a>, <a href=\"https://profiles.wordpress.org/tobifjellner/\">Tor-Bjorn Fjellner</a>, <a href=\"https://profiles.wordpress.org/hellofromtonya/\">Tonya Mork</a>, <a href=\"https://profiles.wordpress.org/webcommsat/\">Abha Thakor</a>, <a href=\"https://profiles.wordpress.org/webmandesign/\">Oliver Juhas</a>, and <a href=\"https://profiles.wordpress.org/westonruter/\">Weston Ruter</a>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12575\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:18;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:37:\"The Month in WordPress – March 2022\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"https://wordpress.org/news/2022/04/the-month-in-wordpress-march-2022/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 05 Apr 2022 13:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:18:\"Month in WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:22:\"the month in wordpress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=12583\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:325:\"We hope that you and your beloved ones are staying safe during these difficult times. If you’re looking for a way to support the humanitarian crisis in Ukraine, you can refer to this episode of WP Briefing. There you will find a list of Non-Governmental Organizations (NGOs) that can help. In parallel to the work [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"rmartinezduque\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:13191:\"\n<p>We hope that you and your beloved ones are staying safe during these difficult times. If you’re looking for a way to support the humanitarian crisis in Ukraine, you can refer to <a href=\"https://wordpress.org/news/2022/03/episode-26-matt-mullenweg-on-ukraine-community-and-wordpress/\">this episode of WP Briefing</a>. There you will find a list of Non-Governmental Organizations (NGOs) that can help.</p>\n\n\n\n<p>In parallel to the work the community is doing in preparation for the next major release, WordPress 6.0, March has seen the launch of some exciting projects and proposals. Read on to find out more about the latest updates and how to get involved. </p>\n\n\n\n<hr class=\"wp-block-separator has-css-opacity\" />\n\n\n\n<h2>The Pattern Directory is open for public submissions</h2>\n\n\n\n<figure class=\"wp-block-image size-large\"><a href=\"https://i2.wp.com/wordpress.org/news/files/2022/04/home-patterns.png?ssl=1\"><img decoding=\"async\" loading=\"lazy\" width=\"1024\" height=\"659\" src=\"https://i2.wp.com/wordpress.org/news/files/2022/04/home-patterns.png?resize=1024%2C659&#038;ssl=1\" alt=\"View of the Pattern Directory page at WordPress.org.\" class=\"wp-image-12584\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2022/04/home-patterns.png?resize=1024%2C659&amp;ssl=1 1024w, https://i2.wp.com/wordpress.org/news/files/2022/04/home-patterns.png?resize=300%2C193&amp;ssl=1 300w, https://i2.wp.com/wordpress.org/news/files/2022/04/home-patterns.png?resize=768%2C494&amp;ssl=1 768w, https://i2.wp.com/wordpress.org/news/files/2022/04/home-patterns.png?resize=1536%2C988&amp;ssl=1 1536w, https://i2.wp.com/wordpress.org/news/files/2022/04/home-patterns.png?resize=2048%2C1318&amp;ssl=1 2048w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /></a></figure>\n\n\n\n<p>The <a href=\"https://wordpress.org/patterns/new-pattern/\">WordPress Pattern Creator</a> is live! This new tool allows anyone with a WordPress.org user account to build, edit and submit their best block patterns to the <a href=\"https://wordpress.org/patterns/\">Pattern Directory</a>.<br><br>If you&#8217;ve used patterns in WordPress, you&#8217;ll know that they make it easy to add unique layouts to your website. These include galleries, testimonials, pricing tables, and more. Opening the directory to public submissions enables any WordPress user to enjoy a wider variety of patterns to use on their sites.</p>\n\n\n\n<div class=\"wp-container-13 wp-block-buttons\">\n<div class=\"wp-block-button aligncenter\"><a class=\"wp-block-button__link\" href=\"https://wordpress.org/news/2022/03/get-creative-with-the-all-new-pattern-creator/\" target=\"_blank\" rel=\"noreferrer noopener\"><strong>Check out the Pattern Creator announcement to learn more</strong></a></div>\n</div>\n\n\n\n<h2>WordPress 6.0 Walkthrough scheduled for April 5, 2022</h2>\n\n\n\n<p>A few updates to the <a href=\"https://make.wordpress.org/core/2022/03/11/wordpress-6-0-planning-update/\">WordPress 6.0 planning</a> were published last month. In case you missed them, <strong>today (April 5) at 15:00 UTC</strong> there is a live and interactive <a href=\"https://make.wordpress.org/core/2022/03/30/6-0-product-walk-through/\">WordPress 6.0 walkthrough</a> hosted by contributors of the release squad.</p>\n\n\n\n<p>The event will take place via Zoom and include a discussion on the new features, potential blockers, and a Q&amp;A session with the community. Attendance is open to anyone who wants to know more about what’s coming in WordPress 6.0.</p>\n\n\n\n<div class=\"wp-container-14 wp-block-buttons\">\n<div class=\"wp-block-button aligncenter\"><a class=\"wp-block-button__link\" href=\"https://make.wordpress.org/core/2022/03/30/6-0-product-walk-through/\" target=\"_blank\" rel=\"noreferrer noopener\"><strong>Join the WordPress 6.0 product walkthrough</strong></a></div>\n</div>\n\n\n\n<h2>Gutenberg releases: Versions 12.8 and 12.9 are here</h2>\n\n\n\n<p>Versions 12.8 and 12.9 of the Gutenberg plugin were released last month. With them, some new exciting features and updates.</p>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/core/2022/03/16/whats-new-in-gutenberg-12-8-16-march/\">Gutenberg 12.8</a> includes a new Webfonts API, iterative UX enhancements, and bug fixes to increase the editor’s stability.</li><li><a href=\"https://make.wordpress.org/core/2022/03/30/whats-new-in-gutenberg-12-9-30-march/\">Gutenberg 12.9</a> introduces the new block locking UI and support for spacing between Gallery images. Also, many other improvements to give you more control over what is editable and presented to users.</li></ul>\n\n\n\n<div class=\"wp-container-15 wp-block-buttons\">\n<div class=\"wp-block-button aligncenter\"><a class=\"wp-block-button__link\" href=\"https://make.wordpress.org/core/tag/gutenberg-new/\" target=\"_blank\" rel=\"noreferrer noopener\"><strong>Follow #gutenberg-new to stay updated on the latest Gutenberg releases</strong></a></div>\n</div>\n\n\n\n<div class=\"wp-container-16 wp-block-buttons\"></div>\n\n\n\n<h2>Team updates: Team Reps for the Photo Directory team, community proposals, and more</h2>\n\n\n\n<ul><li><a href=\"https://wordpress.org/news/2022/03/wordpress-5-9-2-security-maintenance-release/\">WordPress 5.9.2</a> is available for download. This security and maintenance release features one bug fix and three security fixes.</li><li>The Team Representatives for the Make Photo Directory team for 2022 <a href=\"https://make.wordpress.org/photos/2022/03/23/announcement-photo-directory-team-reps-2022/\">have been announced</a>. Congrats to Marcus Burnette (<a href=\'https://profiles.wordpress.org/mdburnette/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>mdburnette</a>), Katie Richards (<a href=\'https://profiles.wordpress.org/katiejrichards/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>katiejrichards</a>), and Topher DeRosia (<a href=\'https://profiles.wordpress.org/topher1kenobe/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>topher1kenobe</a>)!</li><li>The Community team considered <a href=\"https://make.wordpress.org/community/2022/03/17/discussion-revisiting-in-person-regional-wordcamps/\">revisiting the existing guidelines</a> for in-person regional WordCamps. Conclusions and next steps will be shared soon.</li><li>On a similar note, Cate DeRosia (<a href=\'https://profiles.wordpress.org/mysweetcate/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>mysweetcate</a>) is <a href=\"https://make.wordpress.org/community/2022/03/23/return-to-events-blue-sky-thinking/\">looking for ideas</a> on how to support organizers who are trying to restart in-person events in their communities. Share yours by April 13, 2022.</li><li>The Training team published new lesson plans, workshops, and social learning spaces on Learn WordPress. <a href=\"https://make.wordpress.org/updates/2022/04/01/whats-new-on-learnwp-in-march-2022/\">Check out what’s new in March 2022.</a></li><li>How has WordPress helped grow your story? The Make Marketing team <a href=\"https://make.wordpress.org/marketing/2022/04/01/grow-your-story-on-wordpress/\">wants to hear about your experience</a>!</li><li>The <a href=\"https://make.wordpress.org/core/2022/03/07/the-performance-lab-plugin-has-been-released/\">Performance Lab plugin</a>, a set of modules that aim to improve performance in WordPress, was released last month.</li><li>Openverse released <a href=\"https://make.wordpress.org/openverse/2022/03/10/openverse-frontend-v3-1-1-release/\">new updates</a> in March. They include a redesigned content reporting flow and new image detail pages.</li><li>WordPress Executive Director Josepha Haden Chomphosy posted a <a href=\"https://make.wordpress.org/project/2022/03/23/removal-of-the-zamir-plugin/\">public statement</a> on the removal of the Zamir plugin a few weeks ago.</li><li>The March 2022 editions of the <a href=\"https://make.wordpress.org/community/2022/03/14/meetup-organizer-newsletter-march-2022/\">Meetup Organizer Newsletter</a> and the <a href=\"https://make.wordpress.org/polyglots/2022/03/22/polyglots-monthly-newsletter-march-2022/\">Polyglots Monthly Newsletter</a> were published.</li><li>The latest edition of People of WordPress features the contributor story of the Argentinian web developer and product manager <a href=\"https://wordpress.org/news/2022/03/people-of-wordpress-juanfra-aldasoro/\">Juanfra Aldasoro</a>.</li><li>WordPress community members launched the <a href=\"https://block-museum.com/\">Museum of Block Art (MOBA)</a>. This initiative seeks to inspire creativity and push the limits around what can be done with WordPress. All the art curated in this virtual museum is built using the block editor.</li></ul>\n\n\n\n<div class=\"wp-container-17 wp-block-buttons\">\n<div class=\"wp-block-button aligncenter\"><a class=\"wp-block-button__link\" href=\"https://make.wordpress.org/community/2022/03/30/proposal-steps-to-integrate-wpdiversity-into-wordpress-event-organizing/\" target=\"_blank\" rel=\"noreferrer noopener\"><strong>Help us build a thriving and inclusive community. Share your thoughts on this </strong><strong>proposal</strong><strong> to introduce WordCamp and Meetup organizers to #WPDiversity programs by April 8, 2022.</strong></a></div>\n</div>\n\n\n\n<h2>Testing requests: WebP feature, template for author pages</h2>\n\n\n\n<ul><li>The Performance Team published a <a href=\"https://make.wordpress.org/core/2022/03/28/enabling-webp-by-default/\">proposal</a> to integrate the WebP image format by default into WordPress core. Your feedback on this feature is appreciated.</li><li><a href=\"https://make.wordpress.org/mobile/2022/04/04/call-for-testing-wordpress-for-ios-19-6/\">Version 19.6</a> of WordPress for iOS is available for testing.</li></ul>\n\n\n\n<div class=\"wp-container-18 wp-block-buttons\">\n<div class=\"wp-block-button aligncenter\"><a class=\"wp-block-button__link\" href=\"https://make.wordpress.org/test/2022/03/31/fse-program-testing-call-13-authoring-an-author-template/\" target=\"_blank\" rel=\"noreferrer noopener\"><strong> There&#8217;s a new call for testing as part of the Full Site Editing Outreach Program: Authoring an Author Template. The deadline to participate is April 21, 2022.</strong></a></div>\n</div>\n\n\n\n<h2>The first flagship WordCamp Asia is looking for organizers</h2>\n\n\n\n<ul><li>WordCamp Asia is tentatively scheduled for February 2023. After two years since the organizing team announced that the first flagship WordCamp Asia was canceled due to the pandemic, they are back together and <a href=\"https://asia.wordcamp.org/2023/call-for-organisers/\">looking for more members</a> to join them in planning the event.</li><li>The <a href=\"https://us.wordcamp.org/2022/apply-to-speak-at-wcus/\">Call for Speakers</a> for WordCamp US 2022 is now open. You can submit your application by April 17, 2022.</li><li>Three in-person WordCamps are happening this month:<ul><li><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f1e8-1f1ed.png\" alt=\"🇨🇭\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> <a href=\"https://geneve.wordcamp.org/2022/\">WordCamp Genève</a>, Switzerland on April 9, 2022</li><li><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f1ec-1f1f7.png\" alt=\"🇬🇷\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> <a href=\"https://athens.wordcamp.org/2022/\">WordCamp Athens</a>, Greece on April 9-10, 2022</li><li><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f1e6-1f1f9.png\" alt=\"🇦🇹\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> <a href=\"https://vienna.wordcamp.org/2022/\">WordCamp Vienna</a>, Austria on April 23-24, 2022</li></ul></li><li>Check out the latest episodes of WordPress Briefing with Josepha Haden:<ul><li><a href=\"https://wordpress.org/news/2022/04/episode-28-coming-to-a-wordcamp-near-you-a-return-to-in-person-wp-events/\">Coming to a WordCamp Near You: A Return to In-Person WP Events</a></li><li><a href=\"https://wordpress.org/news/2022/03/episode-27-is-wordpress-made-for-me/\">Is WordPress Made for Me?</a></li></ul></li></ul>\n\n\n\n<div class=\"wp-container-19 wp-block-buttons\">\n<div class=\"wp-block-button aligncenter\"><a class=\"wp-block-button__link\" href=\"https://europe.wordcamp.org/2022/call-for-volunteers/\" target=\"_blank\" rel=\"noreferrer noopener\"><strong><strong>The </strong><strong>Call for Volunteers</strong><strong> for WordCamp Europe 2022 is still open. If you want to get involved with the WordPress community and have a lot of fun, this is your chance!</strong></strong></a></div>\n</div>\n\n\n\n<hr class=\"wp-block-separator has-css-opacity\" />\n\n\n\n<p><strong><em>Have a story that we could include in the next ‘Month in WordPress’ post? Let us know by filling out </em></strong><a href=\"https://make.wordpress.org/community/month-in-wordpress-submissions/\"><strong><em>this form</em></strong></a><strong><em>.</em></strong></p>\n\n\n\n<p><em>The following folks contributed to this Month in WordPress: </em><a href=\'https://profiles.wordpress.org/rmartinezduque/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>rmartinezduque</a>, <a href=\'https://profiles.wordpress.org/mysweetcate/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>mysweetcate</a>, <a href=\'https://profiles.wordpress.org/anjanavasan/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>anjanavasan</a>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12583\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:19;a:6:{s:4:\"data\";s:61:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:87:\"WP Briefing: Episode 28: Coming to a WordCamp Near You: A Return to In-Person WP Events\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:108:\"https://wordpress.org/news/2022/04/episode-28-coming-to-a-wordcamp-near-you-a-return-to-in-person-wp-events/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 04 Apr 2022 12:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:7:\"Podcast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:11:\"wp-briefing\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/?post_type=podcast&p=12506\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:172:\"Curious about returning to WordPress events safely? Tune in as WordPress Executive Director Josepha Haden Chomphosy discusses guidelines for returning to in-person events. \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:60:\"https://wordpress.org/news/files/2022/03/WP-Briefing-028.mp3\";s:6:\"length\";s:1:\"0\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Santana Inniss\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:11997:\"\n<p>In the twenty-eighth episode of the WordPress Briefing, Executive Director, Josepha Haden Chomphosy discusses returning to in-person WordPress events.</p>\n\n\n\n<p><em><strong>Have a question you&#8217;d like answered? You can submit them to <a href=\"mailto:wpbriefing@wordpress.org\">wpbriefing@wordpress.org</a>, either written or as a voice recording.</strong></em></p>\n\n\n\n<h2 id=\"credits\">Credits</h2>\n\n\n\n<ul><li>Editor:&nbsp;<a href=\"https://profiles.wordpress.org/dustinhartzler/\">Dustin Hartzler</a></li><li>Logo:&nbsp;<a href=\"https://profiles.wordpress.org/beafialho/\">Beatriz Fialho</a></li><li>Production:&nbsp;<a href=\"https://profiles.wordpress.org/cbringmann/\">Chloé Bringmann</a> &amp; <a href=\"https://profiles.wordpress.org/santanainniss/\">Santana Inniss</a> </li><li>Song: Fearless First by Kevin MacLeod</li><li>Special thanks to: <a href=\"https://profiles.wordpress.org/angelasjin/\" data-type=\"URL\" data-id=\"https://profiles.wordpress.org/angelasjin/\">Angela Jin</a></li></ul>\n\n\n\n<h2>References</h2>\n\n\n\n<ul><li><a href=\"https://wordcampcentral.survey.fm/2022-host-in-person-wordpress-event-checklist\">Event Safety Checklist</a></li><li><a href=\"https://asia.wordcamp.org/2023/call-for-organisers/\">WordCamp Asia Call for Organizers</a></li><li><a href=\"https://make.wordpress.org/community/2022/03/23/return-to-events-blue-sky-thinking/\">Open Discussion: Returning to In-Person Events</a></li><li><a href=\"https://make.wordpress.org/community/2022/03/17/discussion-revisiting-in-person-regional-wordcamps/\">Open Discussion: Returning to Regional Events</a></li></ul>\n\n\n\n<h2>Transcript</h2>\n\n\n\n<span id=\"more-12506\"></span>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:00:00] </strong>&nbsp;</p>\n\n\n\n<p>Hello everyone! And welcome to the WordPress Briefing: the podcast where you can catch quick explanations of the ideas behind the WordPress open source project, some insight into the community that supports it and get a small list of big things coming up in the next two weeks. I&#8217;m your host, Josepha Haden Chomphosy. Here we go.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:00:40]&nbsp;</strong></p>\n\n\n\n<p>I was checking the list of upcoming events recently as part of just my regular work and saw that the call for organizers for WordCamp Asia is open. On the one hand, it made my heart skip a beat with excitement. That event is six years or so in the making. And on the other hand, it reminded me of February 10th, 2020, the day that Matt told me that we had to proactively cancel WordCamp Asia. That week was truly heartbreaking for me as well as I think the entire organizing team.</p>\n\n\n\n<p>But it also, fortunately, was prescient. As I think back over the two years since then, I&#8217;m grateful for our community wranglers and deputies who have consistently hosted important discussions about how to return to in-person events safely. And with two of our major flagship events returning this year, I&#8217;m here to summarize, sort of, what the rules and guidelines are.</p>\n\n\n\n<p>But certainly I hope that you come away from this with an idea of what&#8217;s being done to keep everyone safe as we are best able.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:01:44]&nbsp;</strong></p>\n\n\n\n<p>Firstly, before we dig into specifics, I want to be clear upfront that the guidelines for COVID-aware events are mandatory, unless otherwise stated. For folks who&#8217;ve been attending WordPress events, or participating in the community for a long time, this is a change. As a program, we have always done our best to be flexible with guidelines so that we can prioritize local knowledge. But our responsibility is to the long-term success of this community and this program. So moving forward with in-person events that risk the health of our community members poses risks to the program itself. So with that in mind, let&#8217;s learn what we&#8217;re going to see at events for the rest of the.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:02:28]&nbsp;</strong></p>\n\n\n\n<p>For any WordPress event that is gathering more than 50 people, the new mandatory guidelines are:</p>\n\n\n\n<p>Number one, follow local laws and guidelines. If your area has suggested guidelines on top of the mandatory ones, follow those.</p>\n\n\n\n<p>Second, is if you are in a location where laws or guidelines require or permit venues to limit admission based on a person&#8217;s vaccination status and masking, then events can only happen in venues that are willing to provide staff to check for vaccination status at the door. And then also to remind participants to wear masks during the event.</p>\n\n\n\n<p>And the third thing is if your area or venue legally cannot check vaccination status, your area must pass the in-person checklist, which I will link in the show notes below. But that in-person checklist has to be passed at the time of the application and then again at the time of the event. And in addition to that, the venue must be willing to provide staff who will remind participants to wear masks and check for temperature during the event.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:03:33]&nbsp;</strong></p>\n\n\n\n<p>Organizers in these areas must be prepared to move online or cancel if the region fails the safety checklist, which again, will be linked in the show notes below. So those are the three things and they are pretty dense, but also I think allow for a fair amount of flexibility. There is also a tidy flow chart linked in the sidebar of make.wordpress.org/community that will help you to decide what sort of event your own area can support right now.&nbsp;</p>\n\n\n\n<p>So those are the mandatory guidelines for WordPress events in general right now, but you probably also have a few specific questions. So I&#8217;ve got the three most common questions ready to go with answers from Angela Jin who helped me to kind of pull together the information for this particular podcast props to Angela. Thank you.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:04:25]&nbsp;</strong></p>\n\n\n\n<p>So, first question, anything specific to know about WordCamp Europe? WordCamp Europe will be following these guidelines as well. All attendees and participants are expected to wear a mask while they are at the event and catering will be offered outside so people can remove their masks to eat.&nbsp;</p>\n\n\n\n<p>The second common question is how will these guidelines change as countries and local governments begin deescalating restrictions and safety measures? We should consider these guidelines to be subject to evolution based on what the team is hearing and seeing from the community. But right now we intend to keep these stricter guidelines in place until we see how the loosened rules play out elsewhere.&nbsp;</p>\n\n\n\n<p>And then a third frequent question is what&#8217;s going to happen to all these online events?</p>\n\n\n\n<p>The community team will continue to support online events right now. So if your community doesn&#8217;t feel ready to have an in-person event, but still wants to kind of get everyone together that is still allowed, and still&nbsp; encouraged. And finally the community team will continue to keep a close eye on situations around the world.</p>\n\n\n\n<p>If it becomes safe to do so, and your community is interested, they of course will be happy to chat with you about a WordCamp. There is an application that I will share the link to in the show notes below as well. In case that is something that your community is wanting to look into.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:05:54]</strong></p>\n\n\n\n<p>Oh, and I have a little postscript also. I know I was like finally, and now I&#8217;m doing a finally, finally. That&#8217;s what postscripts are about. P.S. If you have not stopped by the community team’s site or any of their meetings, they&#8217;ve been doing a really great job of keeping things moving through two years of unpredictable changes. If you are a community team member, I want to offer you a huge thanks. Thank you so much for helping us to stay aware and able to move forward.&nbsp;</p>\n\n\n\n<p>If you are an organizer, pat yourself on the back. I want to thank you for pivoting with us, moving through online events, even though they are not at all the same as in-person events and certainly they don&#8217;t share the reasons that we get people together sometimes.</p>\n\n\n\n<p>And finally, if you are an end to end attendee, if you go to WordPress meetups or you go to any sort of WordPress online events or WordCamps, anything like that, thank your local organizer. They have been doing this probably for a while, and I&#8217;m sure that they are looking forward to getting back to in-person events themselves, but even, so they have been putting in a lot of volunteer hours to help make sure that we all know how to use WordPress.</p>\n\n\n\n<p>And so find them, thank them, and I&#8217;m sure that they&#8217;ll appreciate it.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:07:20]</strong></p>\n\n\n\n<p>And with that, it is time for our small list of big things. Number one, WordCamp Asia has a call for organizers open! This event will be in 2023. And I think that we all simply cannot wait. So I&#8217;ll link the call for organizers in the show notes. And then of course you can follow that whole site to stay up to date on what&#8217;s happening there.</p>\n\n\n\n<p>The second thing is, while we&#8217;re on the topic of events, there&#8217;s also an open discussion about how we can best support organizers who are getting back to in-person events. We&#8217;d like thoughts from both organizers and attendees. So feel free to drop by and leave a note in the comments section. And while you&#8217;re over there, the third thing in my small list of big things, there&#8217;s also an open discussion about regional events. So go over there, get all your thoughts about WordPress events together. Get them all sorted out in one go. Just leave comments, boom, boom, boom, boom, boom. All over the place.&nbsp;</p>\n\n\n\n<p>And that my friends is your small list of big things. Thank you for tuning in today for the WordPress Briefing. I&#8217;m your host Josepha Haden Chomphosy.</p>\n\n\n\n<p>And I&#8217;ll see you again in a couple of weeks.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:08:54]</strong></p>\n\n\n\n<p>So my most embarrassing WordCamp story actually has to do with where I was supposed to be versus where people thought I was supposed to be. This was early on in my time with WordPress, with Automattic. And I had convinced someone, I had convinced a colleague and friend of mine to go to my home WordCamp, WordCamp Fayetteville over there in Arkansas.</p>\n\n\n\n<p>And then I didn&#8217;t go. But I knew I wasn&#8217;t going, I knew I was going to WordCamp Boston, but he did not know that I was not going to go. And so he arrived at WordCamp Fayetteville, WordCamp Northwest Arkansas. I can&#8217;t remember what it was called at the time. And immediately was confused about where I was and why I wasn&#8217;t there.</p>\n\n\n\n<p>And so there was this excellent moment of mass confusion among states where the folks at WordCamp Fayetteville started tweeting about how I had convinced this contributor to go to that event and then didn&#8217;t show up. And then the folks at WordCamp Boston, we&#8217;re looking at all of those tweets, because if you are a WordCamp organizer, you are always looking at the tweets from all the other WordCamps happening in your weekend.</p>\n\n\n\n<p>And people got very confused about why I was in Boston while they were thinking that I was in Fayetteville, even though the tweets were talking about how, like, I wasn&#8217;t in Fayetteville. They probably didn&#8217;t say that it was probably more along the lines of like, “Hey, let&#8217;s share a photo with Josepha” to, like, make fun of the fact that I wasn&#8217;t there.</p>\n\n\n\n<p>And so I caused mass confusion in multiple states. That&#8217;s probably my most embarrassing WordCamp story. You&#8217;re welcome. Bye!</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12506\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:20;a:6:{s:4:\"data\";s:75:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n		\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"People of WordPress: Juan Aldasoro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:72:\"https://wordpress.org/news/2022/03/people-of-wordpress-juanfra-aldasoro/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 31 Mar 2022 21:42:10 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:7:{i:0;a:5:{s:4:\"data\";s:9:\"Community\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Features\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:10:\"Interviews\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:9:\"HeroPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:4;a:5:{s:4:\"data\";s:19:\"People of WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:5;a:5:{s:4:\"data\";s:20:\"Polyglot Contributor\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:6;a:5:{s:4:\"data\";s:12:\"Support Team\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=12512\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:120:\"The People of WordPress feature this month shares the story of web and plugin developer Juanfra Aldasoro from Argentina.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"webcommsat AbhaNonStopNewsUK\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:20070:\"\n<p><strong>In this series, we share some of the inspiring stories of how WordPress and its global network of contributors can change people’s lives for the better. This month we feature a website developer and product manager from Argentina, who found in the software a way to live his life in the way he dreamed.</strong></p>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" loading=\"lazy\" width=\"1024\" height=\"768\" src=\"https://i2.wp.com/wordpress.org/news/files/2022/03/Juanfra_2333.jpg?resize=1024%2C768&#038;ssl=1\" alt=\"Juan standing in front of a mural\" class=\"wp-image-12525\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2022/03/Juanfra_2333-scaled.jpg?resize=1024%2C768&amp;ssl=1 1024w, https://i0.wp.com/wordpress.org/news/files/2022/03/Juanfra_2333-scaled.jpg?resize=300%2C225&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2022/03/Juanfra_2333-scaled.jpg?resize=768%2C576&amp;ssl=1 768w, https://i0.wp.com/wordpress.org/news/files/2022/03/Juanfra_2333-scaled.jpg?resize=1536%2C1152&amp;ssl=1 1536w, https://i0.wp.com/wordpress.org/news/files/2022/03/Juanfra_2333-scaled.jpg?resize=2048%2C1536&amp;ssl=1 2048w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<p>WordPress offers something to everyone. For Juan Aldasoro, a developer and product manager for a large distributed company, it provides an opportunity to combine his different interests and skills to live the type of life he wanted.&nbsp;</p>\n\n\n\n<p>“I like visual, creative and technical things. The joy of WordPress is that you can do all of these things, you don’t have to limit yourself to any one aspect . You can also do this from almost anywhere in the world!”</p>\n\n\n\n<p>From working in products since 2012, Juan sees WordPress as a major part of his skillset and toolbox. He said: “It gives you an opportunity to be part of building a product which could potentially be used by thousands of people and more on your site. It encourages you to think about different languages and how you can make it accessible. It allows you to work on different platforms. Working in WordPress gives you this broad approach. Working this way on products ended up pushing me into learning about all these different things. Only in open source can you really do this and use your creative side to find solutions.”</p>\n\n\n\n<h2><strong>Learning about being part of a community</strong></h2>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" loading=\"lazy\" width=\"1024\" height=\"924\" src=\"https://i0.wp.com/wordpress.org/news/files/2022/03/Juanfra_2813.jpeg?resize=1024%2C924&#038;ssl=1\" alt=\"Juan standing in a astreet with murals behind him\" class=\"wp-image-12529\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2022/03/Juanfra_2813-scaled.jpeg?resize=1024%2C924&amp;ssl=1 1024w, https://i0.wp.com/wordpress.org/news/files/2022/03/Juanfra_2813-scaled.jpeg?resize=300%2C271&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2022/03/Juanfra_2813-scaled.jpeg?resize=768%2C693&amp;ssl=1 768w, https://i0.wp.com/wordpress.org/news/files/2022/03/Juanfra_2813-scaled.jpeg?resize=1536%2C1386&amp;ssl=1 1536w, https://i0.wp.com/wordpress.org/news/files/2022/03/Juanfra_2813-scaled.jpeg?resize=2048%2C1847&amp;ssl=1 2048w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<p>Born in a mid-sized city in Argentina, Juan was raised in a family in which music, arts and sports were always an essential part of everyday life.</p>\n\n\n\n<p>“These activities encourage human beings to be creative and participative, and at the same time they are highly formative when it comes to mould people in order to become part of a group, a team, a community.”</p>\n\n\n\n<p>The youngest of five siblings, Juan became highly motivated, trying to follow the steps of his siblings. Having a computer at home, he started to make connections that laid the foundation for his career as a developer. His interest in computers grew through that access to a machine running MS-DOS &#8211; the one with the black screen command line! Mastering this became a challenge to him and something to share with others. Through doing this, he found a way to more social interaction and new friendships.&nbsp;</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>Without being conscious of it, my friends and I were sharing pieces of code.</p></blockquote>\n\n\n\n<p>He said: “I started learning some super easy stuff that made me feel like Houdini at that time. I could save a game play, something intangible, on a floppy disk and carry that piece of plastic and magnetic material back home. I was saving the play or game in a square object and then loading that back at home. I now realize, those were my first interactions with computer commands. Without being conscious of it, my friends and I were sharing pieces of code in a unique way.”</p>\n\n\n\n<p>This interest grew further through computer magazines and experimenting as &#8220;there was always something new to learn.” Although sport became a big part of Juan’s life in his teens, he kept up his computer learning. Taking a new direction, he found online tutorials enabling him to learn how to play the guitar. This led to setting up a punk rock band with his friends.&nbsp;</p>\n\n\n\n<p>“Education has always been important in my family, and thanks to my parent’s efforts, I attended a school where I learned to express myself in another language.” The school had hired a satellite internet connection in the mid-nineties and had HTML on the computer studies program. These facilities were not that common in Argentina or many other countries either at that time. Also, his parents had the foresight to secure a rare internet connection at the house in 1997. </p>\n\n\n\n<p>Juan recalled: “Browsing around the Internet opened a new universe in my mind. This new universe was extremely fantastic but also extremely expensive. I needed to make the most of every second online.”<br><br>“It was a whole new world and one thing led to the other. I started learning a bit of everything, editing graphics, scripting and so on. I still remember my first website in the fantastic sunset strip, Geocities.”</p>\n\n\n\n<h3><strong>Trying to go pro</strong></h3>\n\n\n\n<p>After high school, Juan moved to the city along with his brother and began to study IT at University. When he was asked by a friend to work at a software company, he decided to try that whilst continuing his studies. Through his job he had the chance to explore web-related opportunities, and with a friend from university, they started managing teams and projects across Latin America and Spain.<br><br>Juan describes this experience as one of the most fulfilling in his life. He was able to travel abroad for work, experience remote working, manage teams, present projects and speak formally in front of senior people. As the company grew at a fast pace, they learned how to set up and run a large organization. Eventually, he decided to drop out of his university program and focus on the opportunity of learning first hand.</p>\n\n\n\n<figure class=\"wp-block-image size-full\"><img decoding=\"async\" loading=\"lazy\" width=\"600\" height=\"600\" src=\"https://i0.wp.com/wordpress.org/news/files/2022/03/juanfra.jpg?resize=600%2C600&#038;ssl=1\" alt=\"Juan riding a bicycle in a historical city during his travels\" class=\"wp-image-12509\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2022/03/juanfra.jpg?w=600&amp;ssl=1 600w, https://i0.wp.com/wordpress.org/news/files/2022/03/juanfra.jpg?resize=300%2C300&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2022/03/juanfra.jpg?resize=150%2C150&amp;ssl=1 150w\" sizes=\"(max-width: 600px) 100vw, 600px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<p>One of the key early learning from working internationally was that business and web development could be just as fast-moving and successful in Argentina as in other places. “I realized there’s no such thing as a secret sauce for success. Projects are backed by people’s talent and time, and you can find that in any latitude.”<br><br>By his mid-20s, Juan decided he wanted to try building something from scratch. He created a social network for photo sharing in Latin America, which was used by more than 30,000 people across Latin America and Spain in its time. Through this, he discovered that other people had a blog and he did not want to be left behind. The discovery of WordPress was to change the focus of his life.<br></p>\n\n\n\n<h2>Hello to WordPress</h2>\n\n\n\n<p>Spending some time traveling around Europe, Juan found himself ‘surrounded by uncertainty’ and worried about what the future could bring. “I had some clues, but under uncertainty, the more you ask the less you answer. I started thinking about embracing the following philosophy: I didn’t want to be part of a large company, I didn’t want to continue studying and I wanted to travel as much as I could.” He did not realize at that time how this vision for his life was to mirror what he would find in WordPress.</p>\n\n\n\n<p>He started using WordPress for a few sites in 2005. By 2007 he was using it for almost everything. He was struck by the magnitude and range of what the software could do, from a simple tool used to create a blog in the blink of an eye through to complex projects.</p>\n\n\n\n<p>His first problem-solving project was simple and saved data received through a contact form plugin. “To complete this project I discovered the Codex and I learned how easy and intuitive it is to create a plugin. I had fallen in love with WordPress.”</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>I was truly amazed by how I could learn from others.</p></blockquote>\n\n\n\n<p>As he explored the options with the software, Juan was unsure of how intellectual property worked and wanted to be respectful of other people’s work. “I didn’t understand open source yet, and I wasn’t sure if I was stealing from others. That was my first interaction with GPL and open source. I was truly amazed by how I could learn from others and improve things created by others or by myself.”</p>\n\n\n\n<p>He realized: “WordPress was the way to go if I wanted to pursue a dream of traveling, skipping winter, and working at the same time; what we now call a digital nomad. I already knew how to work remotely, I could work for companies located anywhere, as long as they could communicate in English or Spanish.”</p>\n\n\n\n<p>Juan started his own web agency, where he provided services to small and medium-sized companies abroad in the USA, UK, and Australia. He built his reputation and developed strong relationships in WordPress. “The experience couldn’t be better. I was learning, having fun, making a living out of it, and at the same time exploring the world.”</p>\n\n\n\n<p>In mid-2012, he discovered the full power of the WordPress community firsthand. In his spare time he started developing themes and from all he heard, wanted to attend a major event with lots of others in WordPress, a WordCamp. He took the plunge and booked for WordCamp in Edinburgh, in the UK. He said: “I got to meet many super talented people, and the atmosphere of the event was awesome. A place where competitors were also colleagues. Seeing the humility of somebody like Mike Little, the co-founder of WordPress, was amazing.”</p>\n\n\n\n<p>He added: “While there, unconsciously, I started dreaming of holding something like that in Argentina &#8211; the joy of hosting the WordPress community in my home country.”</p>\n\n\n\n<p>Back home, while browsing the Codex, he happened to see that WordPress was turning 10. A lot of meetups were going to be organized worldwide to celebrate the birthday. But there was nothing organized in Argentina. This was a catalyst for starting a local meetup. Together with a colleague, he&nbsp; organized an Argentinian 10th birthday meetup. </p>\n\n\n\n<p>More than 20 people showed up. “There was a common denominator. We all loved WordPress, it was part of our day-to-day life. We wanted to share experiences, make new friends and continue growing from what we could learn from others. That day we were a group of people with shared interests. That’s the simplest way to define a community, isn’t it?” This early meetup led to the formation of what is now called <a href=\"http://wpargentina.org/\">WordPress Argentina</a>.</p>\n\n\n\n<p>In his desire to skip winters and do more traveling, his next adventure was to take him to visit family working in the US and attend one of the biggest WordCamps in the world in San Francisco. His interest kept growing and he traveled across Europe to be part of the first edition of WordCamp Europe in the Netherlands in 2013.</p>\n\n\n\n<p>He said: “There’s almost nothing I could write to fully express what you experience in such events. They are the main WordPress events worldwide. The best part: I made a lot of good friends from many different places. I’m glad I have more excuses to continue traveling.”</p>\n\n\n\n<p>Once again in Argentina, our organization started growing thanks to the energy of the whole group, we started hosting formal meetups. In May 2015, we crowned all these efforts with a new <a href=\"https://buenosaires.wordcamp.org/2015/\">WordCamp in Buenos Aires</a>, Argentina.</p>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" loading=\"lazy\" width=\"1024\" height=\"683\" src=\"https://i0.wp.com/wordpress.org/news/files/2022/03/Juanfra-WCBA15-51.jpg?resize=1024%2C683&#038;ssl=1\" alt=\"Juan speaking at WordCamp Buenos Aires\" class=\"wp-image-12528\" srcset=\"https://i1.wp.com/wordpress.org/news/files/2022/03/Juanfra-WCBA15-51-scaled.jpg?resize=1024%2C683&amp;ssl=1 1024w, https://i1.wp.com/wordpress.org/news/files/2022/03/Juanfra-WCBA15-51-scaled.jpg?resize=300%2C200&amp;ssl=1 300w, https://i1.wp.com/wordpress.org/news/files/2022/03/Juanfra-WCBA15-51-scaled.jpg?resize=768%2C512&amp;ssl=1 768w, https://i1.wp.com/wordpress.org/news/files/2022/03/Juanfra-WCBA15-51-scaled.jpg?resize=1536%2C1024&amp;ssl=1 1536w, https://i1.wp.com/wordpress.org/news/files/2022/03/Juanfra-WCBA15-51-scaled.jpg?resize=2048%2C1365&amp;ssl=1 2048w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<p>“Organizing such an event in my home country with many of the contributors I had met from the very first meetup was an experience I will always keep with me.”</p>\n\n\n\n<p>Juan believes one of his biggest contributions to open source was as part of being able to expand the community in Argentina and to share this with other Latin American and Spanish speaking countries. He also contributes as a volunteer translator in the Polyglots Team, to the Make WordPress Support team, and contributes to code blocks and Gutenberg. “I am really excited about seeing the future of Gutenberg as it is the future of WordPress.”</p>\n\n\n\n<p>Throughout his time contributing, Juan believes in helping to set the foundations and encouraging others to give their time and talents. He is keen to share that contributing does not have to be the same all the time and that you can have breaks and focus on one area in a particular period too. He gives the example of how in his spare time he watches Trac, where tickets about the software are logged, and looks where he might be able to help or think of solutions.</p>\n\n\n\n<p>He said: “Anytime I find I can contribute to or make improvements in code-related areas, I will do as it is important to keep giving to the community. I enjoy crawling over meta, trac, GitHub and the different places that are requesting help. There is always somewhere you can help. At the moment, my focus is code and translations. I always try to save time to help these two areas. It is like you give and you get, you learn things. You meet amazing people and opportunities arrive.”</p>\n\n\n\n<h2>Finding your path in WordPress</h2>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" loading=\"lazy\" width=\"768\" height=\"1024\" src=\"https://i1.wp.com/wordpress.org/news/files/2022/03/Juanfra_1505.jpeg?resize=768%2C1024&#038;ssl=1\" alt=\"Juan sat in a street cafe surrounded by parked motorcycles\" class=\"wp-image-12527\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2022/03/Juanfra_1505-scaled.jpeg?resize=768%2C1024&amp;ssl=1 768w, https://i2.wp.com/wordpress.org/news/files/2022/03/Juanfra_1505-scaled.jpeg?resize=225%2C300&amp;ssl=1 225w, https://i2.wp.com/wordpress.org/news/files/2022/03/Juanfra_1505-scaled.jpeg?resize=1152%2C1536&amp;ssl=1 1152w, https://i2.wp.com/wordpress.org/news/files/2022/03/Juanfra_1505-scaled.jpeg?resize=1536%2C2048&amp;ssl=1 1536w, https://i2.wp.com/wordpress.org/news/files/2022/03/Juanfra_1505-scaled.jpeg?w=1920&amp;ssl=1 1920w\" sizes=\"(max-width: 768px) 100vw, 768px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<p>“Life is about experiences, it is about the people you surround yourself with and trying to do what you love. What you can find in an open source project like WordPress is an environment full of people who work with a tool they love. An environment that is ready to help and to give advice. Follow what makes you happy, try to be surrounded by people who make you better, try to empower others, try to give back. Try. Make your own path.”</p>\n\n\n\n<h2 id=\"share-the-stories\">Share the stories</h2>\n\n\n\n<p>Help share these stories of open source contributors and continue to grow the community. Meet more WordPressers in the <a href=\"https://wordpress.org/news/category/newsletter/interviews/\">People of WordPress series</a>.</p>\n\n\n\n<h2 id=\"contributors-to-this-feature\">Contributors to this feature</h2>\n\n\n\n<p>Thank you to Juan Aldasoro (<a href=\'https://profiles.wordpress.org/juanfra/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>juanfra</a>) for sharing his story.&nbsp;</p>\n\n\n\n<p>Interviews and feature by Abha Thakor (<a href=\'https://profiles.wordpress.org/webcommsat/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>webcommsat</a>) and Surendra Thakor (<a href=\'https://profiles.wordpress.org/sthakor/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>sthakor</a>). Reviews by Mary Baum (<a href=\'https://profiles.wordpress.org/marybaum/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>marybaum</a>), Chloe Bringmann (<a href=\'https://profiles.wordpress.org/cbringmann/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>cbringmann</a>), Meher Bala (<a href=\'https://profiles.wordpress.org/meher/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>meher</a>), Anjana Vasan (<a href=\'https://profiles.wordpress.org/anjanavasan/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>anjanavasan</a>) and Yvette Sonneveld (<a href=\'https://profiles.wordpress.org/yvettesonneveld/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>yvettesonneveld</a>).</p>\n\n\n\n<p><em>Thanks to Josepha Haden Chomphosy&nbsp;(<a href=\'https://profiles.wordpress.org/chanthaboune/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>chanthaboune</a>) and Topher DeRosia (<a href=\'https://profiles.wordpress.org/topher1kenobe/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>topher1kenobe</a>) and others for their support&nbsp;</em>of this initiative.</p>\n\n\n\n<div class=\"wp-block-media-text is-stacked-on-mobile is-vertically-aligned-center\" style=\"grid-template-columns:29% auto\"><figure class=\"wp-block-media-text__media\"><img decoding=\"async\" loading=\"lazy\" width=\"180\" height=\"135\" src=\"https://i1.wp.com/wordpress.org/news/files/2020/03/heropress_logo_180.png?resize=180%2C135&#038;ssl=1\" alt=\"HeroPress logo\" class=\"wp-image-8409 size-full\" data-recalc-dims=\"1\" /></figure><div class=\"wp-block-media-text__content\">\n<p class=\"has-small-font-size\"><em>This People of WordPress feature is inspired by an essay originally published on </em><a href=\"https://heropress.com/\"><em>HeroPress.com</em></a><em>, a community initiative created by Topher DeRosia. It highlights people in the WordPress community who have overcome barriers and whose stories might otherwise go unheard. </em>#HeroPress </p>\n</div></div>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12512\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:21;a:6:{s:4:\"data\";s:57:\"\n		\n		\n		\n		\n		\n				\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:45:\"Get Creative with the All-New Pattern Creator\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:81:\"https://wordpress.org/news/2022/03/get-creative-with-the-all-new-pattern-creator/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 25 Mar 2022 17:34:42 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:7:\"General\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=12460\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:351:\"It’s been less than a year since the WordPress Pattern Directory was launched, and we already have more exciting news to share. The Pattern Creator is live! You can now build, edit, and submit your best block patterns to the Pattern Directory—submissions are open to all with a WordPress.org user account! The WordPress Pattern Directory [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Anjana Vasan\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:5751:\"\n<p>It’s been less than a year since the <a rel=\"noreferrer noopener\" href=\"https://wordpress.org/patterns/\" target=\"_blank\">WordPress Pattern Directory</a> was launched, and we already have more exciting news to share. <strong>The <a rel=\"noreferrer noopener\" href=\"https://wordpress.org/patterns/new-pattern/\" target=\"_blank\">Pattern Creator</a> is live! You can now build, edit, and submit your best block patterns to the Pattern Directory—submissions are open to all with a WordPress.org user account!</strong></p>\n\n\n\n<figure class=\"wp-container-21 wp-block-gallery-20 wp-block-gallery alignfull has-nested-images columns-default\">\n<figure class=\"wp-block-image size-full\"><img decoding=\"async\" loading=\"lazy\" width=\"2800\" height=\"3000\" data-id=\"12485\"  src=\"https://i0.wp.com/wordpress.org/news/files/2022/03/patterns.png?resize=2800%2C3000&#038;ssl=1\" alt=\"Pattern Directory, showing gallery patterns.\" class=\"wp-image-12485\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2022/03/patterns.png?w=2800&amp;ssl=1 2800w, https://i0.wp.com/wordpress.org/news/files/2022/03/patterns.png?resize=280%2C300&amp;ssl=1 280w, https://i0.wp.com/wordpress.org/news/files/2022/03/patterns.png?resize=956%2C1024&amp;ssl=1 956w, https://i0.wp.com/wordpress.org/news/files/2022/03/patterns.png?resize=768%2C823&amp;ssl=1 768w, https://i0.wp.com/wordpress.org/news/files/2022/03/patterns.png?resize=1434%2C1536&amp;ssl=1 1434w, https://i0.wp.com/wordpress.org/news/files/2022/03/patterns.png?resize=1911%2C2048&amp;ssl=1 1911w, https://i0.wp.com/wordpress.org/news/files/2022/03/patterns.png?w=2000&amp;ssl=1 2000w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<figure class=\"wp-block-image size-full\"><img decoding=\"async\" loading=\"lazy\" width=\"2800\" height=\"2841\" data-id=\"12468\"  src=\"https://i0.wp.com/wordpress.org/news/files/2022/03/community-pattern-3-1-1.png?resize=2800%2C2841&#038;ssl=1\" alt=\"View of a user-submitted pattern.\" class=\"wp-image-12468\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2022/03/community-pattern-3-1-1.png?w=2800&amp;ssl=1 2800w, https://i0.wp.com/wordpress.org/news/files/2022/03/community-pattern-3-1-1.png?resize=296%2C300&amp;ssl=1 296w, https://i0.wp.com/wordpress.org/news/files/2022/03/community-pattern-3-1-1.png?resize=1009%2C1024&amp;ssl=1 1009w, https://i0.wp.com/wordpress.org/news/files/2022/03/community-pattern-3-1-1.png?resize=768%2C779&amp;ssl=1 768w, https://i0.wp.com/wordpress.org/news/files/2022/03/community-pattern-3-1-1.png?resize=1514%2C1536&amp;ssl=1 1514w, https://i0.wp.com/wordpress.org/news/files/2022/03/community-pattern-3-1-1.png?resize=2018%2C2048&amp;ssl=1 2018w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /></figure>\n<figcaption class=\"blocks-gallery-caption\">Pattern Directory — List of patterns, and a single pattern detail.</figcaption></figure>\n\n\n\n<p>The <a rel=\"noreferrer noopener\" href=\"https://wordpress.org/support/article/block-pattern-directory/\" target=\"_blank\">WordPress Pattern Directory</a> includes attractive, handy patterns created by designers that can make your experience building a stunning site <em>much</em> easier. <a href=\"https://wordpress.org/support/article/block-pattern/\" target=\"_blank\" rel=\"noreferrer noopener\">Patterns</a> can save you a significant amount of time and also give you greater freedom when you’re building your site. With patterns, you can make or replicate complex layouts with just a few clicks, and using them is as simple as copy and paste.</p>\n\n\n\n<h2>Create Your Own Bold, Beautiful Patterns Built Entirely with Blocks</h2>\n\n\n\n<figure class=\"wp-block-image size-large\"><a href=\"https://i1.wp.com/wordpress.org/news/files/2022/03/submission-2.png?ssl=1\"><img decoding=\"async\" loading=\"lazy\" width=\"1024\" height=\"683\" src=\"https://i1.wp.com/wordpress.org/news/files/2022/03/submission-2.png?resize=1024%2C683&#038;ssl=1\" alt=\"Pattern submission screen, successfully submitted pattern with a &quot;Thank you&quot; modal.\" class=\"wp-image-12479\" srcset=\"https://i1.wp.com/wordpress.org/news/files/2022/03/submission-2.png?resize=1024%2C683&amp;ssl=1 1024w, https://i1.wp.com/wordpress.org/news/files/2022/03/submission-2.png?resize=300%2C200&amp;ssl=1 300w, https://i1.wp.com/wordpress.org/news/files/2022/03/submission-2.png?resize=768%2C512&amp;ssl=1 768w, https://i1.wp.com/wordpress.org/news/files/2022/03/submission-2.png?resize=1536%2C1024&amp;ssl=1 1536w, https://i1.wp.com/wordpress.org/news/files/2022/03/submission-2.png?resize=2048%2C1365&amp;ssl=1 2048w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /></a></figure>\n\n\n\n<p>As the name implies, the <a rel=\"noreferrer noopener\" href=\"https://wordpress.org/patterns/new-pattern/\" target=\"_blank\">Pattern Creator</a> allows anyone, from designers to content creators, to make custom patterns: a collection of blocks arranged in any way, for any purpose intended by the creator. Like most things in WordPress, these are available for public use once it’s submitted to the WordPress Pattern Directory. Have a look at <a rel=\"noreferrer noopener\" href=\"https://wordpress.org/patterns/about/\" target=\"_blank\">these guidelines</a> to learn more about what makes a pattern suitable for listing in the directory.</p>\n\n\n\n<p>So what are you waiting for? Check out <a href=\"https://wordpress.org/patterns/\" target=\"_blank\" rel=\"noreferrer noopener\">all the patterns</a> already available or better yet, make your own!</p>\n\n\n\n<div class=\"wp-container-22 wp-block-buttons\">\n<div class=\"wp-block-button aligncenter is-style-fill\"><a class=\"wp-block-button__link\" href=\"https://wordpress.org/patterns/about/\" style=\"border-radius:75px\"><strong>Learn more about creating patterns</strong></a></div>\n</div>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12460\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:22;a:6:{s:4:\"data\";s:61:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:50:\"WP Briefing: Episode 27: Is WordPress Made for Me?\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"https://wordpress.org/news/2022/03/episode-27-is-wordpress-made-for-me/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 21 Mar 2022 12:57:38 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:7:\"Podcast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:11:\"wp-briefing\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/?post_type=podcast&p=12451\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:416:\"Who is WordPress actually made for? Join our host, WordPress Executive Director Josepha Haden Chomphosy, as she explores this controversial question and three things that can help find the answer. Have a question you&#8217;d like answered? You can submit them to wpbriefing@wordpress.org, either written or as a voice recording. Hosts: Josepha Haden Chomphosy Editor:&#160;Dustin HartzlerLogo:&#160;Beatriz [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:60:\"https://wordpress.org/news/files/2022/03/WP-Briefing-027.mp3\";s:6:\"length\";s:1:\"0\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Santana Inniss\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:9785:\"\n<p>Who is WordPress actually made for? Join our host, WordPress Executive Director Josepha Haden Chomphosy, as she explores this controversial question and three things that can help find the answer.</p>\n\n\n\n<p><strong><em>H</em></strong><em><strong>ave a question you&#8217;d like answered? You can submit them to <a href=\"mailto:wpbriefing@wordpress.org\">wpbriefing@wordpress.org</a>, either written or as a voice recording.</strong></em> </p>\n\n\n\n<p>Hosts: <a href=\"https://profiles.wordpress.org/chanthaboune/\">Josepha Haden Chomphosy</a> <br>Editor:&nbsp;<a href=\"https://profiles.wordpress.org/dustinhartzler/\">Dustin Hartzler</a><br>Logo:&nbsp;<a href=\"https://profiles.wordpress.org/beafialho/\">Beatriz Fialho</a><br>Production:&nbsp;<a href=\"https://profiles.wordpress.org/santanainniss/\">Santana Inniss</a></p>\n\n\n\n<h2>References</h2>\n\n\n\n<ul><li><a href=\"https://europe.wordcamp.org/2022/call-for-volunteers/\">WordCamp Europe call for volunteers</a></li><li><a href=\"https://make.wordpress.org/photos/\">WordPress Photo Directory team</a></li><li><a href=\"https://www.unicefusa.org/stories/unicef-children-crossfire-ukraine-crisis/39542?utm_campaign=20220225_Emergencies&amp;utm_medium=Organic&amp;utm_source=UkraineWebStoryChildrenFeb2022&amp;utm_content=LearnMoreUkraineWebStoryChildrenFeb2022&amp;ms=Organic_PRL_2022_Emergencies_20220225_UkraineWebStoryChildrenFeb2022_LearnMoreUkraineWebStoryChildrenFeb2022_none_none&amp;initialms=Organic_PRL_2022_Emergencies_20220225_UkraineWebStoryChildrenFeb2022_LearnMoreUkraineWebStoryChildrenFeb2022_none_none\">UNICEF</a></li><li><a href=\"https://www.doctorswithoutborders.org/what-we-do/countries/ukraine\">Médecins Sans Frontieres</a>&nbsp;</li><li><a href=\"https://www.icrc.org/en/where-we-work/europe-central-asia/ukraine\">International Committee of the Red Cross</a>&nbsp;</li><li><a href=\"https://help.rescue.org/donate/ukraine-acq?ms=gs_ppc_fy22_ukraine_mmus_feb&amp;initialms=gs_ppc_fy22_ukraine_mmus_feb&amp;gclid=CjwKCAiAjoeRBhAJEiwAYY3nDHNlEUUNRM4wKl1bY0ploy1RNl0M7G1OlLTqawZdg_XhrJ0TircZ_RoCfh8QAvD_BwE\">International Rescue Committee</a></li><li><a href=\"https://www.unrefugees.org/what-we-do/\">UN Refugee Agency</a>&nbsp;</li><li><a href=\"https://donate.wck.org/give/236738/#!/donation/checkout\">World Central Kitchen</a></li><li><a href=\"https://www.techtotherescue.org/tech/tech-for-ukraine\">Tech For Ukraine</a></li><li><a href=\"https://twitter.com/hashtag/wp4ukraine\">#WP4Ukraine</a></li></ul>\n\n\n\n<h2>Transcript </h2>\n\n\n<a class=\"wp-block-read-more\" href=\"https://wordpress.org/news/2022/03/episode-27-is-wordpress-made-for-me/\" target=\"_self\">Read more</a>\n\n\n<p><strong>Episode 27</strong></p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:00:00]&nbsp;</strong></p>\n\n\n\n<p>Hello everyone, and welcome to the WordPress Briefing: the podcast where you can catch quick explanations of the ideas behind the WordPress open source project, some insight into the community that supports it, and get a small list of big things coming up in the next two weeks. I&#8217;m your host, Josepha Haden Chomphosy. Here we go!</p>\n\n\n\n<p>Today, we&#8217;re talking about who WordPress is built for. I was talking to a group of contributors last week and we encountered some questions around just who WordPress is built for. And it&#8217;s a question that you&#8217;ll find any time that you&#8217;re working on user testing or on triaging tickets, and especially when that comes up when you look at the big picture, roadmap sorts of things. The easiest answer for this question is, of course, everyone because WordPress&#8217; mission is to democratize publishing and that should be available to everyone.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy </strong><strong>[00:01:11]</strong></p>\n\n\n\n<p>However, everyone is a really big target and certainly doesn&#8217;t help get your mind around the people that you&#8217;re wanting to actually build it for, the people that you actually want to be able to use your product, your software on a day-to-day basis. So let&#8217;s take a look at the one question that can help us figure out who it&#8217;s built for today and how we get it to being something that&#8217;s built forever.</p>\n\n\n\n<p>Firstly, there&#8217;s a basic premise of open source that informs this thought. And that premise is that we are citizens of a community of contributors therefore the decisions are made by the people who show up. In general, I believe that to be true, though, I also believe that some basic qualifications are needed.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:01:50]&nbsp;</strong></p>\n\n\n\n<p>So with that in mind, the one question that can help us figure out who a software is built for is this: how do your active contributors see themselves? I would bet that most contributors to open source software projects, like WordPress, are developers of some sort, it is sort of written right into the definition of the project.&nbsp;</p>\n\n\n\n<p>If you work on software, then you need developers. And what I love about WordPress, in particular, is that we do work to include contributors who are not developers. Yet it still remains true that there is a fairly high level of technical knowledge required to actively contribute.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:2:25]&nbsp;</strong></p>\n\n\n\n<p>Which kind of brings us to the second half of the original question of how can we make sure that WordPress can be something that&#8217;s built for everyone? The answer to this one is easy to say, hard to do, and that is to make sure to include them as co-creators in the development process.&nbsp;</p>\n\n\n\n<p>We&#8217;ve talked about co-creators in open source before. It&#8217;s this idea that people who use the software every day are likely to know the biggest pain points. So if you want your software to be used by people who don&#8217;t know HTML, talk to a bunch of people who don&#8217;t know HTML about how it is to use your software.&nbsp;</p>\n\n\n\n<p>If you want your software to be mostly used by enterprise agencies, talk to enterprise agencies, but also ask them what their clients hate, because everyone has more than one stakeholder. And I know that I said this already, but it bears repeating that, obviously, this is all very easy to say and hard to do.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:3:20]&nbsp;</strong></p>\n\n\n\n<p>So what is my best guess for the how-to-do part for WordPress? There are three things.&nbsp;</p>\n\n\n\n<p>The first is testing. This not only helps bring in new contributors and helps train future contributors, which I&#8217;ve talked about on the podcast before. But testing also gives us a higher chance of actionable feedback from folks who don&#8217;t necessarily spend time directly in the WordPress project.&nbsp;</p>\n\n\n\n<p>Frequently the feedback that we do get that is just kind of undirected and ad hoc is exactly that– it is undirected and ad hoc and is then hard to follow up on and make sure that we understand what was wrong and how we can help fix it. And so testing is important for that. And testing it turns out is important for a bunch of things. When you&#8217;re working in open source.&nbsp;</p>\n\n\n\n<p>The next thing is support. So checking in with support teams at hosts, as well as the hardworking support teams in the project. And that can really help us to get early indications of what difficulties exist now. They have routinely seen problems and issues that are raised in support forums, and from their everyday users that they are providing support to.&nbsp;</p>\n\n\n\n<p>That probably could be fixed in WordPress if we had a good understanding of just what was not going right, how many people really needed it to go better, and what our targets were to fix that particular problem.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:4:45]&nbsp;</strong></p>\n\n\n\n<p>And the third thing is communication. I know that I&#8217;ve gone on record in many places as saying that most of our problems at the end of the day are communication problems. And I&#8217;m going on record about it again here in this podcast, establishing better communication patterns with users is key.&nbsp;</p>\n\n\n\n<p>That can be a multi-year project in itself. And even after that, it&#8217;s going to be an ongoing journey. But it is one of the many things that WordCamps and other WordPress events have given to us over the years, an opportunity to really hear from and see the struggles that people who are not building with WordPress every day, or literally building WordPress every day are actually having.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:5:34]&nbsp;</strong></p>\n\n\n\n<p>So now that you&#8217;ve heard my small list of way too big things, that brings us to our regular small list of big things. The first thing is that WordCamp Europe is still looking for volunteers. If you&#8217;ve never done that before, I think it&#8217;s quite fun. You get to meet a lot of people and the team of organizers is super fun, but I&#8217;ll leave a link for you in the show notes.</p>\n\n\n\n<p>We also have a new code-free way to contribute through the photo directory. That team is just getting started and still is working toward building out its programs. So now&#8217;s a good time to drop in and just kind of see what they are up to. And finally, a reminder that we do have contributors who are affected by the war in Ukraine right now. I will reshare the list of humanitarian organizations in case you missed them a couple of weeks ago as well.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:6:21]&nbsp;</strong></p>\n\n\n\n<p>And that my friends is your small list of big things. Thank you for tuning in today for this WordPress Briefing. I&#8217;m your host, Josepha Haden Chomphosy. I&#8217;ll see you again in a couple of weeks.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12451\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:23;a:6:{s:4:\"data\";s:63:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"WordPress 5.9.2 Security and Maintenance Release\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:80:\"https://wordpress.org/news/2022/03/wordpress-5-9-2-security-maintenance-release/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 11 Mar 2022 02:24:13 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:3:{i:0;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Security\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:3:\"5.9\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=12421\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:367:\"WordPress 5.9.2&#160;is now available! This security and maintenance release features 1 bug fix in addition to 3 security fixes. Because this is a security release, it is recommended that you update your sites immediately. All versions since WordPress 3.7 have also been updated. WordPress 5.9.2 is a security and maintenance release. The next major release [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"Jb Audras\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:3697:\"\n<p><strong>WordPress 5.9.2&nbsp;</strong>is now available!</p>\n\n\n\n<p>This security and maintenance release features <a href=\"https://core.trac.wordpress.org/ticket/54578\">1 bug fix</a> in addition to 3 security fixes. Because this is a <strong>security release</strong>, it is recommended that you update your sites immediately. All versions since WordPress 3.7 have also been updated.</p>\n\n\n\n<p>WordPress 5.9.2 is a security and maintenance release. The next major release will be version&nbsp;<a href=\"https://make.wordpress.org/core/6-0/\">6.0</a>.</p>\n\n\n\n<p>You can&nbsp;<a href=\"https://wordpress.org/wordpress-5.9.2.zip\">download WordPress 5.9.2 from WordPress.org</a>, or visit your Dashboard&nbsp;→ Updates and click “Update Now”.</p>\n\n\n\n<p>If you have sites that support automatic background updates, they’ve already started the update process.</p>\n\n\n\n<p>The security team would like to thank the following people for responsively reporting vulnerabilities, allowing them to be fixed in this release:</p>\n\n\n\n<ul><li>Melar Dev, for finding a Prototype Pollution Vulnerability in a jQuery dependency</li><li>Ben Bidner&nbsp;of the WordPress security team, for finding a Stored Cross Site Scripting Vulnerability</li><li>Researchers from <em>Johns Hopkins University, </em>for finding a Prototype Pollution Vulnerability in the block editor</li></ul>\n\n\n\n<p>For more information, browse the&nbsp;<a href=\"https://core.trac.wordpress.org/query?milestone=5.9.2&amp;group=component&amp;col=id&amp;col=summary&amp;col=owner&amp;col=type&amp;col=status&amp;col=priority&amp;col=milestone&amp;order=priority\">full list of changes</a>&nbsp;on Trac, or check out the&nbsp;<a href=\"https://wordpress.org/support/wordpress-version/version-5-9-2/\">version 5.9.2 HelpHub documentation page</a>.</p>\n\n\n\n<h2 id=\"thanks-and-props\">Thanks and props!</h2>\n\n\n\n<p>The 5.9.2 release was led by <a href=\"https://profiles.wordpress.org/audrasjb/\">Jb Audras</a>, with the help of <a href=\"https://profiles.wordpress.org/jorgefilipecosta/\">Jorge Costa</a> on package updates, <a href=\"https://profiles.wordpress.org/sergeybiryukov/\">Sergey Biryukov</a> on mission control, and <a href=\"https://profiles.wordpress.org/davidbaumwald/\">David Baumwald</a> on backport commits.</p>\n\n\n\n<p>In addition to the release squad members and security researchers mentioned above, thank you to everyone who helped make WordPress 5.9.2 happen:</p>\n\n\n\n<p class=\"is-style-wporg-props-short alignfull\"><a href=\"https://profiles.wordpress.org/alanjacobmathew/\">Alan Jacob Mathew</a>, <a href=\"https://profiles.wordpress.org/xknown/\">Alex Concha</a>, <a href=\"https://profiles.wordpress.org/oandregal/\">André</a>, <a href=\"https://profiles.wordpress.org/antonvlasenko/\">Anton Vlasenko</a>, <a href=\"https://profiles.wordpress.org/davidbaumwald/\">David Baumwald</a>, <a href=\"https://profiles.wordpress.org/ehtis/\">ehtis</a>, <a href=\"https://profiles.wordpress.org/audrasjb/\">Jb Audras</a>, <a href=\"https://profiles.wordpress.org/sergeybiryukov/\">Jorge Costa</a>, <a href=\"https://profiles.wordpress.org/peterwilsoncc/\">Peter Wilson</a>, <a href=\"https://profiles.wordpress.org/sergeybiryukov/\">Sergey Biryukov</a>, <a href=\"https://profiles.wordpress.org/hellofromTonya/\">Tonya Mork</a>, and <a href=\"https://profiles.wordpress.org/ironprogrammer/\">ironprogrammer</a>.</p>\n\n\n\n<p class=\"has-text-align-right has-small-font-size\"><em>Props <a href=\'https://profiles.wordpress.org/davidbaumwald/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>davidbaumwald</a> and <a href=\'https://profiles.wordpress.org/sergeybiryukov/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>sergeybiryukov</a> for peer review.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12421\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:24;a:6:{s:4:\"data\";s:61:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:76:\"WP Briefing: Episode 26: Matt Mullenweg on Ukraine, Community, and WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:96:\"https://wordpress.org/news/2022/03/episode-26-matt-mullenweg-on-ukraine-community-and-wordpress/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 04 Mar 2022 21:39:46 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:7:\"Podcast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:11:\"wp-briefing\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/?post_type=podcast&p=12415\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:384:\"Matt Mullenweg speaks to WordPress contributors worldwide on this special edition of the WP Briefing podcast with Josepha Haden Chomphosy. Join us to hear Matt’s thoughts on Ukraine. Have a question you&#8217;d like answered? You can submit them to wpbriefing@wordpress.org, either written or as a voice recording. Credits Hosts: Josepha Haden Chomphosy and Matt Mullenweg [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:62:\"https://wordpress.org/news/files/2022/03/WP-Briefing-026-1.mp3\";s:6:\"length\";s:1:\"0\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Chloe Bringmann\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:6361:\"\n<p>Matt Mullenweg speaks to WordPress contributors worldwide on this special edition of the WP Briefing podcast with Josepha Haden Chomphosy. Join us to hear Matt’s thoughts on Ukraine.</p>\n\n\n\n<p><strong><em>H</em></strong><em><strong>ave a question you&#8217;d like answered? You can submit them to <a href=\"mailto:wpbriefing@wordpress.org\">wpbriefing@wordpress.org</a>, either written or as a voice recording.</strong></em></p>\n\n\n\n<h2 id=\"credits\">Credits</h2>\n\n\n\n<ul><li>Hosts: <a href=\"https://profiles.wordpress.org/chanthaboune/\">Josepha Haden Chomphosy</a> and <a href=\"https://profiles.wordpress.org/matt/\">Matt Mullenweg</a></li><li>Editor:&nbsp;<a href=\"https://profiles.wordpress.org/dustinhartzler/\">Dustin Hartzler</a></li><li>Logo:&nbsp;<a href=\"https://profiles.wordpress.org/beafialho/\">Beatriz Fialho</a></li><li>Production:&nbsp;<a href=\"https://profiles.wordpress.org/cbringmann/\">Chloé Bringmann</a> &amp; <a href=\"https://profiles.wordpress.org/santanainniss/\">Santana Inniss</a></li></ul>\n\n\n\n<h2>How You Can Help</h2>\n\n\n\n<p><a href=\"https://www.unicefusa.org/stories/unicef-children-crossfire-ukraine-crisis/39542?utm_campaign=20220225_Emergencies&amp;utm_medium=Organic&amp;utm_source=UkraineWebStoryChildrenFeb2022&amp;utm_content=LearnMoreUkraineWebStoryChildrenFeb2022&amp;ms=Organic_PRL_2022_Emergencies_20220225_UkraineWebStoryChildrenFeb2022_LearnMoreUkraineWebStoryChildrenFeb2022_none_none&amp;initialms=Organic_PRL_2022_Emergencies_20220225_UkraineWebStoryChildrenFeb2022_LearnMoreUkraineWebStoryChildrenFeb2022_none_none\">UNICEF</a></p>\n\n\n\n<p><a href=\"https://www.doctorswithoutborders.org/what-we-do/countries/ukraine\">Médecins Sans Frontieres</a>&nbsp;</p>\n\n\n\n<p><a href=\"https://www.icrc.org/en/where-we-work/europe-central-asia/ukraine\">International Committee of the Red Cross</a>&nbsp;</p>\n\n\n\n<p><a href=\"https://help.rescue.org/donate/ukraine-acq?ms=gs_ppc_fy22_ukraine_mmus_feb&amp;initialms=gs_ppc_fy22_ukraine_mmus_feb&amp;gclid=CjwKCAiAjoeRBhAJEiwAYY3nDHNlEUUNRM4wKl1bY0ploy1RNl0M7G1OlLTqawZdg_XhrJ0TircZ_RoCfh8QAvD_BwE\">International Rescue Committee</a></p>\n\n\n\n<p><a href=\"https://www.unrefugees.org/what-we-do/\">UN Refugee Agency</a>&nbsp;</p>\n\n\n\n<p><a href=\"https://donate.wck.org/give/236738/#!/donation/checkout\">World Central Kitchen</a></p>\n\n\n\n<p><a href=\"https://www.techtotherescue.org/tech/tech-for-ukraine\">Tech For Ukraine</a></p>\n\n\n\n<p><a href=\"https://twitter.com/hashtag/wp4ukraine\">#WP4Ukraine</a></p>\n\n\n\n<h2>Transcript</h2>\n\n\n\n<span id=\"more-12415\"></span>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>00:00</p>\n\n\n\n<p>Hello, everyone, and welcome to a special edition of the WordPress Briefing. I have Matt here with me today because we want to acknowledge that we are once again at the start of a very difficult time. Neither of us would presume to know what it&#8217;s like to be at the heart of such massive disruption in our lives. But who would we be if we didn&#8217;t stop and check in with you all, the project that we hold so dear? And with that, I&#8217;ll hand it right over to you, Matt.</p>\n\n\n\n<p><strong>Matt Mullenweg&nbsp; </strong>00:27</p>\n\n\n\n<p>Hello everyone. First, I want to thank Josepha for inviting me to join the WordPress Briefing to share what’s been on my mind in light of recent global events.&nbsp;</p>\n\n\n\n<p><strong>Matt Mullenweg&nbsp; </strong>00:37</p>\n\n\n\n<p>I&#8217;ve been listening and watching events escalate in Ukraine, often in a state of shock. The scale alone is hard to take in. I mean, in the last 7 days, more than 500,000 people have fled their homes, more refugees are expected every day. The downstream humanitarian crises of the invasion are unimaginable.&nbsp;&nbsp;</p>\n\n\n\n<p><strong>Matt Mullenweg&nbsp; </strong>00:56</p>\n\n\n\n<p>And seeing destruction in the world we live in is confusing, disconcerting, and difficult. In my experience, open source and WordPress bring people together; people from other countries and cultures, people that we know as friends and colleagues. Technology connects us, regardless of where we are. Nothing can negate the bad things happening in the world, but when I see how this community of contributors collaborates, regardless of borders, you all remind me of the good in the world every day.</p>\n\n\n\n<p><strong>Matt Mullenweg&nbsp; </strong>01:30</p>\n\n\n\n<p>I firmly believe that the web can be an equalizer and a force for good in the world. To me, the WordPress project is the epitome of goodness—everyone has a voice, a platform, and a community. You have the power to make your corner of the world, and the web, a sanctuary for those who need it—especially now.</p>\n\n\n\n<p><strong>Matt Mullenweg&nbsp; </strong>01:45</p>\n\n\n\n<p>If you or someone you know is affected by this war, I encourage you to be present as the ramifications unfold. While we may all feel fatigued and have a sense of languishing from the past two years of the Covid pandemic, the gift of time and support for one another cannot be overstated. I&#8217;m confident that every single person in the WordPress community will approach the situation in Ukraine with sensitivity and understanding.&nbsp;</p>\n\n\n\n<p><strong>Matt Mullenweg&nbsp; </strong>02:07</p>\n\n\n\n<p>I invite you to join me in standing with those in the world working to end conflict and working toward a world of peace, promise, and opportunity. If you&#8217;re looking for a way to help support the humanitarian crisis in Ukraine, I will offer some suggested NGOs, or Non-Governmental Organizations, that provide assistance to local peacebuilders in the region.&nbsp;</p>\n\n\n\n<p><strong>Matt Mullenweg&nbsp; </strong>02:26</p>\n\n\n\n<p>In closing, please know that my thoughts are with everyone in our community. I know that my words here can’t change anything there, but I hope that we all remember that words of support are never unwelcome. And we can never know when a little human kindness can help someone share the invisible heaviness in their heart.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>02:44</p>\n\n\n\n<p>Thanks for that, Matt. My friends, there are links in the show notes to some of the groups that Matt referenced. And that is it for this special edition of the WordPress Briefing. I&#8217;m your host, Josepha Haden Chomphosy. Be safe, be kind to yourself and others, and I&#8217;ll see you again in a couple of weeks.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12415\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:25;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"The Month in WordPress – February 2022\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:72:\"https://wordpress.org/news/2022/03/the-month-in-wordpress-february-2022/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 04 Mar 2022 17:40:49 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:18:\"Month in WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:22:\"the month in wordpress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=12411\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:332:\"There’s a lot going on in the world right now, and safety is top of mind for everyone in the WordPress community. If you don&#8217;t know where to begin, or how to support your peers, Executive Director Josepha Chomphosy’s advice to the global community is to start small.&#160; Overall, February has been a busy month [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Anjana Vasan\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:11940:\"\n<p>There’s a lot going on in the world right now, and safety is top of mind for everyone in the WordPress community. If you don&#8217;t know where to begin, or how to support your peers, Executive Director <a href=\"https://josepha.blog/2022/02/25/to-my-global-community-start-small/\">Josepha Chomphosy’s advice</a> to the global community is to start small.&nbsp;</p>\n\n\n\n<p>Overall, February has been a busy month for WordPress. To begin with, it was thrilling to see the enthusiasm for the release of WordPress 5.9 Joséphine from January continue last month, and that’s not all.&nbsp;</p>\n\n\n\n<p>We have many exciting updates to share, so keep reading to learn about the latest achievements from the WordPress community.</p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2>WordPress 6.0: May 24, 2022 is the proposed release date</h2>\n\n\n\n<ul><li>The proposed <a href=\"https://make.wordpress.org/core/2022/02/16/wordpress-6-0-planning-roundup/\">release schedule for WordPress 6.0</a>, the second major release of 2022, has been published.</li><li>While we’re waiting for 6.0, check out the <a href=\"https://wordpress.org/news/2022/02/wordpress-5-9-1-maintenance-release/\">WordPress 5.9.1 maintenance release</a> which was released on February 22, 2022.</li></ul>\n\n\n\n<div class=\"wp-container-23 wp-block-buttons\">\n<div class=\"wp-block-button aligncenter\"><a class=\"wp-block-button__link\" href=\"https://wordpress.slack.com/archives/C02RQBWTW\" target=\"_blank\" rel=\"noreferrer noopener\"><strong>Are you interested in contributing to WordPress core?</strong> Join the #core channel in Slack. Also, don&#8217;t miss the Core Team’s weekly developer chat on Wednesdays at 8 PM UTC.</a></div>\n</div>\n\n\n\n<h2>Gutenberg releases: Versions 12.5, 12.6, and 12.7 were released</h2>\n\n\n\n<p>The Core Team launched three new versions of Gutenberg last month. All come with new features, code quality improvements, and bug fixes.</p>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/core/2022/03/02/whats-new-in-gutenberg-12-7-2-march/\">Gutenberg 12.7 </a>is available to download. This version improves the Patterns experience, allows you to add border styles to column blocks, and includes other new features.</li><li><a href=\"https://make.wordpress.org/core/2022/02/16/whats-new-in-gutenberg-12-6-16-february/\">Gutenberg 12.6</a> was launched on February 16, 2022. This release includes a new color panel, updated color controls, a new Post Author Biography block, Read More block, and plenty of other exciting updates!</li><li><a href=\"https://make.wordpress.org/core/2022/02/03/whats-new-in-gutenberg-12-5-february-2nd/\">Gutenberg 12.5 </a>was released on February 2, 2022. This version allows switching theme styles variations, custom taxonomies filtering, and more.</li></ul>\n\n\n\n<div class=\"wp-container-24 wp-block-buttons\">\n<div class=\"wp-block-button aligncenter\"><a class=\"wp-block-button__link\" href=\"https://make.wordpress.org/chat/\" target=\"_blank\" rel=\"noreferrer noopener\"><strong>Want to get involved in developing Gutenberg? </strong>Contribute to Gutenberg on GitHub, and join the #core-editor channel in the Make WordPress Slack. Follow the #gutenberg-new tag for details on the latest updates.</a></div>\n</div>\n\n\n\n<h2>WordPress News gets a new look</h2>\n\n\n\n<p>The redesign of <a href=\"https://wordpress.org/news\">WordPress News</a>, which was first announced by Matt Mullenweg, Co-Founder of WordPress, in State of the Word 2021, went live on February 16, 2022.</p>\n\n\n\n<div class=\"wp-container-25 wp-block-buttons\">\n<div class=\"wp-block-button aligncenter\"><a class=\"wp-block-button__link\" href=\"https://wordpress.org/news/2022/02/a-new-wordpress-news/\" target=\"_blank\" rel=\"noreferrer noopener\"><strong>Read the redesign announcement </strong>to learn more about the inspiration behind the new look.</a></div>\n</div>\n\n\n\n<h2>Team updates: #WP Diversity, a new blog for developers, and more</h2>\n\n\n\n<ul><li>The #WPDiversity working group, which is part of the Community Team, hosted an open Zoom meeting with volunteers on February 23, 2022. If you’re interested in contributing, read the <a href=\"https://make.wordpress.org/community/2022/02/24/recap-of-the-diverse-speaker-training-group-wpdiversity-on-february-23-2022/\">recap of the meeting</a> to view available roles.&nbsp;</li><li>The Core Team shared a <a href=\"https://make.wordpress.org/core/2022/02/25/proposal-to-start-a-news-blog-on-developer-wordpress-org/\">proposal to start a blog</a> on developer.wordpress.org to share news and updates relevant to developers.&nbsp;</li><li>The first Gutenberg Developer Hours session hosted on February 8th by the Core Team was successful. Head over to <a href=\"https://make.wordpress.org/core/2022/02/24/february-8th-gutenberg-developer-hours-session-evaluation/\">this page</a> to learn more about the participants’ feedback.</li><li>The Core Team published “<a href=\"https://make.wordpress.org/core/2022/02/24/feature-project-plugin-dependencies/\">Feature Project: Plugin Dependencies</a>,” where they identified the problems with plugin dependencies and suggested potential solutions to improve the plugin experience.</li><li>The WordPress Photo Directory has a <a href=\"https://make.wordpress.org/photos/\">new Make team</a>. There is currently an open <a href=\"https://make.wordpress.org/photos/2022/02/23/photo-directory-team-rep-nominations-for-2022/\">call for team reps</a> and collaboration is happening at the new <a href=\"https://wordpress.slack.com/messages/photos/\">#photos</a> channel of the Make WordPress Slack.</li><li>The Polyglots Team shared a proposal for a <a href=\"https://make.wordpress.org/polyglots/2022/02/01/proposal-milestone-template-for-polyglots-locale-teams/\">milestone template </a>for the Polyglots Locale Teams.</li><li>The Community Team published a proposal for <a href=\"https://make.wordpress.org/community/2022/02/16/proposal-refurbishing-camera-kits/\">refurbishing camera kits</a>.</li><li>The <a href=\"https://make.wordpress.org/community/2022/02/21/2022-global-sponsors-announcement/\">Global Community Sponsors for 2022</a> have been announced.</li><li>The February 2022 edition of the monthly <a href=\"https://make.wordpress.org/community/2022/02/15/meetup-organizer-newsletter-february-2022/\">Meetup Organizer Newsletter</a> has been published.</li><li>The latest edition of People of WordPress highlighting <a href=\"https://wordpress.org/news/2022/02/people-of-wordpress-tonya-mork/\">Tonya Mork</a> was published on February 28, 2022. Read Tonya’s story to learn more about how WordPress helped her find herself again after a health crisis.&nbsp;</li><li>The February 2022 edition of the <a href=\"https://make.wordpress.org/polyglots/2022/02/22/polyglots-monthly-newsletter-february-2022/\">Polyglots Monthly Newsletter</a> has been published.</li></ul>\n\n\n\n<div class=\"wp-container-26 wp-block-buttons\">\n<div class=\"wp-block-button aligncenter\"><a class=\"wp-block-button__link\" href=\"\" target=\"_blank\" rel=\"noreferrer noopener\"><strong>The Community Team published a discussion on diversity in WordPress events.</strong> If you’re comfortable sharing your experience, you can still comment on the post.</a></div>\n</div>\n\n\n\n<h2>Feedback/Testing requests: WordPress iOS 19.3 and Android 19.3 </h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/mobile/2022/02/22/call-for-testing-wordpress-for-ios-19-3/\">WordPress for iOS 19.3</a> beta is available for testing, along with <a href=\"https://make.wordpress.org/mobile/2022/02/22/call-for-testing-wordpress-for-android-19-3/\">WordPress for Android 19.3</a></li></ul>\n\n\n\n<div class=\"wp-container-27 wp-block-buttons\">\n<div class=\"wp-block-button aligncenter\"><a class=\"wp-block-button__link\" href=\"https://make.wordpress.org/polyglots/2022/02/08/call-for-early-testers-glotpress-feedback-feature/\" target=\"_blank\" rel=\"noreferrer noopener\"><strong>Test and share your feedback</strong> on the GlotPress feedback feature.</a></div>\n</div>\n\n\n\n<h2>WordCamp Europe 2022 announces steps to ensure a diverse, inclusive, and welcoming event</h2>\n\n\n\n<ul><li>WordCamp Europe 2022 <a href=\"https://europe.wordcamp.org/2022/diversity-at-wceu/\">announced a plan</a> to ensure more diversity and inclusion in events moving forward.</li><li>The WordPress Foundation published a post on how <a href=\"https://wordpressfoundation.org/news/2022/open-source-software-good-for-business/\">open source software is good for business</a>.</li><li>In a recent episode of WP Briefing titled “<a href=\"https://wordpress.org/news/2022/02/episode-25-five-cents-on-five-for-the-future/\">Five Cents on Five for the Future</a>,” Executive Director Josepha Haden Chomphosy talks about future-proofing the WordPress project with the Five for the Future pledge.</li><li>The Training Team is hosting several WordPress Social Learning Meetups <a href=\"https://www.meetup.com/wordpress-social-learning/events/\">in March 2022</a>.</li><li>Don’t miss the following upcoming WordCamps:<ul><li><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f1e8-1f1ed.png\" alt=\"🇨🇭\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> <a href=\"https://geneve.wordcamp.org/2022/\">WordCamp Genève</a>, Switzerland on April 9, 2022 (in person)</li><li><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f1ec-1f1f7.png\" alt=\"🇬🇷\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> <a href=\"https://central.wordcamp.org/wordcamps/wordcamp-athens-attica-greece-2022/\">WordCamp Athens</a>, Greece between April 9 and 10, 2022 (in person)</li><li><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f1e6-1f1f9.png\" alt=\"🇦🇹\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> <a href=\"https://vienna.wordcamp.org/2022/\">WordCamp Vienna</a>, Austria from April 23 to 24, 2022 (in person)</li><li><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f1ea-1f1fa.png\" alt=\"🇪🇺\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> <a href=\"https://europe.wordcamp.org/2022/\">WordCamp Europe</a> in Porto, Portugal from June 2 to 4, 2022 (in person)</li><li><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f1fa-1f1f8.png\" alt=\"🇺🇸\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> <a href=\"https://montclair.wordcamp.org/2022/\">WordCamp Montclair</a> in New Jersey, USA June 25 (in person)</li><li><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f1fa-1f1f8.png\" alt=\"🇺🇸\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> <a href=\"https://us.wordcamp.org/2022/\">WordCamp US</a> in San Diego, California from September 9 to 11, 2022 (in person)</li></ul></li></ul>\n\n\n\n<div class=\"wp-container-28 wp-block-buttons\">\n<div class=\"wp-block-button aligncenter\"><a class=\"wp-block-button__link\" href=\"https://europe.wordcamp.org/2022/call-for-volunteers/\" target=\"_blank\" rel=\"noreferrer noopener\"><strong>It’s not too late to be a volunteer at WordCamp Europe 2022. </strong>If you’re interested, head over to this page to apply.</a></div>\n</div>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<p><strong><em>Have a story that we could include in the next ‘Month in WordPress’ post? Let us know by filling out </em></strong><a href=\"https://make.wordpress.org/community/month-in-wordpress-submissions/\"><strong><em>this form</em></strong></a><strong><em>.</em></strong></p>\n\n\n\n<p><em>The following folks contributed to this Month in WordPress: </em><a href=\'https://profiles.wordpress.org/anjanavasan/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>anjanavasan</a><em> </em><a href=\'https://profiles.wordpress.org/harishanker/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>harishanker</a><em> </em><a href=\'https://profiles.wordpress.org/rmartinezduque/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>rmartinezduque</a> <a href=\'https://profiles.wordpress.org/mysweetcate/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>mysweetcate</a></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12411\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:26;a:6:{s:4:\"data\";s:78:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n		\n		\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"People of WordPress: Tonya Mork\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"https://wordpress.org/news/2022/02/people-of-wordpress-tonya-mork/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 28 Feb 2022 23:55:13 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:8:{i:0;a:5:{s:4:\"data\";s:9:\"Community\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Features\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:10:\"Interviews\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:3:\"5.9\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:4;a:5:{s:4:\"data\";s:4:\"core\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:5;a:5:{s:4:\"data\";s:9:\"HeroPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:6;a:5:{s:4:\"data\";s:19:\"People of WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:7;a:5:{s:4:\"data\";s:9:\"Test Team\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=12151\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:98:\"The People of WordPress feature this month shares the story of engineer and developer Tonya Mork. \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"webcommsat AbhaNonStopNewsUK\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:14216:\"\n<p><strong>In this series, we share some of the inspiring stories of how WordPress and its global network of contributors can change people’s lives for the better. This month we feature a website developer and engineer from the US, who found the software and its community provide the impetus to keep her going forward.</strong></p>\n\n\n\n<p>WordPress gave Tonya Mork a new lease of energy after a health crisis from which she nearly died. She had spent two decades as an electrical and software engineer in high tech automated manufacturing. But when she discovered the WordPress software, teaching it to others became her new purpose. Through this discovery, she has gone on to help thousands of developers understand and build code in great depth.</p>\n\n\n\n<p>As part of her WordPress journey, she has shared her skills in the roles of Release Coordinator and the Core Tech Editor for the most recent major WordPress release, <a href=\"https://make.wordpress.org/core/5-9/\">5.9</a> Joséphine.&nbsp;</p>\n\n\n\n<div class=\"wp-block-image\"><figure class=\"aligncenter size-large\"><img decoding=\"async\" loading=\"lazy\" width=\"1024\" height=\"515\" src=\"https://i0.wp.com/wordpress.org/news/files/2022/02/featured-img-tonyamork.jpg?resize=1024%2C515&#038;ssl=1\" alt=\"Tonya pictured in her work room\" class=\"wp-image-12326\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2022/02/featured-img-tonyamork.jpg?resize=1024%2C515&amp;ssl=1 1024w, https://i0.wp.com/wordpress.org/news/files/2022/02/featured-img-tonyamork.jpg?resize=300%2C151&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2022/02/featured-img-tonyamork.jpg?resize=768%2C386&amp;ssl=1 768w, https://i0.wp.com/wordpress.org/news/files/2022/02/featured-img-tonyamork.jpg?w=1247&amp;ssl=1 1247w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /></figure></div>\n\n\n\n<h2 id=\"life-takes-an-unexpected-turn\">Life takes an unexpected turn</h2>\n\n\n\n<p>For the first 22 years of Tonya’s life, she rose through the ranks from enlisted personnel in the US Navy to a highly sought after chief engineer with a multi million-dollar industrial automation engineering firm.  </p>\n\n\n\n<p>However, while she was working in engineering, her life was to change dramatically. In 2007, Tonya started to face health challenges that had an impact on all that she had known.</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p><strong>“My career defined me. It was my canvas and my art. When it was gone, I did not recognize myself.</strong></p><cite>Tonya Mork</cite></blockquote>\n\n\n\n<p>One day, she woke up at home ready to visit a client’s facility where her firm was building a robotic system. She said: “As I headed for the door, I fell to my knees, as this wave of pain crushed down on my chest.”</p>\n\n\n\n<p>Doctors diagnosed her with a very rare heart disease that caused her blood vessels to spasm, cutting off blood to whatever was downstream of the blockage. </p>\n\n\n\n<p>A few months later, she was diagnosed with a second rare and more serious condition, related to the migraines from which she had been suffering. Combined with her heart condition, this made every migraine attack life-threatening.</p>\n\n\n\n<p>For nearly seven years, the unexpected changes to her health left her mostly homebound and constantly monitored. This meant she had to close her engineering firm and say goodbye to staff and clients. </p>\n\n\n\n<p>“My career defined me. It was my canvas and my art. When it was gone, I was lost. I didn’t recognize myself.”</p>\n\n\n\n<p>But in her darkest hour, she found her strength. Tonya made a choice to move forward, and make the most of her life.</p>\n\n\n\n<p>“When you are at rock bottom, you have to make a decision or else it will consume you. My decision was that I chose to be happy,” said Tonya.</p>\n\n\n\n<p>One of Tonya’s first steps was to start writing a blog using WordPress. In this she shared insights on how to find peace and joy in any situation. She wrote about kindness and helping one another.&nbsp;</p>\n\n\n\n<p>The joy of making solutions through WordPress became a way for Tonya to accept her new life and not feel as limited by her health. She wanted purpose, and in WordPress, she found just that.</p>\n\n\n\n<p>Tonya felt she could do something worthwhile in the virtual world.&nbsp;</p>\n\n\n\n<h2 id=\"a-ray-of-hope-for-tonya\">A ray of hope for Tonya</h2>\n\n\n\n<div class=\"wp-block-image\"><figure class=\"aligncenter size-full\"><img decoding=\"async\" loading=\"lazy\" width=\"1000\" height=\"750\" src=\"https://i1.wp.com/wordpress.org/news/files/2022/02/tonya.jpg?resize=1000%2C750&#038;ssl=1\" alt=\"\" class=\"wp-image-12327\" srcset=\"https://i1.wp.com/wordpress.org/news/files/2022/02/tonya.jpg?w=1000&amp;ssl=1 1000w, https://i1.wp.com/wordpress.org/news/files/2022/02/tonya.jpg?resize=300%2C225&amp;ssl=1 300w, https://i1.wp.com/wordpress.org/news/files/2022/02/tonya.jpg?resize=768%2C576&amp;ssl=1 768w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /></figure></div>\n\n\n\n<p>In 2013, Tonya’s health deteriorated further. She was admitted into intensive care and was diagnosed with a third rare disease, this time related to her autoimmunity. She was not expected to survive this time. </p>\n\n\n\n<p>Following what she describes as a ‘miraculous recovery,’ she became stronger and was able to stop relying on a wheelchair. She used the energy from working on websites to keep going. “WordPress kept my mind alive,” said Tonya.</p>\n\n\n\n<p>She had first used WordPress for her engineering firm’s intranet. But when she discovered the software’s full potential and the collaborative opportunities of open source, it opened a new world.&nbsp;</p>\n\n\n\n<figure class=\"wp-block-pullquote\"><blockquote><p>&#8220;Finding WordPress helped me to find myself again&#8221;</p><cite>Tonya Mork</cite></blockquote></figure>\n\n\n\n<p>During the years which followed, she donated her time to build some WordPress websites and plugins. She said: “Through giving my time, I was able to do something other than sit in isolation.” </p>\n\n\n\n<p>Tonya was amazed by the sharing in open source in general and in WordPress in particular. She said: “I was amazed to see people sharing so much information freely with one another. In my former engineering world, information was proprietary. Throughout my career, I had worked to break down those silos and help anyone to understand complex systems. I was drawn to this open community.”&nbsp;</p>\n\n\n\n<p>She also became aware that WordPress developers were hungry to learn more about development. She wanted to be part of the solution with her passion for teaching and the knowledge she had gained in industry.<br><br>She said: “Finding WordPress helped me to find myself again. Here in this community, I was able to feel like a person again, not a sick one, but a professional with something to give.”</p>\n\n\n\n<p>As her interest in the software grew, Tonya decided to start a non-profit where she turned to WordPress to build the websites. This re-sparked her interest in programming. She said: “I wanted to really know the code and understand what made it tick.”</p>\n\n\n\n<p>The realization led Tonya to start the WP Developers’ Club, which in turn spawned <a href=\"https://knowthecode.io/\">Know the Code</a>, to help educate individual developers, and is still used today.</p>\n\n\n\n<h2 id=\"from-helping-wordpress-companies-to-working-on-wordpress-core\">From helping WordPress companies to working on WordPress Core</h2>\n\n\n\n<div class=\"wp-block-image\"><figure class=\"aligncenter size-full\"><img decoding=\"async\" loading=\"lazy\" width=\"300\" height=\"300\" src=\"https://i0.wp.com/wordpress.org/news/files/2022/02/tonya-with-dog.jpg?resize=300%2C300&#038;ssl=1\" alt=\"Tonya pictured with her dog\" class=\"wp-image-12328\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2022/02/tonya-with-dog.jpg?w=300&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2022/02/tonya-with-dog.jpg?resize=150%2C150&amp;ssl=1 150w\" sizes=\"(max-width: 300px) 100vw, 300px\" data-recalc-dims=\"1\" /></figure></div>\n\n\n\n<p>Tonya went on to work with big and medium size WordPress companies helping their developers and supporting them in raising their firms’ leverage with WordPress.</p>\n\n\n\n<p>By late 2020, she knew she wanted to do even more with WordPress.</p>\n\n\n\n<p>In February 2021, Tonya joined an international firm in the ecosystem and began working closely on WordPress Core.</p>\n\n\n\n<p>At that time, WordPress Core was pulling together a new Triage team. Tonya started volunteering on that team to find collaborative solutions, and help others do so. In 2020 for <a href=\"https://wordpress.org/news/2020/12/simone/\">WordPress 5.6 Simone</a>, she became the release’s Triage lead, and again for <a href=\"https://make.wordpress.org/core/5-7/\">WordPress 5.7 Esperanza</a>.&nbsp;</p>\n\n\n\n<p>In 2021, she became a Test Team Rep and helped to expand the team and is an advocate for the value of testing and feedback in the release development process.</p>\n\n\n\n<h2 id=\"a-new-successful-chapter-with-wordpress-5-9\">A new, successful chapter with WordPress 5.9</h2>\n\n\n\n<div class=\"wp-block-image\"><figure class=\"aligncenter size-large\"><img decoding=\"async\" loading=\"lazy\" width=\"1024\" height=\"480\" src=\"https://i1.wp.com/wordpress.org/news/files/2022/02/WP59-thumbnail-jb.png?resize=1024%2C480&#038;ssl=1\" alt=\"Tonya was one of the notable contributors to the WordPress 5.9 release featured in this picture.\" class=\"wp-image-12329\" srcset=\"https://i1.wp.com/wordpress.org/news/files/2022/02/WP59-thumbnail-jb.png?resize=1024%2C480&amp;ssl=1 1024w, https://i1.wp.com/wordpress.org/news/files/2022/02/WP59-thumbnail-jb.png?resize=300%2C141&amp;ssl=1 300w, https://i1.wp.com/wordpress.org/news/files/2022/02/WP59-thumbnail-jb.png?resize=768%2C360&amp;ssl=1 768w, https://i1.wp.com/wordpress.org/news/files/2022/02/WP59-thumbnail-jb.png?resize=1536%2C719&amp;ssl=1 1536w, https://i1.wp.com/wordpress.org/news/files/2022/02/WP59-thumbnail-jb.png?resize=2048%2C959&amp;ssl=1 2048w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /></figure></div>\n\n\n\n<p>Tonya’s passion for the software and getting people involved in its growth continued. For the WordPress 5.9 release in 2021, she took on the role of both the Core Tech Lead and the Release Coordinator. As this was a big release and included the first major implementation of Full Site Editing, it had many moving parts and hundreds of contributors. She was able to share the skills she had learned in communication and project management from her days streamlining and documenting engineering software and processes.&nbsp;</p>\n\n\n\n<p>In the first 24 hours of WordPress 5.9 landing, it had more than 10 million downloads—and 17 formally reported bugs.</p>\n\n\n\n<h2 id=\"giving-back-to-open-source\">Giving back to open source</h2>\n\n\n\n<p>Now in what Tonya describes as her third chapter. She said: “I’m a very different person from the engineer I used to know. What really matters in this world is when you reach out and make a difference in someone’s life.”</p>\n\n\n\n<p>She feels she has found her purpose in this life. “I’m on a mission to give back and make a difference. Teaching is how I will do it. And in WordPress I have found my professional home, and I have all this software knowledge that I just want to share.”</p>\n\n\n\n<h2 id=\"share-the-stories\">Share the stories</h2>\n\n\n\n<p>Help share these stories of open source contributors and continue to grow the community. Meet more WordPressers in the <a href=\"https://wordpress.org/news/category/newsletter/interviews/\">People of WordPress series</a>.</p>\n\n\n\n<h2 id=\"contributors-to-this-feature\">Contributors to this feature</h2>\n\n\n\n<p>Thank you to Tonya Mork (<a href=\'https://profiles.wordpress.org/hellofromtonya/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>hellofromtonya</a>) for sharing her story. </p>\n\n\n\n<p>Interviews and feature by Abha Thakor (<a href=\'https://profiles.wordpress.org/webcommsat/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>webcommsat</a>) and Mary Baum (<a href=\'https://profiles.wordpress.org/marybaum/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>marybaum</a>). Reviewed by Chloe Bringmann (<a href=\'https://profiles.wordpress.org/cbringmann/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>cbringmann</a>), Nalini Thakor (<a href=\'https://profiles.wordpress.org/nalininonstopnewsuk/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>nalininonstopnewsuk</a>), Meher Bala (<a href=\'https://profiles.wordpress.org/meher/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>meher</a>), and Anjana Vasan (<a href=\'https://profiles.wordpress.org/anjanavasan/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>anjanavasan</a>). Photo editing Reyez Martínez (<a href=\'https://profiles.wordpress.org/rmartinezduque/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>rmartinezduque</a>) and Jean Baptiste Audras (<a href=\'https://profiles.wordpress.org/audrasjb/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>audrasjb</a>). </p>\n\n\n\n<p><em>Thanks to Josepha Haden Chomphosy&nbsp;(@<a href=\"https://profiles.wordpress.org/chanthaboune/\">chanthaboune</a>) and Topher DeRosia (<a href=\"https://profiles.wordpress.org/topher1kenobe/\">@topher1kenobe</a>) and others for their support&nbsp;</em>of this initiative.</p>\n\n\n\n<div class=\"wp-block-media-text is-stacked-on-mobile is-vertically-aligned-center\" style=\"grid-template-columns:29% auto\"><figure class=\"wp-block-media-text__media\"><img decoding=\"async\" loading=\"lazy\" width=\"180\" height=\"135\" src=\"https://i1.wp.com/wordpress.org/news/files/2020/03/heropress_logo_180.png?resize=180%2C135&#038;ssl=1\" alt=\"HeroPress logo\" class=\"wp-image-8409 size-full\" data-recalc-dims=\"1\" /></figure><div class=\"wp-block-media-text__content\">\n<p class=\"has-small-font-size\"><em>This People of WordPress feature is inspired by an essay originally published on </em><a href=\"https://heropress.com/\"><em>HeroPress.com</em></a><em>, a community initiative created by Topher DeRosia. It highlights people in the WordPress community who have overcome barriers and whose stories might otherwise go unheard. </em>#HeroPress </p>\n</div></div>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12151\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:27;a:6:{s:4:\"data\";s:57:\"\n		\n		\n		\n		\n		\n				\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"WordPress 5.9.1 Maintenance Release\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"https://wordpress.org/news/2022/02/wordpress-5-9-1-maintenance-release/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 22 Feb 2022 15:49:40 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=12266\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"WordPress 5.9.1 is now available!\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"Jb Audras\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:7802:\"\n<p>WordPress 5.9.1 is now available!</p>\n\n\n\n<p>This maintenance release features&nbsp;82 bug fixes in both Core and the block editor.</p>\n\n\n\n<p>WordPress 5.9.1 is a short-cycle maintenance release. The next major release will be version&nbsp;<a href=\"https://make.wordpress.org/core/6.0/\">6.0</a>.</p>\n\n\n\n<p>You can <a href=\"https://wordpress.org/wordpress-5.9.1.zip\">download WordPress 5.9.1 from WordPress.org</a>, or visit your Dashboard&nbsp;→ Updates and click &#8220;Update Now&#8221;.</p>\n\n\n\n<p>If you have sites that support automatic background updates, they’ve already started the update process.</p>\n\n\n\n<p>For more information, browse the <a href=\"https://make.wordpress.org/core/2022/02/16/wordpress-5-9-1-rc-1/\">full list of both Trac and GitHub changes in the release candidate post</a>, or check out the&nbsp;<a href=\"https://wordpress.org/support/wordpress-version/version-5-9-1/\">version 5.9.1 HelpHub documentation page</a>.</p>\n\n\n\n<h2 id=\"thanks-and-props\">Thanks and props!</h2>\n\n\n\n<p>The 5.9.1 release was led by&nbsp;<a href=\"https://profiles.wordpress.org/audrasjb/\">Jb Audras</a>&nbsp;and&nbsp;<a href=\"https://profiles.wordpress.org/mamaduka/\">George Mamadashvili</a>.</p>\n\n\n\n<p>Special props to <a href=\'https://profiles.wordpress.org/sergeybiryukov/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>sergeybiryukov</a> for running mission control.</p>\n\n\n\n<p>Thank you to everyone who helped make WordPress 5.9.1 happen:</p>\n\n\n\n<p class=\"is-style-wporg-props-medium alignfull\"><a href=\"https://profiles.wordpress.org/aljullu/\">Albert Juhé Lluveras</a>, <a href=\"https://profiles.wordpress.org/ajlende/\">Alex Lende</a>, <a href=\"https://profiles.wordpress.org/alexstine/\">alexstine</a>, <a href=\"https://profiles.wordpress.org/oandregal/\">André</a>, <a href=\"https://profiles.wordpress.org/antonvlasenko/\">Anton Vlasenko</a>, <a href=\"https://profiles.wordpress.org/aristath/\">Ari Stathopoulos</a>, <a href=\"https://profiles.wordpress.org/madeinua/\">ArteMa</a>, <a href=\"https://profiles.wordpress.org/scruffian/\">Ben Dwyer</a>, <a href=\"https://profiles.wordpress.org/blogaid/\">BlogAid</a>, <a href=\"https://profiles.wordpress.org/poena/\">Carolina Nymark</a>, <a href=\"https://profiles.wordpress.org/critterverse/\">Channing Ritter</a>, <a href=\"https://profiles.wordpress.org/chrisvanpatten/\">Chris Van Patten</a>, <a href=\"https://profiles.wordpress.org/costdev/\">Colin Stewart</a>, <a href=\"https://profiles.wordpress.org/talldanwp/\">Daniel Richards</a>, <a href=\"https://profiles.wordpress.org/davidbinda/\">David Biňovec</a>, <a href=\"https://profiles.wordpress.org/get_dave/\">David Smith</a>, <a href=\"https://profiles.wordpress.org/dd32/\">Dion Hulse</a>, <a href=\"https://profiles.wordpress.org/ocean90/\">Dominik Schilling</a>, <a href=\"https://profiles.wordpress.org/eddystile/\">Eddy</a>, <a href=\"https://profiles.wordpress.org/ellatrix/\">Ella van Durpe</a>, <a href=\"https://profiles.wordpress.org/kebbet/\">Erik</a>, <a href=\"https://profiles.wordpress.org/fabiankaegy/\">Fabian Kägy</a>, <a href=\"https://profiles.wordpress.org/azouamauriac/\">Flinim Asso</a>, <a href=\"https://profiles.wordpress.org/gadhiyaravi/\">gadhiyaravi</a>, <a href=\"https://profiles.wordpress.org/revgeorge/\">George Hotelling</a>, <a href=\"https://profiles.wordpress.org/mamaduka/\">George Mamadashvili</a>, <a href=\"https://profiles.wordpress.org/glendaviesnz/\">glendaviesnz</a>, <a href=\"https://profiles.wordpress.org/gziolo/\">Greg Ziółkowski</a>, <a href=\"https://profiles.wordpress.org/ianatkins/\">ianatkins</a>, <a href=\"https://profiles.wordpress.org/ianbelanger/\">Ian Belanger</a>, <a href=\"https://profiles.wordpress.org/ironprogrammer/\">ironprogrammer</a>, <a href=\"https://profiles.wordpress.org/itsamoreh/\">itsamoreh</a>, <a href=\"https://profiles.wordpress.org/audrasjb/\">Jb Audras</a>, <a href=\"https://profiles.wordpress.org/jffng/\">Jeff Ong</a>, <a href=\"https://profiles.wordpress.org/jeherve/\">Jeremy Herve</a>, <a href=\"https://profiles.wordpress.org/joedolson/\">Joe Dolson</a>, <a href=\"https://profiles.wordpress.org/joen/\">Joen A.</a>, <a href=\"https://profiles.wordpress.org/johnbillion/\">John Blackbourn</a>, <a href=\"https://profiles.wordpress.org/desrosj/\">Jonathan Desrosiers</a>, <a href=\"https://profiles.wordpress.org/jorgefilipecosta/\">Jorge Costa</a>, <a href=\"https://profiles.wordpress.org/jrf/\">Juliette Reinders Folmer</a>, <a href=\"https://profiles.wordpress.org/kafleg/\">KafleG</a>, <a href=\"https://profiles.wordpress.org/kapilpaul/\">Kapil Paul</a>, <a href=\"https://profiles.wordpress.org/kjellr/\">Kjell Reigstad</a>, <a href=\"https://profiles.wordpress.org/linux4me2/\">linux4me2</a>, <a href=\"https://profiles.wordpress.org/pyrobd/\">Lukman Nakib</a>, <a href=\"https://profiles.wordpress.org/manfcarlo/\">manfcarlo</a>, <a href=\"https://profiles.wordpress.org/clorith/\">Marius L. J.</a>, <a href=\"https://profiles.wordpress.org/mgol/\">mgol</a>, <a href=\"https://profiles.wordpress.org/nidhidhandhukiya/\">nidhidhandhukiya</a>, <a href=\"https://profiles.wordpress.org/ntsekouras/\">Nik Tsekouras</a>, <a href=\"https://profiles.wordpress.org/alshakero/\">Omar Alshaker</a>, <a href=\"https://profiles.wordpress.org/pls78/\">Paolo L. Scala</a>, <a href=\"https://profiles.wordpress.org/swissspidy/\">Pascal Birchler</a>, <a href=\"https://profiles.wordpress.org/pbearne/\">Paul Bearne</a>, <a href=\"https://profiles.wordpress.org/malinevskiy/\">Pavlo</a>, <a href=\"https://profiles.wordpress.org/petaryoast/\">Petar Ratković</a>, <a href=\"https://profiles.wordpress.org/peterwilsoncc/\">Peter Wilson</a>, <a href=\"https://profiles.wordpress.org/walbo/\">Petter Walbø Johnsgård</a>, <a href=\"https://profiles.wordpress.org/johnstonphilip/\">Phil Johnston</a>, <a href=\"https://profiles.wordpress.org/boniu91/\">Piotrek Boniu</a>, <a href=\"https://profiles.wordpress.org/ravipatel/\">ravipatel</a>, <a href=\"https://profiles.wordpress.org/youknowriad/\">Riad Benguella</a>, <a href=\"https://profiles.wordpress.org/noisysocks/\">Robert Anderson</a>, <a href=\"https://profiles.wordpress.org/rolfsiebers/\">Rolf Siebers</a>, <a href=\"https://profiles.wordpress.org/sergeybiryukov/\">Sergey Biryukov</a>, <a href=\"https://profiles.wordpress.org/stacimc/\">stacimc</a>, <a href=\"https://profiles.wordpress.org/sabernhardt/\">Stephen Bernhardt</a>, <a href=\"https://profiles.wordpress.org/mahype/\">Sven Wagener</a>, <a href=\"https://profiles.wordpress.org/staatic/\">Team Staatic</a>, <a href=\"https://profiles.wordpress.org/tnolte/\">Tim Nolte</a>, <a href=\"https://profiles.wordpress.org/hellofromtonya/\">Tonya Mork</a>, <a href=\"https://profiles.wordpress.org/webcommsat/\">webcommsat AbhaNonStopNewsUK</a>, <a href=\"https://profiles.wordpress.org/webmandesign/\">WebMan Design | Oliver Juhas</a>, <a href=\"https://profiles.wordpress.org/antonynz/\">wpcharged</a>, <a href=\"https://profiles.wordpress.org/wpsoul/\">wpsoul</a>, <a href=\"https://profiles.wordpress.org/dolphingg/\">Yunus Ertuğrul</a>, and <a href=\"https://profiles.wordpress.org/rafiahmedd/\">Rafi Ahmed</a>.</p>\n\n\n\n<p>Thanks to <a href=\'https://profiles.wordpress.org/estelaris/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>estelaris</a>, <a href=\'https://profiles.wordpress.org/pbiron/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>pbiron</a>, <a href=\'https://profiles.wordpress.org/ironprogrammer/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>ironprogrammer</a>, <a href=\'https://profiles.wordpress.org/bph/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>bph</a>, <a href=\'https://profiles.wordpress.org/abhanonstopnewsuk/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>abhanonstopnewsuk</a> and <a href=\'https://profiles.wordpress.org/threadi/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>threadi</a> for their help to test the release package.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12266\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:28;a:6:{s:4:\"data\";s:61:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"WP Briefing: Episode 25: Five Cents on Five for the Future\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:80:\"https://wordpress.org/news/2022/02/episode-25-five-cents-on-five-for-the-future/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 21 Feb 2022 12:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:7:\"Podcast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:11:\"wp-briefing\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/?post_type=podcast&p=12288\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:450:\"In this twenty-fifth episode of the WordPress Briefing, Executive Director, Josepha Haden Chomphosy discusses future-proofing the WordPress project with the Five for the Future pledge. Have a question you&#8217;d like answered? You can submit them to wpbriefing@wordpress.org, either written or as a voice recording. Credits Editor:&#160;Dustin Hartzler Logo:&#160;Beatriz Fialho Production:&#160;Chloé Bringmann &#38; Santana Inniss Song: [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:60:\"https://wordpress.org/news/files/2022/02/WP-Briefing-025.mp3\";s:6:\"length\";s:1:\"0\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Chloe Bringmann\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:10286:\"\n<p>In this twenty-fifth episode of the WordPress Briefing, Executive Director, Josepha Haden Chomphosy discusses future-proofing the WordPress project with the Five for the Future pledge. </p>\n\n\n\n<p><em><strong>Have a question you&#8217;d like answered? You can submit them to <a href=\"mailto:wpbriefing@wordpress.org\">wpbriefing@wordpress.org</a>, either written or as a voice recording.</strong></em></p>\n\n\n\n<h2 id=\"credits\">Credits</h2>\n\n\n\n<ul><li>Editor:&nbsp;<a href=\"https://profiles.wordpress.org/dustinhartzler/\">Dustin Hartzler</a></li><li>Logo:&nbsp;<a href=\"https://profiles.wordpress.org/beafialho/\">Beatriz Fialho</a></li><li>Production:&nbsp;<a href=\"https://profiles.wordpress.org/cbringmann/\">Chloé Bringmann</a> &amp; <a href=\"https://profiles.wordpress.org/santanainniss/\">Santana Inniss</a></li><li>Song: Fearless First by Kevin MacLeod</li></ul>\n\n\n\n<h2 id=\"references\">References</h2>\n\n\n\n<ul><li><a href=\"https://ma.tt/2014/09/five-for-the-future/\">Five for the Future</a>, on ma.tt circa 2014</li><li><a href=\"https://www.cambridge.org/core/books/governing-the-commons/A8BB63BC4A1433A50A3FB92EDBBB97D5\">Governing the Commons</a>, Elinor Ostrom</li><li><a href=\"https://wordpress.org/five-for-the-future/files/2022/01/WP-Sponsored-Contributor-Team-White-Paper-Google-Docs.pdf\">Five for the Future White Paper</a></li><li><a href=\"https://make.wordpress.org/core/2022/02/16/wordpress-6-0-planning-roundup/\">6.0 Planning Roundup</a></li><li><a href=\"https://learn.wordpress.org/course/simple-site-design-with-full-site-editing/\">Part I: Full Site Editing Course</a></li><li><a href=\"https://learn.wordpress.org/course/part-2-personalized-site-design-with-full-site-editing-and-theme-blocks/\">Part II: Full Site Editing Course</a></li><li><a href=\"https://learn.wordpress.org/course/part-3-advanced-site-design-with-full-site-editing-site-editor-templates-and-template-parts/\">Part III: Full Site Eiditing Course</a></li></ul>\n\n\n\n<h2 id=\"transcript\">Transcript</h2>\n\n\n\n<span id=\"more-12288\"></span>\n\n\n\n<p>Episode 25</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:00:00]&nbsp;</strong></p>\n\n\n\n<p>Hello everyone, and welcome to the WordPress Briefing. The podcast where you can catch quick explanations of the ideas behind the WordPress open source project. Some insight into the community that supports it and get a small list of big things coming up in the next two weeks. I&#8217;m your host, Josepha Haden Chomphosy &#8211; here we go!</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:00:42]&nbsp;</strong></p>\n\n\n\n<p>I have a non-mailbag mailbag question that I would like to answer for y&#8217;all today. Non-mailbag because no one actually emailed me about it and mailbag because Twitter is basically like a giant mailbag. And I do get a lot of DMS about this particular topic. If you want to send something to my actual WP Briefing mailbag, you can send it to <a href=\"mailto:wpbriefing@worpress.org\">wpbriefing@worpress.org</a>.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:01:06]&nbsp;</strong></p>\n\n\n\n<p>But the question that I frequently get asked in my DMS on Twitter is: what is Five for the Future? It&#8217;s not always that tidy the question, but that still is the question we&#8217;re answering today. So if you take a casual survey of active contributors to the WordPress project, the high-level answer that you&#8217;re likely to get to that question is “a way to remind people to give back to the project.” Or, if you run in more business-y circles, you might hear that it is an initiative that encourages companies to give back 5% of their resources.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:01:40]&nbsp;</strong></p>\n\n\n\n<p>And both of those answers are true. So a quick mini-history lesson; the original concept of Five for the Future came from Matt Mullenweg in 2014. There&#8217;s a lovely blog post on it that I will link in the notes below, but it was essentially a call to any companies experiencing success with WordPress to contribute back to the project and make sure that the project was a success.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:02:07]&nbsp;</strong></p>\n\n\n\n<p>The initial program then included outreach recognition, et cetera, proposed in 2017 by <a href=\"https://wordpress.org/support/users/liljimmi/\">Tracy Levesque</a> and <a href=\"https://wordpress.org/support/users/iandunn/\">Ian Dunn</a>. Then that was defined and formalized with the help of the WordPress community in 2018. And then, in 2019, we had our first trial run with entire dedicated teams sponsored by companies inside the WordPress ecosystem.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:02:36]&nbsp;</strong></p>\n\n\n\n<p>So that&#8217;s the mini-history lesson chronology of this program. The intentions that informed the work of building the program in 2017 have become a bit lost to the ages. So I&#8217;m here to share it with you. The basic heart and soul of the Five for the Future program is to make sure that there is a way to refresh the commons of the WordPress community and ecosystem.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:03:00]&nbsp;</strong></p>\n\n\n\n<p>And as a result, ensure that the common resources of WordPress are available long after we have stopped being available to care for them. If you are familiar with the concept of the tragedy of the commons, Five for the Future was created to help avoid that tragedy. There were two original goals for formalizing the program.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:03:22]&nbsp;</strong></p>\n\n\n\n<p>The first one was to acknowledge companies that participated in Five for the Future by sponsoring contributors to work on the WordPress project. And the second was to motivate more companies to sponsor more volunteers. Either by hiring them and paying them to contribute or by assigning their existing employees to contribute to the WordPress project.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:03:46]&nbsp;</strong></p>\n\n\n\n<p>Of course, it&#8217;s hard to quantify participation and hard to qualify what should be seen as an impactful contribution, which is why when the program was originally created, it was in partnership with team reps and community members who were active at the time. There are many posts around that discuss the next steps for this program.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:04:07]&nbsp;</strong></p>\n\n\n\n<p>And as I&#8217;m looking through them, the next steps revolve around some of the hardest and most important questions that we have to answer as a project and as stewards of open source. Those questions are things like:</p>\n\n\n\n<ul><li> How do we remain true to these gloriously subversive values of WordPress and open source while also finding a way to thoughtfully secure our organization&#8217;s future?</li><li>Does contributing without the expectation of reciprocity hold up when we are looking at how to acknowledge contributors who sustain us?</li></ul>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:04:40]&nbsp;</strong></p>\n\n\n\n<p>And if you&#8217;re familiar with Elinor Ostrom&#8217;s award-winning work, Governing the Commons, you may also be wondering how this particular program aligns with her eight principles designed to sustain organizations like ours.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:04:57]&nbsp;</strong></p>\n\n\n\n<p>As an aside to that last question, this particular program does not have all eight principles accounted for, but among WordPress&#8217;s many programs, we do account for most of them. Although imperfectly, as is the way with human beings, that&#8217;s probably a whole episode unto itself, I did want to quickly answer that particular question.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:05:16]&nbsp;</strong></p>\n\n\n\n<p>So to get back to my non-mailbag, mailbag question, if I had to tell you in the span of an elevator ride what Five for the Future was, this would be my answer. <strong>It is a v1 program with a dual goal of boldly declaring the need to refresh the shared resources of WordPress and offering the ways and means for communities and individuals alike to participate in refreshing those resources</strong>.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:05:45]&nbsp;</strong></p>\n\n\n\n<p>If you want to learn more about the Five for the Future initiative, you can check out wordpress.org/5. Like literally just the number five. Or, if you want to learn more about the program that has grown from the Five for the Future initiative, you can check out the white paper that&#8217;s linked in the notes below.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:06:11]&nbsp;</strong></p>\n\n\n\n<p>And that brings us now to our small list of big things. Number one on my small list, the planning post for WordPress 6.0 is out. I&#8217;ve included a link in my massive list of links below. But it includes our best guess at timing, features that we intend to include, and a call for volunteers as well. So if you are looking for ways to give back, that is a clear and immediate option.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:06:38]&nbsp;</strong></p>\n\n\n\n<p>The second thing on the list is if you are a team rep, don&#8217;t forget that we have daylight saving time ending and starting depending on your hemisphere within the month. If you move meetings, if you&#8217;re in a team that moves your meetings, discuss it now so that folks have time to adjust their calendars.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:06:55]&nbsp;</strong></p>\n\n\n\n<p>And the third thing on my small list of big things is that there&#8217;s a suite of Full Site Editing courses that are now available on learn.wordpress.org. I will add that to my giant list of links below, but I encourage you to wander on over and see what all the fuss is about. I think the courses are excellent. They&#8217;re great for folks who don&#8217;t quite know what Full Site Editing is yet, but then also they give you a few intermediate tips and tricks as you&#8217;re getting your legs underneath you.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:07:27]&nbsp;</strong></p>\n\n\n\n<p>So, that my friends, is your small list of big things. Thank you for tuning in today for the WordPress Briefing. I&#8217;m your host, Josepha Haden Chomphosy. I&#8217;ll see you again in a couple of weeks.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12288\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:29;a:6:{s:4:\"data\";s:63:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"A New WordPress News\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/news/2022/02/a-new-wordpress-news/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 16 Feb 2022 17:56:05 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:3:{i:0;a:5:{s:4:\"data\";s:6:\"Design\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:7:\"General\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:4:\"Meta\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=12244\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:385:\"In June 2021, @beafialho in collaboration with @pablohoney floated the idea of giving WordPress News a new look. Today, those ideas become a reality—we&#8217;re excited to share that redesign of WordPress News is live! The new design leans on the aesthetics of jazz, intrinsically connected to WordPress and which ultimately translates its uniqueness, historic significance [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Kelly Hoffman\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:5795:\"\n<figure class=\"wp-block-image alignfull size-full\"><img decoding=\"async\" loading=\"lazy\" width=\"2560\" height=\"1605\" src=\"https://i1.wp.com/wordpress.org/news/files/2022/02/news_responsive_sizes-scaled.jpg?resize=2560%2C1605&#038;ssl=1\" alt=\"\" class=\"wp-image-12279\" srcset=\"https://i1.wp.com/wordpress.org/news/files/2022/02/news_responsive_sizes-scaled.jpg?w=2560&amp;ssl=1 2560w, https://i1.wp.com/wordpress.org/news/files/2022/02/news_responsive_sizes-scaled.jpg?resize=300%2C188&amp;ssl=1 300w, https://i1.wp.com/wordpress.org/news/files/2022/02/news_responsive_sizes-scaled.jpg?resize=1024%2C642&amp;ssl=1 1024w, https://i1.wp.com/wordpress.org/news/files/2022/02/news_responsive_sizes-scaled.jpg?resize=768%2C482&amp;ssl=1 768w, https://i1.wp.com/wordpress.org/news/files/2022/02/news_responsive_sizes-scaled.jpg?resize=1536%2C963&amp;ssl=1 1536w, https://i1.wp.com/wordpress.org/news/files/2022/02/news_responsive_sizes-scaled.jpg?resize=2048%2C1284&amp;ssl=1 2048w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<p>In June 2021, <a href=\'https://profiles.wordpress.org/beafialho/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>beafialho</a> in collaboration with <a href=\'https://profiles.wordpress.org/pablohoney/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>pablohoney</a> <a href=\"https://make.wordpress.org/design/2021/06/03/redesign-of-wordpress-org-news/\">floated the idea</a> of giving WordPress News a new look. Today, those ideas become a reality—we&#8217;re excited to share that redesign of <a href=\"https://wordpress.org/news/\">WordPress News</a> is live!</p>\n\n\n\n<p>The new design leans on the aesthetics of jazz, intrinsically connected to WordPress and which ultimately translates its uniqueness, historic significance and future potential. Among other improvements, the new design leaves more space for content and includes new typefaces for better readability. It also uses a color palette intended to reflect the evolving Gutenberg language.</p>\n\n\n\n<figure class=\"wp-block-image size-full\"><img decoding=\"async\" loading=\"lazy\" width=\"2560\" height=\"1605\" src=\"https://i0.wp.com/wordpress.org/news/files/2022/02/news_postpages-scaled.jpg?resize=2560%2C1605&#038;ssl=1\" alt=\"\" class=\"wp-image-12260\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2022/02/news_postpages-scaled.jpg?w=2560&amp;ssl=1 2560w, https://i0.wp.com/wordpress.org/news/files/2022/02/news_postpages-scaled.jpg?resize=300%2C188&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2022/02/news_postpages-scaled.jpg?resize=1024%2C642&amp;ssl=1 1024w, https://i0.wp.com/wordpress.org/news/files/2022/02/news_postpages-scaled.jpg?resize=768%2C482&amp;ssl=1 768w, https://i0.wp.com/wordpress.org/news/files/2022/02/news_postpages-scaled.jpg?resize=1536%2C963&amp;ssl=1 1536w, https://i0.wp.com/wordpress.org/news/files/2022/02/news_postpages-scaled.jpg?resize=2048%2C1284&amp;ssl=1 2048w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<figure class=\"wp-block-image size-full\"><img decoding=\"async\" loading=\"lazy\" width=\"2560\" height=\"1605\" src=\"https://i2.wp.com/wordpress.org/news/files/2022/02/news_communitypodcast-scaled.jpg?resize=2560%2C1605&#038;ssl=1\" alt=\"\" class=\"wp-image-12262\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2022/02/news_communitypodcast-scaled.jpg?w=2560&amp;ssl=1 2560w, https://i2.wp.com/wordpress.org/news/files/2022/02/news_communitypodcast-scaled.jpg?resize=300%2C188&amp;ssl=1 300w, https://i2.wp.com/wordpress.org/news/files/2022/02/news_communitypodcast-scaled.jpg?resize=1024%2C642&amp;ssl=1 1024w, https://i2.wp.com/wordpress.org/news/files/2022/02/news_communitypodcast-scaled.jpg?resize=768%2C482&amp;ssl=1 768w, https://i2.wp.com/wordpress.org/news/files/2022/02/news_communitypodcast-scaled.jpg?resize=1536%2C963&amp;ssl=1 1536w, https://i2.wp.com/wordpress.org/news/files/2022/02/news_communitypodcast-scaled.jpg?resize=2048%2C1284&amp;ssl=1 2048w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<p>The revamp of the WordPress News page includes the header and footer of the page. We also shipped those two global elements to all pages of WordPress.org. However, there’s more work to do within the header to improve the information architecture. This new design is just the first, small step to modernize and improve the site iteratively. Any further discussion on future redesigns will occur in the <a href=\"http://wordpress.slack.com\">#design channel on Slack</a>.</p>\n\n\n\n<figure class=\"wp-block-image alignfull size-full\"><img decoding=\"async\" loading=\"lazy\" width=\"2560\" height=\"1605\" src=\"https://i1.wp.com/wordpress.org/news/files/2022/02/news_mobile_menu-scaled.jpg?resize=2560%2C1605&#038;ssl=1\" alt=\"\" class=\"wp-image-12263\" srcset=\"https://i1.wp.com/wordpress.org/news/files/2022/02/news_mobile_menu-scaled.jpg?w=2560&amp;ssl=1 2560w, https://i1.wp.com/wordpress.org/news/files/2022/02/news_mobile_menu-scaled.jpg?resize=300%2C188&amp;ssl=1 300w, https://i1.wp.com/wordpress.org/news/files/2022/02/news_mobile_menu-scaled.jpg?resize=1024%2C642&amp;ssl=1 1024w, https://i1.wp.com/wordpress.org/news/files/2022/02/news_mobile_menu-scaled.jpg?resize=768%2C482&amp;ssl=1 768w, https://i1.wp.com/wordpress.org/news/files/2022/02/news_mobile_menu-scaled.jpg?resize=1536%2C963&amp;ssl=1 1536w, https://i1.wp.com/wordpress.org/news/files/2022/02/news_mobile_menu-scaled.jpg?resize=2048%2C1284&amp;ssl=1 2048w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<p>Take a look around and subscribe to WordPress News if you haven’t already. If you see something in the design that doesn’t look right, please submit an issue on <a href=\"https://github.com/WordPress/wporg-news-2021/\">GitHub</a>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12244\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}s:27:\"http://www.w3.org/2005/Atom\";a:1:{s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:4:\"href\";s:32:\"https://wordpress.org/news/feed/\";s:3:\"rel\";s:4:\"self\";s:4:\"type\";s:19:\"application/rss+xml\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:44:\"http://purl.org/rss/1.0/modules/syndication/\";a:2:{s:12:\"updatePeriod\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"\n	hourly	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:15:\"updateFrequency\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"\n	1	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:4:\"site\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"14607090\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";O:42:\"Requests_Utility_CaseInsensitiveDictionary\":1:{s:7:\"\0*\0data\";a:9:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Wed, 15 Jun 2022 17:46:19 GMT\";s:12:\"content-type\";s:34:\"application/rss+xml; charset=UTF-8\";s:25:\"strict-transport-security\";s:11:\"max-age=360\";s:6:\"x-olaf\";s:3:\"⛄\";s:13:\"last-modified\";s:29:\"Mon, 13 Jun 2022 11:01:44 GMT\";s:4:\"link\";s:63:\"<https://wordpress.org/news/wp-json/>; rel=\"https://api.w.org/\"\";s:15:\"x-frame-options\";s:10:\"SAMEORIGIN\";s:4:\"x-nc\";s:9:\"HIT ord 2\";}}s:5:\"build\";s:14:\"20220615174445\";}", "no");
INSERT INTO `wp_options` VALUES("1021", "_transient_timeout_feed_mod_9bbd59226dc36b9b26cd43f15694c5c3", "1655358379", "no");
INSERT INTO `wp_options` VALUES("1022", "_transient_feed_mod_9bbd59226dc36b9b26cd43f15694c5c3", "1655315179", "no");
INSERT INTO `wp_options` VALUES("1023", "_transient_timeout_feed_d117b5738fbd35bd8c0391cda1f2b5d9", "1655358379", "no");
INSERT INTO `wp_options` VALUES("1024", "_transient_feed_d117b5738fbd35bd8c0391cda1f2b5d9", "a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n\n\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:61:\"\n	\n	\n	\n	\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"WordPress Planet\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://planet.wordpress.org/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"en\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"WordPress Planet - http://planet.wordpress.org/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:50:{i:0;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:55:\"Post Status: This Week at WordPress.org (June 13, 2022)\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://poststatus.com/?p=99202\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:63:\"https://poststatus.com/this-week-at-wordpress-org-june-13-2022/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:319:\"Each week we are highlighting the news from WordPress.org that you don\'t want to miss. If you or your company create products or services that use WordPress, we\'ve got the news you need to know. Be sure to share this resource with your product and project managers. Are you interested in giving back and contributing...\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 15 Jun 2022 14:30:08 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Courtney Robertson\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:88:\"WPTavern: #30 – Matt Mullenweg on the Future of Technology and Where WordPress Fits In\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"https://wptavern.com/?post_type=podcast&p=135311\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:102:\"https://wptavern.com/podcast/30-matt-mullenweg-on-the-future-of-technology-and-where-wordpress-fits-in\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:49712:\"<p>On the podcast today we have <a href=\"https://ma.tt/\">Matt Mullenweg</a>.</p>\n\n\n\n<p>Matt is the co-founder of WordPress, and as a result, he has been a user for as long as anyone.</p>\n\n\n\n<p>We recorded this podcast whilst at WordCamp Europe in Portugal a couple of weeks ago. It’s a wide-ranging discussion, covering a lot of ground.&nbsp;</p>\n\n\n\n<p>We start out with Matt’s reflections of WordPress at 19 years old. Which aspects of the project would he change if he had his time over, and which parts is he proud of?</p>\n\n\n\n<p>Did Covid, and the restrictions around community events, have an impact upon the project, given that much of the time dedicated to WordPress is done by volunteers? What lessons have we learned about events like WordCamp Europe?</p>\n\n\n\n<p>In recent news, and for the first time, there’s some data pointing to the fact that WordPress’ market share might have flattened out. Is this a cause for concern?</p>\n\n\n\n<p>Where are we at with WordPress right now, given that it’s changing the scope of what non-technical users can do with it out of the box?</p>\n\n\n\n<p>We then get into some more personal matters, including how Matt manages his time over the variety of projects he’s involved with, and does he regard advances in artificial intelligence as always positive?</p>\n\n\n\n<p>You might notice that the sound is a little patchy in places. This was a function of the environment we were in. There’s a few booms on the mic here and there, but it’s certainly listenable.</p>\n\n\n\n<h2>Useful links.</h2>\n\n\n\n<p><a href=\"https://wordpress.org/five-for-the-future/\">Five for the future</a></p>\n\n\n\n<p><a href=\"https://openai.com/blog/dall-e/\">DALL·E: Creating Images from Text</a></p>\n\n\n\n<p><a href=\"https://openai.com/api/\">OpenAI</a></p>\n\n\n\nTranscript<div>\n<p>[00:00:00] Welcome to the Jukebox podcast from WP Tavern. My name is Nathan Wrigley. Jukebox is a podcast, which is dedicated to all things WordPress, the people, the events, the plugins, the blocks, the themes, and in this case, the place of WordPress in the technology landscape.</p>\n\n\n\n<p>[00:00:38] If you&#8217;d like to subscribe to the podcast, you can do that by searching for WP Tavern in your podcast player of choice, or go to WP Tavern.com forward slash feed forward slash podcast. And you can copy that URL into most podcast players as well. If you have a topic that you&#8217;d like us to feature on the podcast well I&#8217;m very keen to hear from you and hopefully get you, or your idea featured on the show. Head to WP Tavern.com forward slash contact forward slash jukebox. And use the contact form there.</p>\n\n\n\n<p>[00:01:13] So on the podcast today. We have Matt Mullenweg. Matt is the co-founder of WordPress. And as a result, he&#8217;s been a user of WordPress for as long as anybody. We recorded this podcast while at WordCamp Europe in Portugal, a couple of weeks ago. It&#8217;s a wide ranging discussion, covering a lot of ground.</p>\n\n\n\n<p>[00:01:41] We start out with Matt&#8217;s reflections of WordPress at 19 years old. Which aspects of the project would he change if he had his time over and which parts is he proud of? Did Covid, and the restrictions around community events, have an impact upon the project, given that much of the time dedicated to WordPress is done by volunteers? What lessons have we learned about events like WordCamp Europe?</p>\n\n\n\n<p>[00:02:08] In recent news, and for the first time, there&#8217;s been some data pointing to the fact that WordPress&#8217; market share might have flattened out. Is this a cause for concern?</p>\n\n\n\n<p>[00:02:20] Where are we at with WordPress right now, given that it&#8217;s changing the scope of what non-technical users can do with it out of the box.</p>\n\n\n\n<p>[00:02:30] We then get into some more personal matters, including how Matt manages his time over the variety of projects he&#8217;s involved with. And does he regard advances in artificial intelligence as always positive?</p>\n\n\n\n<p>[00:02:43] You might notice that the sound is a bit patchy in places. This was a function of the environment we were in. There&#8217;s a few booms on the mic here and there, but it&#8217;s certainly listenable. If you&#8217;re interested in finding out more, you can find all the links in the show notes by heading over to WP tavern.com forward slash podcast, where you&#8217;ll find all the other episodes as well.</p>\n\n\n\n<p>[00:03:07] And so without further delay, I bring you Matt Mullenweg.</p>\n\n\n\n<p>[00:03:17] I am joined on the podcast today by Matt Mullenweg. Hello Matt.</p>\n\n\n\n<p>[00:03:22] Howdy, good to see you.</p>\n\n\n\n<p>[00:03:23] Yeah. They&#8217;re really nice to see you.</p>\n\n\n\n<p>[00:03:25] As far as I&#8217;m aware, you&#8217;re one of two people who can claim to go all the way back with WordPress. And it&#8217;s been just last week, 19 years, I think.</p>\n\n\n\n<p>[00:03:35] Yeah, that was a pretty exciting anniversary.</p>\n\n\n\n<p>[00:03:37] Yeah, does that kind of stuff fill you with nostalgia? Do you sort of look back and think, wow, what a journey this has been? Or are always focusing on the future?</p>\n\n\n\n<p>[00:03:45] You know, I am very future-focused personally, but it&#8217;s partially because I have a terrible memory. No really. It&#8217;s one of the reasons I started blogging. I learned a lot from the archives of my blog that I forgot. It&#8217;s also why I&#8217;m not too attached to like, arguing about the past. It&#8217;s like, you remember it differently. It&#8217;s fine. I&#8217;ll even go with your version, but what&#8217;s happening next? What are we doing in the future? And I try to live my life primarily oriented towards moving forward.</p>\n\n\n\n<p>[00:04:12] The reason I laughed is because I&#8217;m exactly the same. I more or less everything that happened 30 minutes ago. But looking back over those 19 years, what would be some of the highlights? So I&#8217;m forcing you to be nostalgic.</p>\n\n\n\n<p>[00:04:25] Hm. You know to me, it&#8217;s all about the people. Like we created lots of great stuff together, and still are. And so there&#8217;s definitely things like the first plugins, the first themes, the first international versions of WordPress with the Wiziwig coming in, which was quite controversial. And then Gutenberg coming in, which is quite controversial.</p>\n\n\n\n<p>[00:04:46] That&#8217;s part of why I dipped back into more active WordPress stuff day to day for a while there. But, I really think of the people. From the early folks like Mike Little, some who&#8217;ve passed away like Alex King. To the incredible array of people we have here today.</p>\n\n\n\n<p>[00:05:00] And my favorite part about WordCamps, what I miss the most was just meeting folks. Reconnecting with people who I&#8217;ve seen before, or just meeting people who, lives have been touched by WordPress in some way. And I&#8217;ve never, we&#8217;ve never run into each other before. I really enjoy that side of it. I learn a lot too. So it actually is very helpful for me in terms of thinking about the roadmap for WordPress. Just the stories. I hear, the things I see in the booths, the talks that happen. I definitely learn a ton from it.</p>\n\n\n\n<p>[00:05:29] Staying on nostalgic thing, are there any bits which you think, I wish it had played out differently, bits where you look back and you think, oh, WordPress could have gone in that direction, or there was a moment in time where we could have done this, and we we didn&#8217;t do that?</p>\n\n\n\n<p>[00:05:40] Hmm. Probably would have left the Rest API as a plugin, or maybe skipped straight to GraphQL or something. We did need to support all the feeds other than RSS2. We probably didn&#8217;t need all the others. Gosh, what else? I definitely, if I could go back to the very early days, we&#8217;ve always been really big on backwards compatibility.</p>\n\n\n\n<p>[00:06:00] And so there&#8217;s a few database tables that are just inconsistent in their namings, you know, as capital ID or something like that. Going all the way back to the B2 days, even before WordPress. So I kind of wish we had just renamed some of those early, actually it might be easier to do it now because no one accesses those tables directly anymore, but some of those minor things kinda.</p>\n\n\n\n<p>[00:06:18] I&#8217;d say broadly on the whole year you got it fairly right? I&#8217;m staying on the nostalgic bit, but this is the last couple of years. I mean, everybody knows what I mean by that sentence. The last couple of years, Covid and so on. How&#8217;s that been for WordPress in general? Everybody started staring at screens and looking at Zoom and, I feel that we were as prepared as an industry, as any. We got the zoom calls. We knew how to get the computer to do all those things. We had the mics, we had the cameras, but yet it wore pretty thin, after a period of time. And I wonder if the community, was sort of slowly leached away a little bit and I if there&#8217;s any of that.</p>\n\n\n\n<p>[00:06:56] I don&#8217;t think in a way that was unique to WordPress. Like you said, we&#8217;re fortunate that we&#8217;ve always connected online. It&#8217;s a fairly positive community. People are very supportive of each other. Competitors grabbed dinner together. What we miss was definitely these events like what&#8217;s happening right now.</p>\n\n\n\n<p>[00:07:11] It&#8217;s always been part of our magic sauce, secret sauce, if you will. Like we work remotely, but then when we get together, it makes it that much more special. And then more broadly, I think it&#8217;s just, you can&#8217;t ignore the impact all this has just had in people&#8217;s lives. And if there&#8217;s something going on in your life, you&#8217;re gonna have less energy for work or volunteering or other things.</p>\n\n\n\n<p>[00:07:32] And certainly if it&#8217;s anything health related, right. All the priorities melt away, right? When you, or a loved one facing a health challenge. So I think that, so many parts of the world are back to normal or like nothing happened, but it&#8217;s easy to forget, like the vast human costs of what we&#8217;ve been through. And it&#8217;s still ongoing for many people.</p>\n\n\n\n<p>[00:07:49] In terms of the contributions to the project, did that wick away? Is there the same engagement today, well, maybe let&#8217;s say three months ago, as there was two years ago, to core and all the other bits and pieces, or was that a struggle to keep going?</p>\n\n\n\n<p>[00:08:07] I don&#8217;t have the numbers in front of me, but if I recall there was a boost at the beginning, when we&#8217;re stuck at home. And I think like, as people started returning, to normal life, it dipped a bit, which makes sense, right there probably like have saved up. I know I&#8217;ve been going to like a thousand weddings. It feels like everyone in the world is doing their wedding. So I think there&#8217;s just some natural time that goes back to life, which by the way is great, because then we&#8217;ll return to equilibrium there. If you looked at 6.0 though, amazing number of contributors, contributor day yesterday was way over populated.</p>\n\n\n\n<p>[00:08:42] Yeah, it was so overpopulated, there was a struggle with food.</p>\n\n\n\n<p>[00:08:44] We literally ran out of food and we always over half that. So I think that&#8217;s showing that there is a, um, to say WordPress can continue to serve the needs of the world and our community. There&#8217;s no reason for it to, uh, not continue to grow and get more involved. That flywheels, it gets more users, some percentage of those contribute. And then of course we have programs like five for the future. That I feel like every open source project should have, but it&#8217;s very mature in WordPress where it&#8217;s just a cultural mores of people, for whom they get a lot from WordPress, take a little bit of time to give back. And that again is part of it. It&#8217;s all the people at the end. I think I&#8217;m going to say that 10 times.</p>\n\n\n\n<p>[00:09:22] No, it&#8217;s okay. I don&#8217;t know if you know, but apparently the two thousand seven hundred people who are registered, apparently 1,700 are brand new. Never been any WordPress event. About 60% of the people who are in this building have never been. So it feels if that was the thing it&#8217;s back in reverse.</p>\n\n\n\n<p>[00:09:41] It makes me wonder what the 2022 WordCamp Europe would be without a global pandemic we are just are coming out of and like, kind of in, in many places still. So yeah, 2,700 that&#8217;s amazing.</p>\n\n\n\n<p>[00:09:54] What do you think about events like this? It&#8217;s a generic question, but what are your thoughts? I mean, you&#8217;ve got such a different perspective, I guess, than somebody like me who turns up, attend events and go to people speaking and go to various different bits and pieces. What is this for you? Is it an enjoyable experience?</p>\n\n\n\n<p>[00:10:11] I mean, that&#8217;s, that&#8217;s what I do too. You know, I&#8217;ll drop it in the back and check out talks. If for whatever reason not in the room often I&#8217;m live streaming them. I would say the difference for me is like, I leave a pretty under the radar life generally. It&#8217;s not like people recognize me or anything like that. But at WordCamps, definitely. So I go stopped sometimes every five feet, to take a picture or talk to people, but you know what, that&#8217;s kind of why I&#8217;m here too.</p>\n\n\n\n<p>[00:10:40] Like if that&#8217;s a any way I can be of service to the community, sign me up for it.</p>\n\n\n\n<p>[00:10:44] Maybe that was the target of the question. Is it a strange thing to drop into for a period of time where life generally is normal and then it&#8217;s extraordinary for a bit, and then it goes back to whatever the normal is.</p>\n\n\n\n<p>[00:10:57] You know, I also just love talking about WordPress and technology. So I&#8217;m doing that for fun anyway. I&#8217;d say the main difference from my normal life is being recognized, which is just kind of a bizarre human experience. I never want to be actual, famous. Keep me out of the Daily Mail or The Post or whatever it is like. I&#8217;m happy to be well known among a community creating things like we do in WordPress.</p>\n\n\n\n<p>[00:11:20] So yeah, that&#8217;s kind of fun. And also the to and from, because like all the restaurants around. The planes to and from the event. You&#8217;ll just run into people and, you know, I could take a hundred flights without anyone ever stopping me. Yeah, my backpack actually has the WordPress logo embroided on it, but it&#8217;s black on black, so it&#8217;s a little subtle.</p>\n\n\n\n<p>[00:11:36] Normally no one recognizes. But often to or from a WordCamp, people will be like, oh, hey. But even I can go to WordCamps. I remember, often before WordCamp US, I&#8217;ll go to a bunch of the smaller ones. Just to kind of test out my material, like a comedian, playing smaller clubs before the big ones.</p>\n\n\n\n<p>[00:11:51] I remember going to working at Scranton, I think it was. Uh, Pennsylvania. I forget where Scranton is, someplace, um, and smaller WordCamp, maybe 110 people, which are some of my favorites, but, you know, we sat down at the lunch. No one knows who I am. They&#8217;re like, what do you do? And then after my talk, they were like, oh wow.</p>\n\n\n\n<p>[00:12:08] You&#8217;re like, you did that. And so it&#8217;s, it&#8217;s also fun to just kind of be like a secret shopper, if you will. Like often I&#8217;ll just sit down at random tables or go over to people. And, uh, again, like I said, I learn a ton, and sometimes when people don&#8217;t know who I am, I&#8217;m able to learn even more because they are more unguarded and more relaxed.</p>\n\n\n\n<p>[00:12:26] These kinds of events feel to me almost like the glue that binds so much more together. These are three days where all sorts of new relationships are forged and old relationships are rekindled, and it feels like there&#8217;s been a great, big chasm. They&#8217;ve been missing. And, I&#8217;m just really glad they&#8217;re back.</p>\n\n\n\n<p>[00:12:45] It&#8217;s funny, one of the things I&#8217;ve said that gets quoted the most, like on Instagram posts and stuff, is technology is best when it brings people together. And that really came out of the WordCamp experience. It&#8217;s a tremendous amount of work, and this is where I&#8217;d actually like to call out and thank the WordCamp Europe team.</p>\n\n\n\n<p>[00:13:00] They really push the bar every year and raise it. Right. I have a little more involved with US. Every time Europe happens I&#8217;m like, man, we got to up our game. And I know it&#8217;s exhausting. Everyone like, you know, needs a break at the end. But wow. Really is one of the, I think one of the best contributions to the WordPress community.</p>\n\n\n\n<p>[00:13:18] They&#8217;re all wearing black t-shirts and there&#8217;s black T-shirts everywhere. You know, there&#8217;s hundreds and hundreds of people who are giving up their time. And It&#8217;s amazing, you know, they&#8217;re doing it because they want to do it. There&#8217;s no coercion there. They&#8217;re really keen on the community and it&#8217;s this lovely.</p>\n\n\n\n<p>[00:13:33] It&#8217;s a lot of fun too. Often my sister, she&#8217;s been to, I think, WordCamp US and Europe until this one. Unfortunately she tested positive before the flight, so she ended up staying home, wasn&#8217;t feeling well. But often she&#8217;ll volunteer at like the check-in stage or something like that. But she now loves it for the people, you know, like she&#8217;s a fan of mine obviously. We&#8217;re brother and sister for a long time, she has so many friends here now.</p>\n\n\n\n<p>[00:13:56] I know for a fact that there&#8217;s people here just in the few people that I know who&#8217;ve brought their husband or wife and they&#8217;d just in, cause it&#8217;s a nice thing to do. Staring into the future, forever, it seems, the numbers for WordPress up, up, up, up, up, 25%, 40%, 43%, whatever it is. I think, you know where this is going.</p>\n\n\n\n<p>[00:14:15] Recently, I don&#8217;t know how dubious the statistics are. There&#8217;s this possible leveling off. Is any of that of interest to you? Is growth the thing, or is it, is there something else? Are you thinking about that at any point? Does it worry you or give you pause for thought?</p>\n\n\n\n<p>[00:14:31] I think growth is the result. So if we create something that&#8217;s accessible, well designed, solves people&#8217;s problems, we should grow. And so, yeah, it&#8217;s concerning to me when we don&#8217;t grow. That number is going to be a little wonky over the next year, year and a half, because as you&#8217;re probably aware, Alexa, the toolbar is shut down.</p>\n\n\n\n<p>[00:14:51] So even though they&#8217;re still providing data, the W3Techs, that data is more stale than it used to be and will, I think degrade over time and eventually W3Techs are switching to a different data set. I forget which one it&#8217;s called. So I don&#8217;t know that off the top of my head, sorry, my computer&#8217;s over there, but on Built With, Built With is something else that indexes the whole web and says how many it is. We&#8217;ve generally talked about the W3Techs number, which I think got up to like 42 or 43% before it started to wobble a little bit. Built With had us at like 30 something percent. I think the answer is somewhere in between there.</p>\n\n\n\n<p>[00:15:23] So I can see the W3Techs number coming down, maybe even 15 or 20%, uh, regardless of the actual underlying fundamentals of WordPress. And luckily we have some other of data that we get back, and the wordpress.org plugin directory from the update pings, things like that, that show the health of WordPress.</p>\n\n\n\n<p>[00:15:40] Uh, so those are always what I look at as the leading metrics. So we keep an eye on those. If there were to see a big migration, we would definitely take a look at the why, and see if there&#8217;s something we can improve in the software. And then finally, I&#8217;m a little less worried least at the moment because I&#8217;d really like to switch Tumblr over to WordPress, which is, well half a billion blogs. There&#8217;s a lot of Tumblrs out there.</p>\n\n\n\n<p>[00:16:03] And of course not all active, so it won&#8217;t move the number that much, but, yeah, a good amount. I&#8217;m very excited to bring that part of the web, which is so vibrant, has such a strong community and has a demographic, you know, younger, more female, than we might normally have at a WordPress event. Having it be like an on-ramp to the WordPress world.</p>\n\n\n\n<p>[00:16:20] Some of the commentary around that, whatever that was, this leveling off, was around things like, well maybe WordPress, there&#8217;s a lot of work to do in terms of performance and things like that. And I know that there&#8217;s initiatives in place and things are being done. I just wondered if there was anything you had on that.</p>\n\n\n\n<p>[00:16:38] I think we need to improve every single part of WordPress. And there was some performance data. I think is it, Alaine talked about today in his presentation? That shows that some WordPress sites are not as performant as some others. Now, the tough thing is I think you need to adjust to that per dollar.</p>\n\n\n\n<p>[00:16:57] So, you know, comparing it to essentially a hosted platform, like Squarespace that people might be paying $25 a month. To a web host you might be paying like $4 a month for is not an apples to apples comparison. There&#8217;s going to be some performance differential there. And of course, one reason why so many people use WordPress, especially globally is the accessibility.</p>\n\n\n\n<p>[00:17:16] The job that the web hosts do, making it extremely affordable. You know, the average Shopify subscriber spends $1,200 per year. Average WordPress subscriber, it&#8217;s, I don&#8217;t know cause it&#8217;s across so many hosts, it would be closer to like a hundred dollars a year, maybe even less when you look at like how reasonable a lot of these hosting plans are, but definitely anything we could do in Core is helpful.</p>\n\n\n\n<p>[00:17:39] And it&#8217;s also part of why, I think part of the story of the past 10 years of WordPress has been our really close partnerships with all the hosts. So the auto upgrade almost every well, every major host upgrades by default. Getting them on the new PHP versions, which actually have huge performance increases. PHP seven doubles performance essentially. So helping them be on the edge of the technology adoption curve.</p>\n\n\n\n<p>[00:18:01] But it&#8217;s not true, I&#8217;d strongly disagree that WordPress is slow. In fact, WordPress sites can be some of the fastest ones out there, but when you think of 40% of the web, a lot of them on less expensive hosting providers, it&#8217;s going to pull our overall numbers down. If you&#8217;re looking at all sites, not just the fastest ones.</p>\n\n\n\n<p>[00:18:20] Gutenberg WordPress 5.0. At seminal moment, everything changed.</p>\n\n\n\n<p>[00:18:25] Yeah. It was a good one.</p>\n\n\n\n<p>[00:18:27] There&#8217;s been a lot, there&#8217;s been a lot that&#8217;s changed since then. I&#8217;m just wondering over the course of those, what is that? Three years, some, three years.</p>\n\n\n\n<p>[00:18:34] Yeah, right about.</p>\n\n\n\n<p>[00:18:35] How you feel that&#8217;s gone. was a messaging thing at the beginning, you know, how, how did it get rolled out. But it feels to me as if the people who are developing on top of it more and more and more. Are getting excited and the talk is more and more and more about the possibilities and what&#8217;s going to be possible. So just that really. Are you pleased with the direction it&#8217;s going in? Where we&#8217;re at now, full site editing, all of those, block themes.</p>\n\n\n\n<p>[00:18:59] I&#8217;m pretty thrilled with it. Of course, I&#8217;m an impatient person. So I would love to move faster. But the truth is in 2022, if you&#8217;re not building a site on Gutenberg by default, you&#8217;re kind of setting it up for obsolescence or really expensive upgrade paths in the future. It is so capable. I think people underestimate how much you can do with Core blocks</p>\n\n\n\n<p>[00:19:21] Like without adding any of these block ad-ons or anything. And yet also, that&#8217;s such a clear roadmap, so many improvements are coming in every release. It was just at 6.0. I&#8217;d like to move us to be more releases per year. You know, maybe we can get to four per year instead of three, but it&#8217;s coming along. I&#8217;m thrilled with it.</p>\n\n\n\n<p>[00:19:37] And other CMSs are starting to copy it, and we&#8217;re getting Gutenberg and a lot more places too, which is also exciting. Um, Gutenberg is live for Tumblr by the way.</p>\n\n\n\n<p>[00:19:47] Is the intention that it&#8217;s the editor for the web, basically.</p>\n\n\n\n<p>[00:19:49] A hundred percent. It&#8217;s bigger than WordPress.</p>\n\n\n\n<p>[00:19:51] It&#8217;ll be everywhere and ubiquitous. So on the phone and on the, whatever CMS that you&#8217;re using and the whole thing.</p>\n\n\n\n<p>[00:19:58] Yeah. And there was this announcement for something called the block protocol, which I think, if you look at it, it&#8217;s exactly what we&#8217;ve been doing with Gutenberg and they probably should just adopt a Gutenberg and then like build from there.</p>\n\n\n\n<p>[00:20:07] Yeah. That was a really interesting project. The idea that it&#8217;s completely interoperable across everything. Yeah. Really, really, really interesting.</p>\n\n\n\n<p>[00:20:14] That&#8217;s what we&#8217;re doing. We have the mobile versions for iOS and Android. I believe we&#8217;re relicensing those right now to be even more open. So they&#8217;re easier to embed in commercial apps. And then of course the web version is getting pretty robust. And it&#8217;s just, it&#8217;s weird edge cases that you start to deal with.</p>\n\n\n\n<p>[00:20:29] There was one I found the other day actually through a friend. This is why I love doing tech support and people talking to me about the problems with WordPress. I think it was copying and pasting from Facebook images. So they had a lot of their photos on Facebook and they would right click to click copy and paste and in Gutenberg, what it was doing was making that a link to the image, versus actually uploading the image. And so, because it was to like a private URL, it would break for other people. But it would look normal to that person.</p>\n\n\n\n<p>[00:20:59] This was just a workflow no one has pointed out to us. It was like pretty easy to fix once we knew about it. But, it was interesting because one thing we do when something like that comes up is we look at other editors and see which other editors support that use case. Actually Google docs did. So at some point, Google docs figured this out, but a bunch of other editors did. Google docs is actually one of the software projects I repect the most.</p>\n\n\n\n<p>[00:21:22] I entirely agree. I&#8217;m waiting for the day when, um, we can do the concurrent editing, that will be.</p>\n\n\n\n<p>[00:21:26] Oh my goodness.</p>\n\n\n\n<p>[00:21:27] It&#8217;s almost as if that&#8217;s the minimum requirement now. I&#8217;ve got so used to using Google docs and seeing the other people contributing at the same time. I remember the experience of seeing that for the first time and thinking what that&#8217;s voodoo.</p>\n\n\n\n<p>[00:21:39] How, did that happen? But you you&#8217;re happy. You&#8217;re pleased with the development and you&#8217;re pleased with the way it&#8217;s looking?</p>\n\n\n\n<p>[00:21:45] No, I&#8217;m impatient. I&#8217;m really proud of what we&#8217;ve done, but there&#8217;s so much more to do. And especially if we&#8217;re trying to make the editor for the entire web, it&#8217;s even bigger than WordPress. I think that&#8217;s going to have such a benefit, to both developments, like speed of development. It&#8217;s not unlike web components or other things like we&#8217;ll have these standard things everyone can use.</p>\n\n\n\n<p>[00:22:06] And then there&#8217;s also usability because users will be able to learn how blocks work, once, and then create almost anything. Like how cool is that? It&#8217;s like a fundamental, literally fundamental building block of the web, almost like the DNA.</p>\n\n\n\n<p>[00:22:17] I&#8217;m going to phrase this in a way which I suspect you&#8217;ll push back on, but let&#8217;s see where we go. The five for the future initiative. That would be so great if everybody was a part of that. And I wonder if you would like more people to be a part of that? Whether or not there&#8217;s some inertia.</p>\n\n\n\n<p>[00:22:36] I&#8217;m struggling to find the words. The speed of everything could go more rapidly. Everything could happen more quickly. And that speaks to your impatience. If more people were able and willing to step up for that initiative.</p>\n\n\n\n<p>[00:22:49] You know, I value even if people just have one hour, once a month. You know, five for the future isn&#8217;t meant to say you need to do 5% or nothing. It&#8217;s just meant to say that, Hey, if enough people do the 5%, WordPress will really thrive. But if not everyone does it, that&#8217;s okay too. In fact, you know, not everyone does it and doing pretty well.</p>\n\n\n\n<p>[00:23:12] It&#8217;s funny cause contributing, it&#8217;s kind of hard to start and maybe it&#8217;s intimidating to think like, oh, do I take like two hours a week to be part of WordPress. 5% of a 40 hour week or something. But it&#8217;s hard to stop too. Once get involved, it&#8217;s infectious because it&#8217;s such a great way to learn.</p>\n\n\n\n<p>[00:23:28] It&#8217;s really great to be connected to something larger than yourself. Do some work and then see the ripples throughout the web or throughout WordCamps. It&#8217;s really fun to like overhear someone talking about something at a WordCamp that you were involved in building or contributing to or documenting or translating.</p>\n\n\n\n<p>[00:23:44] I dunno, it&#8217;s just like a source of pride. It&#8217;s kind of how I got involved. Like I contributed some code to B2 at the time and I just got such a high. From knowing that, you know, hundreds of websites were running my code, and I&#8217;ve just been chasing that ever since. Like it&#8217;s still compelling, even if it&#8217;s a plugin that only like 10 people use to like, you know, obviously any changes the Core go to a lot of the web. At any point it&#8217;s just kinda like leaving a dent in the universe, leaving the world a little bit better than you found it.</p>\n\n\n\n<p>[00:24:10] It&#8217;s funny, you said the word proud, well you said pride and my question contains the word proud, and it is follows. What are the things, and you&#8217;ve covered this a little bit. But this doesn&#8217;t have to be the code, it doesn&#8217;t have to be the community, although maybe that is the bit. What are the bits that you&#8217;re most proud of? The bits that you look back and think I am so pleased that bit happened. And it could be a big thing, could be a tiny thing, but the bit that makes you internally smile.</p>\n\n\n\n<p>[00:24:36] I&#8217;m really proud, to the extent WordPress, it can be a very welcoming place. We really strive to be inclusive, to bring folks from all over the world, all backgrounds. Now I&#8217;m sure there&#8217;s mistakes. I&#8217;m sure there&#8217;s things that happen at WordCamps sometimes, but like we correct that and the norm of the community is expecting to make someone feel welcome. Yeah, I really appreciate that. I mean you look around WordCamp, could not be a more different group of folks.</p>\n\n\n\n<p>[00:25:03] Yeah, that&#8217;s true. They&#8217;re an interesting, there&#8217;s an eclectic mix of people up there.</p>\n\n\n\n<p>[00:25:08] Oh my goodness, even it just like fashion styles or like you know, like hairstyles, styles, ages, colors, everything. And how beautiful that? That we can come together with a shared passion, communicate with each other as humans. Every person is unique. You&#8217;re not what it says on your badge or where you work. It&#8217;s really about connecting as humans and that&#8217;s, to me, what&#8217;s great about blogging. It&#8217;s about, what&#8217;s great about the open web. It&#8217;s recognizing the beauty, brilliance and uniqueness of every person.</p>\n\n\n\n<p>[00:25:37] How do you manage your time? Because I know that you&#8217;ve got more things than I&#8217;m doing. Let&#8217;s put it that way. You&#8217;ve got Tumblr, you&#8217;ve got WordPress. Where does it all fit in? Do you like a run a regular week? Are you a 40 hour a week person? Do you tend to work late into the evening or?</p>\n\n\n\n<p>[00:25:53] I guess there&#8217;s multiple levels to answer that. Where I&#8217;m spending my time in terms of all the projects that are going on, is kinda like rotations. Like often I&#8217;ll move into something, spend a lot of time there and then I&#8217;ll drift back out once, you know, whatever I was coming in for has changed. Probably a good example of that recently was Gutenberg.</p>\n\n\n\n<p>[00:26:16] So that&#8217;s one took a more active role and kind of release lead, the driving, the getting that happening. Even like the product itself. And then as that really got great you know, 5.1, 5.2, able to step back and allow others to like take a more active role and leading that or driving that. Tumblr&#8217;s is a good example.</p>\n\n\n\n<p>[00:26:38] Like, you know, stepping into it for a bit. I hope to be able to pass it to someone in the future and say like, take this, keep it going. It&#8217;s going great. And so that&#8217;s kind of how the projects do. And then personally, I just try to manage my energy, to match that to the tasks that are happening.</p>\n\n\n\n<p>[00:26:53] Unfortunately, I work very strange hours sometimes, and, I just try to capture, like, if I get a burst of inspiration late at night to write something or, feeling really engaged, we&#8217;re in the mood for like doing communication stuff versus like I&#8217;m in the mood for reading, whatever that is, and run with it. Versus trying to say like, every morning I&#8217;m going to do this. Some mornings I&#8217;m tired. Some mornings, you know, maybe I&#8217;m feeling a little more burnt out. And so, like, I don&#8217;t feel that sort of creative spark to, to write a thousand words, but it might be easier to catch up on some P2 posts. Catch up on the Slacks.</p>\n\n\n\n<p>[00:27:26] It sounds like you take care of yourself. You take time to step away and, I came in here you were listening to jazz music, which was quite nice sort of background. But, you know, you take time to do all of that. And have you always coped with pressure well, because I&#8217;m guessing there&#8217;s a fair amount of pressure your life, yet you always have this fairly serene composure to you.</p>\n\n\n\n<p>[00:27:46] I guess what a lot of people think is pressure doesn&#8217;t bother me very much, because you know, I feel like you should worry about the things you can change. So if you know, we got to note your biggest client is leaving you, they&#8217;ve already made up their mind. You can&#8217;t do anything. It&#8217;s like okay. Like learn from it, but don&#8217;t beat yourself up over it. Like suffer once. Like so often we suffer more, this is a quote, we suffer more in our heads than we do in reality, either for imagined things which is anxiety. Reliving the past, or just kind of beating ourselves up for something. And so it&#8217;s better to just recognize reality. Acknowledge it, learn from it, get as much information as possible, but then what&#8217;s next?</p>\n\n\n\n<p>[00:28:27] Where it definitely hits me harder is when there&#8217;s something you can&#8217;t change, with a loved one, you know, like someone passing, getting sick, those things hit me really hard. That&#8217;s probably the place where, when that happens, I have to step away for a bit. Just kind of recharge or get in nature, hydrate, make sure I&#8217;m sleeping well. Those things are tough for, I think everyone, but the calmness that happens in normal, like code or business or whatever it is that normally would stress me out. Those are bigger.</p>\n\n\n\n<p>[00:28:59] There&#8217;s this phrase, I&#8217;ve written it down here. Benevolent dictator for life. Benevolent is such a nice word. It&#8217;s great. Everybody loves benevolent. Dictator, maybe that&#8217;s a different thing.</p>\n\n\n\n<p>[00:29:10] I feel like that branding&#8217;s a little less good recently.</p>\n\n\n\n<p>[00:29:13] But, we all know what that means? Do you plan to be here in several years time? Would you love still to be at the helm of WordPress? Is this going to be the life for Matt Mullenweg for the foreseeable future?</p>\n\n\n\n<p>[00:29:26] Yeah, three out of those four words are millions to. I hope to be of service to the WordPress community, benevolently. That&#8217;s always something I will do my best. I always say I&#8217;m human. I&#8217;m going to make mistakes. We&#8217;re going to mess up That&#8217;s the only thing I can a hundred percent promise. But we&#8217;ll try to learn from them.</p>\n\n\n\n<p>[00:29:41] Try to course correct and be right more often than not. And then the, for life. Yeah, a hundred percent. Like it&#8217;s been 19 years. I think because WordPress changes so much, I&#8217;m never bored of it. You know, it&#8217;s like one of these things that you know when WordPress launched, javascript was called DHTML. It wasn&#8217;t really common. There was no iPhone. like that. Everything has changed so much and it still is. You know, it&#8217;s hard to imagine looking from 2003 to now, how much things have changed looking forward another 19 years to that would be 2041 or something. Like what will be enabled? And in technology, and don&#8217;t know if you&#8217;ve seen things like the open AI projects, like GPT3 or DALL-E, like utterly astounding,</p>\n\n\n\n<p>[00:30:25] I find it a bit scary. Aspects of that worry me. The aspects I think that worry me are the loss of control and that, at some point we&#8217;re going to just be creating 10,000 word articles. So the bot creates the article, which is then read by the Google bot. The cyclical creation of things.</p>\n\n\n\n<p>[00:30:44] And also the destabilization of the belief in what your eyes tell you. You know, you see a picture of some famous person allegedly doing something, which they never did, but somebody created it with a click of a button. Those pieces worry me. So you sound much more sanguine about it.</p>\n\n\n\n<p>[00:30:59] I&#8217;m pretty excited. The text side is interesting, but I&#8217;m actually really excited by the image creation, not the deep fakes, but more like DALL-E, you can give a prompt. Like I want to see a spaceship cat eating ice cream, while riding a bike.</p>\n\n\n\n<p>[00:31:17] That&#8217;s the one everybody&#8217;s going to say.</p>\n\n\n\n<p>[00:31:18] And this image has never existed humanity. Yet you can speak your words and it will be created. And it will create like 15 of them. And some of them are weird, but some of them are incredible. And you can say, do it in the style of Salvador Dali, or do it like a Monet painting. Or do it like an illustration. Like that is unlocking that kind of co-creation of art, I find so compelling because that&#8217;s essentially, when technology creates things we can&#8217;t expect that hypercharged creativity.</p>\n\n\n\n<p>[00:31:50] So even when you imagine, when we moved from drumming and using our voices instruments to having, the creation of the first instruments, whether they were stringed instruments, lutes, organs where the most sophisticated technology at a time. Today, the way we can use synthesizers and remix things and multiple tracks. I&#8217;m sure it&#8217;s certain points, and I&#8217;m sure there&#8217;s examples of this creating bad art. You have to make a lot of terrible art to get to the good art.</p>\n\n\n\n<p>[00:32:13] The boundary comes down, doesn&#8217;t it? You don&#8217;t need to have that dexterity with the pencil or the pen, the paint brush or whatever it is. You have to have the vocabulary to describe it.</p>\n\n\n\n<p>[00:32:22] There&#8217;s an art to that too, like. I feel like there&#8217;s a skill to doing a good Google searches, like crafting the search term in a way that helps you find what you want. And we kind of co-learn with it. There&#8217;s a feedback loop. You put in a search, you don&#8217;t find what you want, and you start to tweak it and you learn.</p>\n\n\n\n<p>[00:32:38] I think that the sort of generative art tools like a Dali are the same way. I think Mind Journey is another one. You can go through and feed in some texts and then see what happens. And then like keep going. I mean, how cool would that be. Actually for Tavern, I would love for you to see you all use it more, like, make some, more like Mine Journey or DALL-E type images?</p>\n\n\n\n<p>[00:32:56] that then leads me to the question about AI creation of websites. So, do you want a future where you build the website with that kind of an interface? So I would like a website that&#8217;s to do with volcanoes and I would like a picture of a volcano at the top. No, not that one. Slightly more fiery. And can we have a button, but no, no red, not blue. Wider. Yeah, no stop there. So that kind of an interface. So we drop the mouse and we describe the website and move the components with our voice, or whatever we&#8217;re using, maybe we&#8217;re plugged point.</p>\n\n\n\n<p>[00:33:28] And how powerful are blocks for that? Right, so we&#8217;re creating the sort of raw ingredients that could be used. I used to not believe this stuff would happen. But it&#8217;s gotten so great. If you&#8217;ve seen Codepilot, Codepilot on Github, or some of the stuff that GPT3 can do around like interface creation or even app creation. It&#8217;s fairly powerful.</p>\n\n\n\n<p>[00:33:49] We&#8217;re going to have much better machine learning models around translation of languages. I think we&#8217;ll get to a point, you know, we&#8217;ve always joked, like will WordPress ever be written in something other than PHP? I think we&#8217;ll have translators over the next five to 10 years, that could take something as complex as a WordPress and translate the code to another language and it&#8217;ll work.</p>\n\n\n\n<p>[00:34:08] Right, because essentially that&#8217;s, what&#8217;s happening. All these languages go to a bytecode or some sort of something much closer to the wire. So once a computer can truly deeply understand what&#8217;s happening in the code and find the equivalents in another language, right?</p>\n\n\n\n<p>[00:34:22] You&#8217;re close to just thinking a website into creation at that point, aren&#8217;t you? The boundary is, can you imagine, and if you can imagine an elucidate it, then you&#8217;ve done it.</p>\n\n\n\n<p>[00:34:32] And think how much creativity has been unlocked by things like Photoshop or Illustrator or the pen for the iPad anything. Like you put these things in front of a child, they just start producing.</p>\n\n\n\n<p>[00:34:42] Oh, immediately. That&#8217;s interesting.</p>\n\n\n\n<p>[00:34:44] And that&#8217;s, that&#8217;s cool, right? And so it kind of comes back to what&#8217;s what&#8217;s the limits of human imagination and a little bit, our limits are what we&#8217;ve experienced so far. So there&#8217;s this idea of adjacent possibilities. That whatever&#8217;s going on in the world, people consume, and then that gives them the ideas for what&#8217;s next. But you need the previous stuff to exist first. Right? We build on the, we stand on the shoulders of giants and every generation that&#8217;s come before. And now with global communication, everything, a cycle of that feedback loop of new things happening and then spreading throughout the culture.</p>\n\n\n\n<p>[00:35:19] I mean, used to take hundreds of years. There&#8217;s examples where they knew that scurvy was caused by lack of vitamin C like hundreds of years before it was kind of widely known knowledge. And. You know, they can sequence a novel coronavirus, create the vaccine, literally within like a day, the sequencing being available. What was it, a year and a half later? Like there&#8217;s a billion doses in people&#8217;s arms.</p>\n\n\n\n<p>[00:35:45] The impediment was the testing, not the creation.</p>\n\n\n\n<p>[00:35:47] Wow. Even making a billion of something in like a little over a year is kinda wild as well. So that is, think of it both a faster kind of clock speed for the evolution of culture and thought and knowledge that&#8217;s enabled, and also hopefully faster antibodies, both literal and societal to things that can cause harm.</p>\n\n\n\n<p>[00:36:11] You know, I don&#8217;t think it&#8217;s, it&#8217;s a stretch to think of misinformation, disinformation, you know, sort of the information wars that are happening right now, both hot and cold throughout, um, authoritarian and more democratic regimes as a type of pathogen. Almost like a novel mean virus or idea virus, which right now we&#8217;re not very strong against, but we&#8217;re starting to develop the antibodies too, including things like detecting bots and coordinated inauthentic behavior.</p>\n\n\n\n<p>[00:36:37] That right now I think is causing a lot of problems throughout society. but we&#8217;ll get better at figuring that out.</p>\n\n\n\n<p>[00:36:44] It&#8217;s fascinating because I think technology can take you in one of two directions, you know, the, the apocalyptic version and then the sort of, desirable, let&#8217;s say that. And it feels to me that you are ,firmly on the desirable side. You&#8217;ve got a very positive approach that the technology in the future doesn&#8217;t worry you.</p>\n\n\n\n<p>[00:37:03] It&#8217;s not that it doesn&#8217;t worry me. It&#8217;s just I&#8217;m a builder. So I need to choose that I&#8217;m going to work on.</p>\n\n\n\n<p>[00:37:07] Yeah, sadly, my</p>\n\n\n\n<p>[00:37:08] work on the things that things better.</p>\n\n\n\n<p>[00:37:10] My vocabulary left me at that point.</p>\n\n\n\n<p>[00:37:12] Techno optimist, maybe. Yes. Like, uh, I would say that I tend towards optimism and the thing that gives me that optimism is often deeply engaging with a criticism of it.</p>\n\n\n\n<p>[00:37:23] So I want to really strongly understand, be able to make the argument for why all the things I just talked about are going to destroy society. But then once you understand that, how can we build it or how can we do it in a way that&#8217;s going to be more positive. And also how can we check our assumptions? Like if we look back, to what we thought was going to ruin society before, did it?</p>\n\n\n\n<p>[00:37:43] It&#8217;s funny, there&#8217;s a, gosh, I forget the name of the account, but it just pulls up old criticisms of the technology. And there was one that showed a subway, and everyone&#8217;s, um, reading a newspaper? They&#8217;re like, oh, what&#8217;s happened to society, people used to talk on the subway, they used to engage with each other. Now just the heads are all buried.</p>\n\n\n\n<p>[00:38:00] Of course Gutenberg, you know, the original, uh, needs to read it&#8217;s, you know, it&#8217;s dangerous.</p>\n\n\n\n<p>[00:38:08] And it turns out that it was dangerous, like wow. Protestant, like, how much change that kicked off, but it was really about knowledge is power. It was about the distribution of a more wider distribution of knowledge and opportunity. And that shook up society. But you know what? I needed to be shooken up.</p>\n\n\n\n<p>[00:38:25] It&#8217;s the message. Maybe this is the perfect point to end?</p>\n\n\n\n<p>[00:38:27] That&#8217;s what WordPress shakes up, you know? So we take things that, by the way, equivalent to what WordPress does for free, 10 years ago, you&#8217;d pay like millions of dollars a site core or Magento or something like that to do it, which now like you can download WooCommerce and it does everything that did and way more.</p>\n\n\n\n<p>[00:38:45] So we&#8217;re kind of taking, I sometimes make the analogy that we have a promethean task, climb mountain, take the fire from the gods and then bring it to the people. As we do that, sometimes it generates a lot of blow back. You know, if you recall a really big criticism of Gutenberg early on was that it was going to destroy agencies and web builders.</p>\n\n\n\n<p>[00:39:05] People would just be able to build their sites themselves. They would lose all their business, everything like that. As you walk around WordCamp ask anyone who&#8217;s building websites, like, do you have more business or less business? How&#8217;s it going? I&#8217;m sure there&#8217;s some exceptions, but by and large, the businesses are larger than ever.</p>\n\n\n\n<p>[00:39:19] They&#8217;re growing faster. Site builders doing fine, the themes that are like, you know, there&#8217;s going to be some changes, right? Some of us might be making horse buggies, and those might not be as in demand in the future, but you can also like shift and it&#8217;s kind of cool. I have people tell me that they&#8217;re way more profitable now because they can build things in Gutenberg that they used to have to code custom. So even though they could code a custom, they can just click some buttons and build a site and be done so they can now do more of them. How cool is that?</p>\n\n\n\n<p>[00:39:45] So the change definitely disrupts things. It can definitely be sometimes rocky, but ultimately, if you embrace the change and you sort of work from your principles and your morals to be on the right side of history, it can be incredibly empowering. Matt Mullenweg, thank you for talking to me today. Thank you. Thanks for coming.</p>\n</div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 15 Jun 2022 14:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Nathan Wrigley\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:57:\"Do The Woo Community: From Sprints to Managed WooCommerce\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=71725\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://dothewoo.io/from-sprints-to-managed-woocommerce/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:800:\"<p>From Sprints to Managed WooCommerce June 15, 2022&#124;BobWP&#124;Woo Builder Blog This was taken from a podcast episode with Mitch Callahan from SauCal, a Woo agency and how they have grown their business in the WooCommerce ecosystem. A sprint is a nice change of pace when you start a web agency. It\'s a very basic process &#8230;</p>\n<p class=\"read-more\"> <a class=\"\" href=\"https://dothewoo.io/from-sprints-to-managed-woocommerce/\"> <span class=\"screen-reader-text\">From Sprints to Managed WooCommerce</span> Read More &#187;</a></p>\n<p>&gt;&gt; The post <a rel=\"nofollow\" href=\"https://dothewoo.io/from-sprints-to-managed-woocommerce/\">From Sprints to Managed WooCommerce</a> appeared first on <a rel=\"nofollow\" href=\"https://dothewoo.io\">Do the Woo - a WooCommerce Builder Community</a>	.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 15 Jun 2022 11:43:45 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:79:\"WordPress.org blog: WP Briefing: Episode 33: Some Important Questions from WCEU\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/?post_type=podcast&p=13005\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:81:\"https://wordpress.org/news/2022/06/episode-33-some-important-questions-from-wceu/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:12737:\"<p>In the thirty-third episode of the WordPress Briefing, hear Josepha Haden Chomphosy recap important questions from WordCamp Europe, and a selection of Contributor Day interviews. </p>\n\n\n\n<p><em><strong>Have a question you&#8217;d like answered? You can submit them to <a href=\"mailto:wpbriefing@wordpress.org\">wpbriefing@wordpress.org</a>, either written or as a voice recording.</strong></em><br /></p>\n\n\n\n<h2 id=\"credits\">Credits</h2>\n\n\n\n<ul><li>Editor: <a href=\"https://profiles.wordpress.org/dustinhartzler/\">Dustin Hartzler</a></li><li>Logo: <a href=\"https://profiles.wordpress.org/beafialho/\">Beatriz Fialho</a></li><li>Production: <a href=\"https://profiles.wordpress.org/santanainniss/\">Santana Inniss</a></li><li>Production Assistance: <a href=\"https://profiles.wordpress.org/priethor/\">Héctor Prieto</a></li><li>Special Guests: <a href=\"https://profiles.wordpress.org/milana_cap/\">Milana Cap</a>, <a href=\"https://profiles.wordpress.org/daugis/\">Daugirdas Jankus</a>, and <a href=\"https://profiles.wordpress.org/desrosj/\">Jonathan Desrosiers</a></li><li>Song: Fearless First by Kevin MacLeod</li></ul>\n\n\n\n<h2>References</h2>\n\n\n\n<ul><li><em><a href=\"https://en.wikipedia.org/wiki/L%27esprit_de_l%27escalier\">L&#8217;esprit de l&#8217;escalier</a></em></li><li><a href=\"https://make.wordpress.org/core/2022/05/20/core-editor-improvement-creating-containing-containers/\">Flexbox Layout Blocks</a></li><li><a href=\"https://make.wordpress.org/training/2022/03/10/recap-of-training-team-meetings-march-8-and-10-2022/\">Translating Content on Learn WordPress</a></li><li><a href=\"https://make.wordpress.org/training/handbook/workshops/workshop-subtitles-and-transcripts/translating-subtitles/\">Translating Subtitles</a></li><li><a href=\"https://josepha.blog/2020/01/15/fostering-collaboration-across-cultures/\">Collaboration Across Cultures</a> (Blog)</li><li><a href=\"https://www.youtube.com/watch?v=8MzJCT2BVV0\">Collaboration Across Cultures</a> (YouTube Video)</li><li><a href=\"https://europe.wordcamp.org/2023/call-for-organisers/\">WordCamp Europe Athens: Call for Organizers</a></li><li><a href=\"https://twitter.com/matias_ventura/status/1534602705456480260\">6.1 Release Planning Twitter Thread</a></li><li><a href=\"https://make.wordpress.org/core/2022/06/04/roadmap-to-6-1/\">6.1 Release Planning Roadmap Post</a></li><li><a href=\"https://make.wordpress.org/meetings/\">Make WordPress Meetings Calendar</a></li></ul>\n\n\n\n<h2>Transcript</h2>\n\n\n\n<span id=\"more-13005\"></span>\n\n\n\n<p>[<strong>Daugirdas Jankus </strong>00:00:04]&nbsp;</p>\n\n\n\n<p>Honestly, it&#8217;s not a secret. It&#8217;s a big part of our business. And I think it&#8217;s like WordPress is a big part of all the hosting company, company’s, businesses, you know? So for us, it is like, we want to make it better. We want to give back. We want to understand, you know, where we can contribute the most. And we see it as a, you know, win, win, win situation for everyone, for clients, for the whole ecosystem.</p>\n\n\n\n<p>And for us as a business, of course!</p>\n\n\n\n<p>[<strong>Milana Cap </strong>00:00:32]&nbsp;</p>\n\n\n\n<p>My favorite WordPress component is WP CLI. That&#8217;s my crush, haha, because I love terminal. I love doing it. I&#8217;m not a really UI type of person, I get lost in UI. But in terminal, you just type command and it does what you want. And a WP CLI is much more powerful than WordPress dashboard. You can do so many things there and you can have fun.</p>\n\n\n\n<p>Uh, so that&#8217;s my go-to tool!</p>\n\n\n\n<p>[<strong>Josepha Haden Chomphosy </strong>00:01:10]&nbsp;</p>\n\n\n\n<p>Hello everyone. And welcome to the WordPress Briefing– the podcast where you can catch quick explanations of the ideas behind the WordPress open source project, some insight into the community that supports it, and get a small list of big things coming up in the next two weeks. I&#8217;m your host, Josepha Haden Chomphosy.</p>\n\n\n\n<p>Here we go!</p>\n\n\n\n<p>[<strong>Josepha Haden Chomphosy </strong>00:01:36]&nbsp;</p>\n\n\n\n<p>Many, many people were at WordCamp Europe a couple of weeks ago. And at the end, Matt and I closed out the event sessions with a little question and answer time from the community. I was excited to see everyone and excited to answer their questions. But as with all spur of the moment answers, I experienced this <em>l&#8217;esprit de l&#8217;escalier </em>and I found that there were a few things that I would have answered a little more completely if I had taken more than two seconds to think about them.</p>\n\n\n\n<p>So today I&#8217;m going to augment some of the answers from that session with a little more context and clarity. There was a question from Laura Byrne about favorite blocks in recent WordPress releases. And given that I was exclusively holding WordCamp Europe information in my brain at the time, I couldn&#8217;t think of which block was my favorite. While I was sitting there on that stage,</p>\n\n\n\n<p>I realized that one of my favorite things about WordPress’s 6.0 release, like Matt, wasn&#8217;t really a block, but it was a functional workflow sort of thing. So my favorite thing was the ability to lock blocks, but I mean, the question was about favorite blocks. And so I do know that some of the most anticipated blocks are the Flexbox layout blocks. Whew. What a sentence!</p>\n\n\n\n<p>[<strong>Josepha Haden Chomphosy </strong>00:02:46]</p>\n\n\n\n<p>Try to say that three times fast! Those blocks are the Flexbox layout blocks, they are sort of shortcuts that show up when you&#8217;re selecting multiple blocks and allow for easy side-by-side layouts. I&#8217;m not explaining it in a way that does it much justice, but I will share a link in the show notes that has more information and you can kind of see how empowering that particular block is in the block editor.</p>\n\n\n\n<p>The next question I wanted to give a little more context to came from Courtney Robertson. She asked about how to make translated content more readily available on learn.wordpress.org. My answer was pretty far ranging and talked about why it&#8217;s harder to commit to prioritizing that over, for my example, translating WordPress core.&nbsp;</p>\n\n\n\n<p>But I also understand that there are people who want to help and just need someone to point them in the right direction. And so I want to be clear that it is possible to have workshops in any language on learn.wordpress.org right now. We just don&#8217;t have a lot of people contributing those translations.</p>\n\n\n\n<p>So there are conversations going on right now in the training team about using Glotpress on learn.wordpress.org, and also how to translate subtitles. So, if you are looking for ways to give back through translation and training is an important kind of area of your focus. I will have links to both of those things in the show notes as well.</p>\n\n\n\n<p>[<strong>Josepha Haden Chomphosy </strong>00:04:11]</p>\n\n\n\n<p>I also gave a quick answer, uh, after this question about how hard it is to recognize contributions that are separate from a major event or major release. In this case, when I say recognize, that&#8217;s recognized as in thank, not recognize as in, know it exists. In case it&#8217;s not clear why that was connected, why that answer was connected to the question, training materials are self-serve and not always specific to individual releases of WordPress.</p>\n\n\n\n<p>So that means the maintenance of any content around training happens routinely over the course of time, rather than because of a specific release or a WordCamp. What sometimes can make it a little harder to entice people to join us in that work.&nbsp;</p>\n\n\n\n<p>And now the third question I&#8217;d like to tackle is the one that came from Megan Rose. She asked how we can encourage better diversity as we go back to in-person events. My answer was more about the big picture, program-wide work that has been done and specific awarenesses that I, as a leader, have been keeping top of mind. That answer is still true and is still important, but again, it doesn&#8217;t really help anyone who&#8217;s wondering how they can show up today in their own communities, and do the hard work of fostering an inclusive space there so that we can confidently welcome more diverse voices together.&nbsp;</p>\n\n\n\n<p>[<strong>Josepha Haden Chomphosy </strong>00:05:27]</p>\n\n\n\n<p>A great place to start is to have conversations with people who aren&#8217;t like you and really listen. Also recognizing that we all come from different backgrounds that give us more or less opportunity and always be asking yourself, who is missing from this conversation and why, how can I find them and invite them into our own WordPress spaces?</p>\n\n\n\n<p>If that all kind of feels right up your alley, I would check out the show notes. I&#8217;ll have some links in there to the community team’s site, as well as a few posts that will help you to explore that a bit further as well.&nbsp;</p>\n\n\n\n<p>There were also a couple of questions about market share slash usage of WordPress, and Five for the Future that I really do want to answer, but as I was writing up the context and just kind of exploring the questions that people were raising, it turned out to really be quite a big set of answers.</p>\n\n\n\n<p>So I will do those in either two separate episodes of their own or one surprisingly long, for me, episode. And so there you have it, a lightning round, deep dive on a few questions from WordCamp Europe.</p>\n\n\n\n<p>[<strong>Jonathan Desrosiers </strong>00:06:41]&nbsp;</p>\n\n\n\n<p>Yeah, it&#8217;s definitely great to be back in person. Um, it&#8217;s been a long two years, two or three years for a lot of people and it&#8217;s, it&#8217;s, it&#8217;s great that we&#8217;re such an asynchronous community and we can all stay connected online through Slack and different means. Um, but there are some things that you can&#8217;t replace, like making friends with people and learning people&#8217;s demeanors and having some discussions in person that you can&#8217;t replace.</p>\n\n\n\n<p>And so, uh, I&#8217;m really excited to see people I haven&#8217;t seen in a long time. Meet new people and, um, you know, have some of those discussions here today in Portugal.</p>\n\n\n\n<p>[<strong>Josepha Haden Chomphosy </strong>00:07:21]&nbsp;</p>\n\n\n\n<p>Which then brings us to our small list of big things.&nbsp;</p>\n\n\n\n<p>If you missed the announcement, WordCamp Europe will be in Athens next year. And the call for organizers is open already. It&#8217;s an experience that is absolutely irreplaceable. So I&#8217;ll link to that in the show notes, in case you&#8217;ve always wanted to give back to WordPress that way.</p>\n\n\n\n<p>The second thing on my list is that work on the next major release of WordPress is already underway. There is a post with roadmap info that was published recently, as well as a slightly more casual thread on Twitter. I&#8217;ve linked both of those in the show notes, so that you have some concept of what it is that we are aiming for in 6.1, and also a concept of where to go to get started working on it if that&#8217;s what you feel like doing, uh, for the next three to four months– 120 days, roughly.</p>\n\n\n\n<p>Uh, and finally. This is less of like a thing to be aware of in the next two weeks and kind of a little WordPress project tool tip. Did you know that we have a calendar that shows all meetings for all teams all week long? It will make you feel tired by the amount of work that gets done in the WordPress project every week, but it&#8217;s right there on make.wordpress.org/meetings.</p>\n\n\n\n<p>So you never have to wonder where folks are meeting to talk about things ever again. And that my friends is your small list of big things. Thank you for tuning in today for the WordPress Briefing. I&#8217;m your host, Josepha Haden Chomphosy, and I&#8217;ll see you again in a couple of weeks.</p>\n\n\n\n<p>[<strong>Santana Inniss &amp; Héctor Prieto </strong>00:09:11]&nbsp;</p>\n\n\n\n<p>Hello! Mic test. One, two, one, two.&nbsp;</p>\n\n\n\n<p>We are testing the USB microphone. Let&#8217;s hope we&#8217;re using it actually.&nbsp;</p>\n\n\n\n<p>I think so. I think so.&nbsp;</p>\n\n\n\n<p>Yes. Because now I am far, and now I am much closer to the microphone. Yes.&nbsp;</p>\n\n\n\n<p>And I am sitting in the same spot.&nbsp;</p>\n\n\n\n<p>Good. Hello?&nbsp;</p>\n\n\n\n<p>Hello!&nbsp;</p>\n\n\n\n<p>Mic test one, two.</p>\n\n\n\n<p>Mic test one, two.&nbsp;</p>\n\n\n\n<p>[record scratching sound effect]</p>\n\n\n\n<p>[laughter]</p>\n\n\n\n<p>And, close.</p>\n\n\n\n<p>Mic check.&nbsp;</p>\n\n\n\n<p>Mic check.&nbsp;</p>\n\n\n\n<p>[record scratching sound effect]</p>\n\n\n\n<p>I&#8217;m close to the mic. I&#8217;m far from the mic.&nbsp;</p>\n\n\n\n<p>I&#8217;m far from the mic. Wow.</p>\n\n\n\n<p>Not so far.</p>\n\n\n\n<p>[laughter]</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 13 Jun 2022 11:01:44 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Santana Inniss\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:95:\"Gutenberg Times: Gutenberg Changelog #68 –  WordCamp Europe, Gutenberg 13.4 and WordPress 6.1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://gutenbergtimes.com/?post_type=podcast&p=21307\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:107:\"https://gutenbergtimes.com/podcast/gutenberg-changelog-68-wordcamp-europe-gutenberg-13-4-and-wordpress-6-1/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:66424:\"<p>Birgit Pauli-Haack, and Mary Job talk with this week&#8217;s special guest Dave Smith about WordCamp Europe, WordPress 6.1 and Gutenberg 13.4. You also learn what in the works via the GitHub repo. </p>\n\n\n\n<ul><li>Music:&nbsp;<a href=\"https://soundcloud.com/xirclebox\">Homer Gaines</a></li><li>Editor:&nbsp;<a href=\"https://www.linkedin.com/in/sandy-reed/\">Sandy Reed</a></li><li>Logo:&nbsp;<a href=\"https://markuraine.com/\">Mark Uraine</a></li><li>Production:&nbsp;<a href=\"https://icodeforapurpose.com\">Birgit Pauli-Haack</a></li></ul>\n\n\n\n<span id=\"more-21307\"></span>\n\n\n\n<p><a href=\"https://gutenbergtimes.com/podcast/gutenberg-changelog-67-wordpress-6-0#shownotes\">Show Notes</a> / <a href=\"https://gutenbergtimes.com/podcast/gutenberg-changelog-67-wordpress-6-0/#transcript\">Transcript</a></p>\n\n\n\n<p class=\"has-large-font-size\" id=\"shownotes\"><strong>Show Notes</strong></p>\n\n\n\n<p>Special Guest: <strong>Dave Smith</strong>, JavaScript Engineer and full-time Core Contributor on the Gutenberg project, sponsored by Automattic as part of the Five for the Future program.</p>\n\n\n\n<ul><li><a href=\"http://youtube.com/daveonwp\">Dave on WP</a> YouTube Channel </li><li>WP Profile: <a href=\"https://profiles.wordpress.org/get_dave/\">get_dave</a></li></ul>\n\n\n\n<h2>WordCamp Europe</h2>\n\n\n\n<p><a href=\"https://gutenbergtimes.com/wordpress-6-0-wordcamp-europe-and-roadmap-for-6-1-weekend-edition-217/\">WordPress 6.0, WordCamp Europe and Roadmap for 6.1 –Weekend Edition 217</a></p>\n\n\n\n<p><a href=\"https://wordpress.org/plugins/blockmeister/\">BlockMeister – Block Pattern Builder</a></p>\n\n\n\n<h2>WordPress 6.1</h2>\n\n\n\n<p><a href=\"https://make.wordpress.org/core/2022/06/04/roadmap-to-6-1/\">Roadmap to 6.1</a> for Gutenberg Phase 2</p>\n\n\n\n<p>Video by Dave Smith: <a href=\"https://www.youtube.com/watch?v=8Vj_Oh6jMHw\">Gutenberg Roadmap for WordPress 6.1 &#8211; amazing new features planned!</a></p>\n\n\n\n<p>Matias Ventura: <a href=\"https://twitter.com/matias_ventura/status/1534602705456480260\">Twitter Thread on WCEU and  WordPress 6.1</a> </p>\n\n\n\n<p><a href=\"https://wptavern.com/wordpress-6-1-to-focus-on-refining-full-site-editing-next-phase-collaboration-and-multilingual-features-anticipated-in-2023-2025\">WordPress 6.1 to Focus On Refining Full-Site Editing, Next Phase Collaboration and Multilingual Features Anticipated in 2023-2025</a> (WPTavern)</p>\n\n\n\n<h2>Community Contributions</h2>\n\n\n\n<p><a href=\"https://wptavern.com/lottiefiles-releases-official-wordpress-plugin\">LottieFiles Releases Official WordPress Plugin</a></p>\n\n\n\n<p><a href=\"https://us02web.zoom.us/webinar/register/7616548519194/WN_Af50AS7VQbuyCrUdQnormw\">Gutenberg Times Live Q &amp; A: <strong>Block First Approach at the Pew Research Center</strong> </a>&#8211; Using a mixture of Core and Custom Blocks for a streamlined publishing process, and to create powerful charts and quizzes with Seth Rubinstein, lead developer and Michael Piccorossi, Director of Digital Strategy. (<a href=\"https://us02web.zoom.us/webinar/register/7616548519194/WN_Af50AS7VQbuyCrUdQnormw\">Register now</a>)</p>\n\n\n\n<p><a href=\"https://twitter.com/SethRubenstein/status/1529294274751348736\">Twitter Thread by Seth Rubinstein</a> that inspired the Live Q &amp; A </p>\n\n\n\n<h2>Gutenberg 13.4 </h2>\n\n\n\n<p><a href=\"https://github.com/WordPress/gutenberg/releases/tag/v13.4.0\">Gutenberg 13.4 </a>(Changelog on GitHub)</p>\n\n\n\n<p><a href=\"https://make.wordpress.org/core/2022/06/10/whats-new-in-gutenberg-13-4-8-june/\">What’s new in Gutenberg 13.4? (8 June)</a></p>\n\n\n\n<p><a href=\"https://make.wordpress.org/core/2022/03/23/migrating-wordpress-e2e-tests-to-playwright/\">Migrating</a><a href=\"https://make.wordpress.org/core/?p=94139\">&nbsp;WordPress E2E tests to Playwright</a></p>\n\n\n\n<h2>What&#8217;s discussed or in the works</h2>\n\n\n\n<p><a href=\"https://github.com/WordPress/gutenberg/issues/38277\">Nav block: Add design controls for interactive states (:hover, :focus .etc)</a></p>\n\n\n\n<p><a href=\"https://github.com/WordPress/create-block-theme\">Create a Block Theme</a> plugin</p>\n\n\n\n<p class=\"has-large-font-size\">Stay in Touch</p>\n\n\n\n<ul><li>Did you like this episode?&nbsp;<a href=\"https://lovethepodcast.com/gutenbergchangelog\"><strong>Please write us a review</strong></a></li><li>Ping us on Twitter or send DMs with questions.&nbsp;<a href=\"https://twitter.com/maryojob\">@maryojob&nbsp;</a>and&nbsp;<a href=\"https://twitter.com/bph\">@bph</a>.</li><li><em>If you have questions or suggestions, or news you want us to include, send them to&nbsp;<a href=\"mailto:changelog@gutenbergtimes.com\">changelog@gutenbergtimes.com</a>.</em></li><li><em>Please write us a review on iTunes!&nbsp;<a href=\"https://gutenbergtimes.com/itunes/\">(Click here to learn how)</a></em></li></ul>\n\n\n\n<p class=\"has-large-font-size\" id=\"transcript\"><strong>Transcript</strong></p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Hello, and welcome to our 68th episode of the Gutenberg Changelog Podcast. In today&#8217;s episode, we will talk about WordCamp Europe. Gutenberg 13.4 and WordPress 6.1, and a lot of other things. I&#8217;m Birgit Pauli-Haack, curator at the Gutenberg Times and WordPress developer advocate. And I&#8217;m here with my co-host, Mary Job, WordPress advocate, support engineer at Paid Memberships Pro, and community organizer at wpafrica.org.</p>\n\n\n\n<p>Good evening, Mary. How are you today?</p>\n\n\n\n<p><em>Mary Job</em>: Oh, I&#8217;m doing absolutely great, Birgit. Thank you for that. Yeah, I&#8217;m doing wonderful. I just recovered from malaria, but I&#8217;m doing great.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Oh, wow. Yeah, glad you recovered. Yes.</p>\n\n\n\n<p><em>Mary Job</em>: Hi, everyone. I&#8217;m Mary and today I have the honor to present also our special guest tonight. Welcome to Dave Smith, JavaScript engineer, and full-time co contributor on the Gutenberg Project, sponsored by Automattic as part of the Five for the Future program. Thank you so much for joining us tonight, Dave. We&#8217;re happy to have you here, and I&#8217;m sure our listeners are looking forward to listening to you on this episode.</p>\n\n\n\n<p><em>Dave Smith</em>: Well, thank you. And hello Mary and hello Birgit. It&#8217;s a real pleasure to join you here today. I&#8217;m actually a long-time fan of the show. I had a look back at my podcast episodes and I think I&#8217;ve been listening since some of the very earliest, I think. So yeah, it&#8217;s a fantastic resource. In all the time I&#8217;ve been listening, it&#8217;s really helped me keep up-to-date with the latest happenings with the block editor and with WordPress beyond. So yeah, thank you from me for such a great resource, and it&#8217;s a pleasure to be here.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Well, thank you for these kind words. And I told him to say that. You listeners, you know me.</p>\n\n\n\n<p><em>Dave Smith</em>: Not at all. Not at all.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: No, glad to have you, and it&#8217;s going to be a great show with you here.</p>\n\n\n\n<p><em>Mary Job</em>: Yes, it is.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah.</p>\n\n\n\n<p><em>Mary Job</em>: I can already feel it&#8217;s going to be a great show. So before we add into the changelog and the rest of the show, Dave, would you briefly tell us what your WordPress origin story is and what your focus is on the Gutenberg project?</p>\n\n\n\n<p><em>Dave Smith</em>: Yeah, absolutely. Well, I&#8217;ve been working on the web since I think about 2013, although I&#8217;ve started to lose count now. And back in those days, the company I worked for had a proprietary PHP based CMS system, but the thing is, I kept getting asked to do freelance work on the side and I didn&#8217;t have a way to provide my clients with a ability to administer their own sites. And so I found WordPress and that was it, I never looked back.</p>\n\n\n\n<p>And so prior to joining Automattic, I was a technical lead at an agency that was based in Bristol, which is here in the south of the UK, where I live. And we use WordPress on everything, from small business websites to very large enterprise builds as well. In fact, at one point I think myself and a colleague, we even developed a sort of pseudo pattern system using advanced custom fields to allow our clients to sort of make their own pages. So we&#8217;ve really done everything, and it&#8217;s quite cool now to see some of this technology being available natively within the editor.</p>\n\n\n\n<p>But I joined Automattic four years ago, and during that time I&#8217;ve been consistently involved in the Gutenberg Project. I&#8217;ve contributed to various features, probably the most well known would be the Navigation Block and the link creation user interface. So right now I&#8217;m part of a team that&#8217;s focused on improving the theme authoring and development experience. And as part of that, most recently I&#8217;ve started my own YouTube channel where I&#8217;m posting my firsthand insights into what&#8217;s coming next in the WordPress block editor project.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah, that&#8217;s awesome. It&#8217;s interesting that you also tried to build your own, to work on a CMS and that&#8217;s a proprietary, and I think that&#8217;s what a lot of developers did before they joined WordPress. Interesting. Yeah.</p>\n\n\n\n<p><em>Dave Smith</em>: Yeah, absolutely. Yeah.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah.</p>\n\n\n\n<p><em>Dave Smith</em>: It did work out well, that.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah.</p>\n\n\n\n<p><em>Dave Smith</em>: I think it was definitely a good move moving to WordPress.</p>\n\n\n\n<h3><strong>Announcements</strong></h3>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah, definitely. Well, thank you for being here, and that&#8217;s great. So the first part of the announcement was WordCamp Europe, it was absolutely the best. It has been three years, and I was meeting so many friends and made new ones, it&#8217;s a wonderful thing. And I&#8217;m so glad that I actually met you Dave in person for the first time. Did you get home all right? And I know it was your first WordCamp, so what are your takeaways?</p>\n\n\n\n<p><em>Dave Smith</em>: Yeah, absolutely. It was a real pleasure to meet you finally, Birgit, after so long that we&#8217;ve been unable to do that. But yeah, I had a fantastic time. It was, as you said, my first WordCamp of any kind actually, not just WordCamp Europe.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Cool.</p>\n\n\n\n<p><em>Dave Smith</em>: Yeah. So for me, it was just really good to see the community in person, in evidence of what amazing community we have, and it was just fantastic to sort of meet all these people for the first time. Yes, I did have some travel disruption from the UK, there was a lot of problems in the UK with getting to Europe at this time. So I did, in fact, miss the contributor day, which I was hoping to go to, which was a shame. But on the other side, I did get there for the main conference and I saw lots of talks and I got to meet lots of contributors. So it was a really, really good experience. And how about you both? I mean, I&#8217;m guessing this wasn&#8217;t the first WordCamp for either of you, right?</p>\n\n\n\n<p><em>Mary Job</em>: Oh, for me, I wasn&#8217;t at this year&#8217;s WordCamp Europe. I&#8217;ve been trying to get to WordCamp here probably for how long now, but I wasn&#8217;t able to get to it, but definitely not my first WordCamp.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: So you must have felt quite some FOMO fear of missing out when you saw all the tweets coming through and all the pictures.</p>\n\n\n\n<p><em>Mary Job</em>: No, I intentionally didn&#8217;t follow the news because I didn&#8217;t want to cry this time.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Mm-hmm. Oh, yeah and I would&#8217;ve loved to meet you.</p>\n\n\n\n<p><em>Dave Smith</em>: Another time.</p>\n\n\n\n<p><em>Birgit Pauli-Haack:</em> Yeah. We need to work on the WordCamp Africa there, definitely.</p>\n\n\n\n<p><em>Mary Job</em>: Oh, yes.</p>\n\n\n\n<p><em>Dave Smith</em>: Yeah.</p>\n\n\n\n<p><em>Mary Job</em>: Yes. I&#8217;ve been getting a lot of people asking about it, but we&#8217;re still working on it. We need to get to know each other in the community for us, that&#8217;s what I always say, and then we can have a WordCamp.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah, because you can&#8217;t do it alone. When I looked at the last pictures that I took for WordCamp Europe, there were about 200 organizers and volunteers, or 250, to make it all happen. And it&#8217;s a huge effort and they planned it all for a year almost. Yeah, Dave, you were right, I haven&#8217;t counted yet, but it was probably my 20th WordCamp also.</p>\n\n\n\n<p><em>Dave Smith</em>: Right.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Or close to it. Yeah.</p>\n\n\n\n<p><em>Mary Job</em>: Oh, wow. I want to be like you.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Oh, no, you don&#8217;t want to be like me. It&#8217;s hard being me. Yeah, and I was blown away by the community&#8217;s ability to show up. So at contributor today it was the biggest contributor day ever in the history of WordCamps, with over 800 people. And normally they&#8217;re between 200 and 400, but 800 people were really great.</p>\n\n\n\n<p><em>Dave Smith</em>: Wow.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. And that was the first part, and the other part was that, it was a real hug fest with meeting all the friends we haven&#8217;t seen for three years. It was such a great atmosphere, there was a great energy, everybody was nice and excited. There were also quite a few block editor-related talks and dear listeners you will find links to the times spans of the livestream recording in our weekend edition, number 217.</p>\n\n\n\n<p>And of course we link it in the show notes, but there were a great mix between code examples, high-level strategy and future exploration. And then the workshops were recorded, but not live streamed, so we don&#8217;t have links yet, but they will be uploaded soon to WordPress TV, and we&#8217;ll let you know in a future episode. So Dave, did you get to see any talks at the WordCamp Europe?</p>\n\n\n\n<p><em>Dave Smith</em>: Yeah, I certainly did. Yeah, I agree with you, there was a really good mix of talks and I thought that was great to see because there was probably something in there for everyone. And I enjoyed listening to a number of them, including one by someone you might know, your excellent ex co-host, Grezgorz, who&#8217;s obviously a colleague of mine at Automattic, but I really enjoyed his talk. But as someone who&#8217;s a full-time contributor to the project, for me, I was just mainly curious to see the sort of topics that folks were interested in having presentations about, and also to sort of listening to the Q&amp;A, because that can often be very revealing as I&#8217;m sure you know.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah.</p>\n\n\n\n<p><em>Dave Smith</em>: But of all the talks that I saw, I think the one that really stood out to me was the block pattern revolution, which was by Sean Blakely, I think was his name. And in this talk, he covered how his, he works for a very large agency, and in the talk he sort of was just describing how the agency&#8217;s actually using Gutenberg patterns to improve the website creation process as a whole. So it just really resonated with me, because I don&#8217;t know if I said, but worked in agencies for about 10 years prior to joining Automattic, so it&#8217;s a really tough environment to create something, and as you would know, Birgit, of course.</p>\n\n\n\n<p>And I was just really fascinated to learn how they were using the editor itself as a designer developer collaboration tool. And that was just fascinating to me, that actually using WordPress that as part of the design experience and before that. And one of the tools they did a shout out for was something called the BlockMeister plugin. And what it does is, it gives you a custom post type for patterns, or at least that&#8217;s what I understand. So you can sort of build the patterns themselves within the editor, and they do that sort of collaboratively, not only with the designers and the developers, but also with the client.</p>\n\n\n\n<p>So the client&#8217;s kind of kept in the loop and they see the design evolving in the browser via WordPress, via patterns. And all of this work helps avoid, what we call in the industry, the big reveal, where the big reveal was always where someone went away and Photoshopped, designed the site and went, &#8220;Ta-da,&#8221; and the client said, &#8220;I hate it, I want the logo bigger,&#8221; that kind of thing. And by doing it in WordPress like that, they avoid that, and I just thought that was fascinating.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. And doing it in WordPress also adds another layer of experience to it, because it&#8217;s clickable.</p>\n\n\n\n<p><em>Dave Smith</em>: Yeah.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Kind of people, the client can see what happens when I click on it, and all that. So they also start thinking about that quite a bit.</p>\n\n\n\n<p><em>Mary Job</em>: Yeah.</p>\n\n\n\n<p><em>Dave Smith</em>: Yeah. And it&#8217;s super easy to prototype, change those layouts and change things around. So yeah, definitely.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. It was a kind of a complimentary talk to Tammie Lister&#8217;s lightning talk. No, it wasn&#8217;t a lightning talk, it was a full talk on design systems in future WordPress and how to kind of use all the tools, all the units of the block editor to build a design system that can be reused. And I think that was a great example of that, what Sean lately showed.</p>\n\n\n\n<p><em>Dave Smith</em>: Yeah. And these are topics that have been going around in the web community for a long time, but it&#8217;s just really good that we&#8217;re now seeing the editor as a way to deliver some of these things that have been talked about for so long.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Mm-hmm.</p>\n\n\n\n<p><em>Dave Smith</em>: So yeah, and I think it was really inspiring.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. Excellent. Yeah.</p>\n\n\n\n<p><em>Dave Smith</em>: But I didn&#8217;t get to make it to any of the workshops, I&#8217;m afraid though. I heard there was a lot of good things about a number of them, but there was one about the block themes by Daisy Olsen, did either of you, well, of course, Birgit, you were there. So did you manage to attend that one?</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: No. It was fully booked fast, early in the morning.</p>\n\n\n\n<p><em>Dave Smith</em>: Yeah.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: And I&#8217;m not an early riser, so I didn&#8217;t get in. But I heard great comments about it and it was recorded, and it will be published on the WordPress TV. And there was a lot of people there, I think it was full by 100 people also, it was a really great interest on block themes. And I had some conversations with people about propagating updates of block patterns, and that was kind of an interesting, near the reveal, but that&#8217;s a new word that I learned from you.</p>\n\n\n\n<p>It was an interesting aspect of it, that there are quite a few entities like the block patterns, the theme when it was used, when it already was edited by a user and the blocks that are not dynamic blocks, when you change them, you only change them for a new, but never go back to propagate those changes to the former instances of patterns or blocks or even a theme. Because if a user touched it, the new design on the template part or template will not come into that install when you update the theme.</p>\n\n\n\n<p>So for that part, I know you could always do an additional block part, a block pattern and make that an upgrade. But it&#8217;s interesting that some of the mechanisms that worked before are hard to come by now. So I&#8217;m sure that we will kind of see some updates there and discussions in the community even more, but that was kind of what came out there.</p>\n\n\n\n<p><em>Dave Smith</em>: I definitely hear the conversation around block patterns, particularly, and there&#8217;s a desire somewhere there, I think to be able to have a central source of truth for block patterns, and be able to put them into lots of different posts, but then come back and be able to say, &#8220;Oh, I want to change the border color and add this block,&#8221; and have that propagate to all the previous instances of patterns.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Mm-hmm.</p>\n\n\n\n<p><em>Dave Smith</em>: But of course, as you know, patterns are supposed to be a one-time thing. Once they&#8217;re in the editor, that&#8217;s it, they&#8217;re not tied back to anything, they&#8217;re just blocks again. So it&#8217;s not something we can do now, but it seems to be something that people want. So whether this is a workflow thing that we just need to do better at describing to people how the different options they got, or whether this is a new sort of, a new desire for a whole new paradigm of something that&#8217;s sort of halfway between a reusable block and a pattern and a template part. It&#8217;s all a bit muddy at the moment.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. And the reusable block actually does that. So if you change a reusable block, it propagates the other instances. So I think that, I don&#8217;t know if that can be duplicated or maybe the transformation API can help with that, but these are all conversations for GitHub. And later on, speaking of what&#8217;s next for WordPress Gutenberg Phase 2.</p>\n\n\n\n<p>So for the keynote, there was the AMA town old style, interact with Matt Mullenweg at the end of WordCamp Europe. Matias Ventura was supposed to be on stage, he couldn&#8217;t make it, but he had prepared a few things. But what also happened was that day, he also published the roadmap for 6.1 for the Gutenberg Phase 2, which is the customization part.</p>\n\n\n\n<p>And Ventura, he wrote the tune of the release will be to refine the experiences introduced, 5.9 and 6.0, weave the various flows into more coherent and fulfilling experiences for users, maintainers and extenders and close some gaps in functionality.</p>\n\n\n\n<p>As we start to look towards Phase 3 of the Gutenberg roadmap, Phase 3, just as a note, that was the end of the quote. But Phase 3 for Gutenberg is collaborative editing, like Google style collaborative editing. So Dave, you created a short video introducing your top five features, you are excited about coming to WordPress 6.1, what were they?</p>\n\n\n\n<p><em>Dave Smith</em>: Yeah, I did. And it&#8217;s on my channel, which will be in the show notes. But I based my video largely around the GitHub tracking issue that Matias has been updating after WordPress 6.0 was launched. And obviously now he&#8217;s come out and subsequently posted the high-level overview on make blog. But the video just aims to be a really quick and easily digestible overview of everything that&#8217;s sort of planned for 6.1, for anyone who wants to get up to speed quickly and what&#8217;s coming next.</p>\n\n\n\n<p>And it&#8217;s not really canonical, I think Matias has posted it as the place you want to look, that said, I mean, my video does seem to sync with what Matias said quite well, which is mainly there&#8217;s site editing and template changes. There&#8217;s going to be a lot of focus on patterns. There&#8217;s going to be upgrades to the whole styling, the way we deal with styling and editor, and then obviously upgrades to key blocks like nav block and comments block. And then we&#8217;ve also got theming improvements coming. And we can talk about those in a little bit more detail if you&#8217;d like.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. Well, talking about the template editor, there are a few more additional stages there, like a browse stage or a view of that is to come. And then the unifying kind of, like you can zoom out of a template and see the full page, and then you can zoom in again to make those changes. And one goal is also to provide more clarity. And that&#8217;s definitely good news for the community and the theme developers, more clarity between the global elements like templates, template parts and styles.</p>\n\n\n\n<p><em>Dave Smith</em>: Yeah.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: And then the improvement of navigation block that had a few iterations and could do some more.</p>\n\n\n\n<p><em>Mary Job</em>: Yeah.</p>\n\n\n\n<p><em>Dave Smith</em>: Yeah, the navigation block is a really tough one, and that&#8217;s definitely due some work in this release. I mean, some of the key things for me having worked on it is the ability to carry menus when you&#8217;re switching themes.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Mm-hmm.</p>\n\n\n\n<p>Dave Smith: And also, there needs to be an improved integration with global styles. And then a lot of people have been asking for things like, &#8220;Can we use different menus on different screen sizes?&#8221; We may be able to look into that. But one of the interesting things that Matias highlighted in his post was the effort that&#8217;s currently actually underway. And we have a prototype already in the plugin, which you may have come across, but to have a way to show the navigation structure outside of the navigation block.</p>\n\n\n\n<p>So at the moment in the Gutenberg editor, there&#8217;s a prototype of a sidebar that will come in and you can manage the structure, the data of your navigation, and that&#8217;s kind of separate from the block, which if you think about the block, it also ties together visual aspects as well, so that&#8217;s something that I&#8217;m definitely going to be focused on as part of my work.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah.</p>\n\n\n\n<p><em>Dave Smith</em>: And in terms of patterns, we&#8217;ve got the aerial view, which is, I don&#8217;t know if anyone&#8217;s seen this yet, but it&#8217;s like a zoomed out view of the editor canvas, and that&#8217;s going to be really exciting because it means we&#8217;ll be able to think about patterns more as sections of a website. And instead of having to deal with all the sort of low level, fine grain blocks and it can get a bit confusing and too many options, we might be able to give our clients a, &#8220;Go into this section editor view, and you&#8217;ll be able to just pick the block patterns and quickly build out a site.&#8221; And it sort of resonates quite well again with what we are discussing from the talk by Sean earlier, then you can imagine how those two things would play together very, very nicely.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Mm-hmm. Yeah. And I see that Matias Ventura also mentioned that managing safe patterns would also be part of the roadmap or at least the goal is on it. So that kind of probably comes back to the discussion about safe patterns and kind of get back to it when you transform it and also kind of maybe even propagated through the updates through that. Mary, do you see anything in there that excites you for 6.1 that you want to talk about?</p>\n\n\n\n<p><em>Mary Job</em>: Oh, for me, I think it&#8217;ll be the patterns. I&#8217;m liking the fact that people can actually contribute patterns. Like you literally have, you don&#8217;t need to be a programmer to contribute to that.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yes.&nbsp;</p>\n\n\n\n<p><em>Dave Smith</em>: Yeah, that&#8217;s really, really important.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. Pen and directory. Yeah, it&#8217;s open for submissions. Yes. Yeah, it&#8217;s awesome. And there are probably, I saw a number, like 10,000 patterns that are in the directory, but they are also translated in multiple languages. So it could be a thousand translated into 10 languages, so that made quite a few.</p>\n\n\n\n<p><em>Mary Job</em>: So-</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: So&#8230; Yeah, go ahead.</p>\n\n\n\n<p><em>Mary Job</em>: No, I was going to say, it might seem like a small feature, but I think it&#8217;s going to make WordPress more accessible.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: For sure. Yeah.</p>\n\n\n\n<p><em>Mary Job</em>: More accessible to more people in far corners of the globe, because then literally it means that you don&#8217;t have to be actively into the ecosystem for you to be able to use WordPress.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: For sure. Yeah. Good point. So what else is in the 6.1? Yeah, we have this great discussion about responsive and intrinsic design, where I see some people in the community kind of missing the view points, kind of the break points for the tablet, mobile and desktop view. And I think there are some philosophy, or there&#8217;s the more modern way to do it is with intrinsic design, because all the break points are pretty arbitrary and you have different sizes even beyond those.</p>\n\n\n\n<p>And it also has to do with the components because you can use a column or a cover block over the full website or width of the website, or you can put it into a column, in a two-column website, and it still needs to behave and be adapted to it. So I think the same with the fluid typography system and managing web fonts that is in the works. And so we&#8217;ll see quite a few things changing here.</p>\n\n\n\n<p><em>Dave Smith</em>: Definitely. I think we&#8217;ve seen with the way CSS works and it&#8217;s evolved towards things like using CSS grid for layout. I mean, that&#8217;s intrinsic by nature, we don&#8217;t have to give all the individual break points and say, &#8220;At this size, you should do this, at this size you should do that,&#8221; you just tell the algorithm how you want it to behave, and it just does the layout for you.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Mm-hmm.</p>\n\n\n\n<p><em>Dave Smith</em>: And I think it&#8217;s been something that, as you say, people have been asking for media queries in Gutenberg for some time, but if we can avoid having to do that, for the majority of users it&#8217;s going to provide a much better experience, because whilst we are all intimately familiar with media queries and having to change break points, the majority of our users are not going to be, and nor would they want to be.</p>\n\n\n\n<p>So we want it to be so it just works, I&#8217;ll be interested to see how far we can take that, I mean, whether at some point we&#8217;ll end up having a medic, a break point interface in Gutenberg is a bigger question that I&#8217;m not qualified to answer, but it certainly will be interesting. But you mentioned fluid typography, I mean, we&#8217;ve already got, I&#8217;ve seen a PR for that very recently, and so that is on the way, I mean, we&#8217;re going to have this system where the font size will adapt appropriately based on the size of your view port, and it&#8217;s a hot topic the in CSS world right now, and bringing it already into the editors is a big win.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Mm-hmm. Yeah. And I think the page fillers that have been in business for five to seven years, there wasn&#8217;t anything about intrinsic design available, it was just the way to adapt to different screen sizes was through media queries. I think Jen Simmons, who kind of coined the word, intrinsic design, only talked about it since 2019 or something like that, or &#8217;18, but it&#8217;s already four years old. I always think that the two years of COVID, it&#8217;s kind of half a year, but it has been two years. I&#8217;m kind of getting my history a little bit bogged down. Yeah. A sense of time is skewed.</p>\n\n\n\n<p><em>Mary Job</em>: It feels like it was for four years or five.</p>\n\n\n\n<p><em>Dave Smith</em>: Yeah.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. At one point it&#8217;s just yesterday and then one point it&#8217;s five years. Yeah. Yeah, and the last part or sections that Matias Ventura mentioned was the theming improvements with a theme building plugin that&#8217;s in the works and will come to the repo pretty soon, to the WordPress plugins repo. So you could export it or you can create a new block theme, or you can have all the user settings that you put into the theme exported to have it in the theme. So it sounds like a really good plugin to come and then also have templates and parts put between themes. Yeah, that&#8217;s another paradigm shift a little bit, it kind of makes it interesting. Yeah, it&#8217;s not only the template parts of&#8230; Yeah.</p>\n\n\n\n<p><em>Dave Smith</em>: Yeah. Well, if you&#8217;re working on a template or a part, you&#8217;ve crafted that in one theme and there&#8217;s no reason why you wouldn&#8217;t expect that to be taken over to a new theme if you switch. And I think that&#8217;s really the goal is to make the content, not so tightly coupled to your theme, and we&#8217;ve already sort of broken the design away from the theme to some extent, and it&#8217;s just that doing the same with the content and templates and parts is definitely a goal that we should be looking to achieve.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. And that&#8217;s where also it comes in, that blocks are separate from the theme. Yeah, because if you have a site title tag, it doesn&#8217;t matter what the header is, if the site title block is in it, it will show up right, and that&#8217;s really great. Yeah.</p>\n\n\n\n<p><em>Dave Smith</em>: Yeah, absolutely. I&#8217;m also looking forward to the comments form block coming, maybe in 6.1, because we&#8217;ve had the comments query loop land in 6.0. But I think the form is still using a Pitch P server side rendering, there&#8217;s like a legacy form of the block, an initial form of it.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah.</p>\n\n\n\n<p><em>Dave Smith</em>: But to have a fully block based comments form block is going to be quite something, I think. It&#8217;s my understanding of it, I&#8217;ve been speaking to some of the people working on it, is that it&#8217;s pretty complex to realize, but if we do realize it&#8217;s going to be a bit like the navigation block in that it will provide a lot of knock-on benefits to the wider block ecosystem. So I&#8217;m excited to see how that develops in this release cycle.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah, it also could be kind of a prototype on how forms handling can be done in block fashion. So yeah, it&#8217;s definitely something to look forward to. And one of the goals for the 6.1 is also to allow for gradual adoption of the full-site editing features and see if one or other features can be modified to be available for the classic themes. For instance, calling a full-site editing template part and headers and footers, but the rest of it is still a classic theme.</p>\n\n\n\n<p>I saw a few PRs there, it was also the conversation that, so Matias was on the show after he published a roadmap for 6.0, and in that conversation, he also talked about that FSE or block themes, not necessarily need to replace classic themes, it just adds a few layers of user interactions that can be switched on and off with the block locking features and theme JSON, for the theme builder. But it enhances actually classic themes, and they can all be used side by side, and it&#8217;s just an evolving of the whole template, and then the interaction with the global styles.</p>\n\n\n\n<p>And maybe we can get that to be a little bit more cohesive with the classic themes and not have that. Our language is like, there is a break, there&#8217;s going to be a break one time we do that, and then the next time we are doing something totally different, and the old one is not good anymore, which isn&#8217;t the case because it&#8217;s all WordPress and it&#8217;s all feasible. And why should a theme developer need to change if the market doesn&#8217;t really value that.</p>\n\n\n\n<p><em>Dave Smith</em>: Yeah, absolutely.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: So I think we need to really be conscious about that. We are not kind of before and after, and as well as kind of put it together with that.</p>\n\n\n\n<p><em>Dave Smith</em>: I like the way Matias thinks about these things, because I know that there&#8217;s been quite a few people exploring sort of hybrid or universal themes where I think my colleague, Ben Dwyer posted on ThemeShaper blog, which is a blog all about, surprisingly, about theming. And he had a couple of explorations where they were sort of, it was like a halfway house between a classic theme, but it was also consuming blocks in a different way, and I think that&#8217;s a really healthy way of thinking about things rather than this sort of hard dividing line. You either are on the classic theme or you&#8217;re on a block theme, it&#8217;s like there is a middle ground there somewhere for people to explore, and I think that&#8217;s really healthy.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah.</p>\n\n\n\n<p><em>Dave Smith</em>: I think it&#8217;s really good for the ecosystem.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Well, and WordPress has the promise of the backwards compatibility, everything that the classic themes do is in rapid score and it will stay there.</p>\n\n\n\n<p><em>Dave Smith</em>: Indeed.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: I haven&#8217;t seen any talk or any effort at all yet to kind of make that obsolete or something like that.</p>\n\n\n\n<p><em>Dave Smith</em>: Right.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: It&#8217;s just, I know it&#8217;s a fear in the community, but I think there&#8217;s just, trust the system. You trusted it before the last 19 years there, now we go into the next 25 years or so. So yeah, all right, that&#8217;s all about the philosophies.&nbsp;</p>\n\n\n\n<h3><strong>Community Contributions</strong></h3>\n\n\n\n<p>So for community contributions, I only have two things in there. So Lottie has created an official plugin for the WordPress repository to bring animations to the block editor and the interface to control the settings for the animation.</p>\n\n\n\n<p>And it&#8217;s a single block plugin, and this is really cool, if you are not a fan of gradients and if you&#8217;re not a fan of dual tone, you&#8217;re probably also not a fan of animations, but for those who play around with all of the things, it&#8217;s really cool that you have additional interfaces there and additional interaction pretty much. So WordPress Tavern has an article about it, and we also shared it of course, in the show notes, and there are other plugins who offer that, but this is the official LottieFiles plugin.</p>\n\n\n\n<p>And so if you are into that and want this to offer some of your client site, check it out. All right. And the second thing that I wanted to let our users know, or our listeners know, we just scheduled the next Gutenberg Times live Q&amp;A. We haven&#8217;t had one for quite a while, I think the last one was in October, and the title is, Blocked First Approach, at the Pew Research Center, using a mixture of core and custom blocks for a streamlined publishing process, and to create powerful charge and quizzes.</p>\n\n\n\n<p>Guests will be Seth Rubenstein, the lead developer of Pew Research website and Michael Piccorossi, who&#8217;s the head of digital, it&#8217;s the content creators. And right now I only have save-the-date, it&#8217;s July 22nd 2022 at 11 Eastern Daylight 1500 UTC. And it was inspired by this Twitter thread that he started out with saying for all its naysayers, &#8220;Gutenberg is a game changer for digital news apps. It&#8217;s a force multiplier for your team, we&#8217;ve spent the last three years going all in on block development.&#8221; And then he followed up with a thread that we definitely will discuss in that show. So save-the-date, July 22nd 11:00 AM Eastern 1500 UTC.</p>\n\n\n\n<h3><strong>What’s Released</strong></h3>\n\n\n\n<p><em>Mary Job</em>: Moving on to what&#8217;s released, this brings us to the latest Gutenberg plugin release, 13.4 246 contributors match PRs for this release and among them are five new contributors.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yay, five new contributors. Excellent. Congratulations. Yeah, so there are quite a few enhancements in this release.&nbsp;</p>\n\n\n\n<h3><strong>Enhancements</strong></h3>\n\n\n\n<p>We have, one is, the gallery block now has an opt-in axial block spacing control. So you can control separately the columns, gata, as well as the rogue gata. So you can have interesting layouts for your gallery.</p>\n\n\n\n<p>That is really great, I saw some of the designs that are in the PR, it&#8217;s 41175. Yeah, it&#8217;s definitely great. Another enhancement is that the search block has now the ability to specify additional search query variables, so you can add additional parameters to the URL and share that, so that is like a post type product, or a post type book or any of the other variables there, it could be a date, it could be a category as well.</p>\n\n\n\n<p><em>Dave Smith</em>: Yeah, it&#8217;s really powerful that, especially if you&#8217;re using WooCommerce or another eCommerce system, like to be able to just say to the search block, &#8220;I want to search my products.&#8221; That&#8217;s definitely something that&#8217;s been missing for quite a while, so I was pleased to see that land.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Mm-hmm. Yeah, definitely. Another one is that a color picker finally strips out the hash sign from the pasted hex values, when you come in from a color style guide or something like that, and you just want to add the color to a block entity and you didn&#8217;t know if you use the hash or not the hash, and it now strips out the hash and you don&#8217;t have to worry about it anymore. There were also some design updates to the published pop over time, daytime picker, so that&#8217;s definitely also a quality of life kind of change. It&#8217;s a bit better to navigate that.</p>\n\n\n\n<p><em>Dave Smith</em>: Yeah, we&#8217;ve seen a number of upgrades to that in recent times. It&#8217;s getting better and better. I definitely appreciate Rob&#8217;s work on this one, especially, he&#8217;s been looking really hard at sort of making it work in different scripts and different languages, which is obviously really important because we don&#8217;t all speak English.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. Well actually the majority of installations are not in English, so definitely a good….</p>\n\n\n\n<p><em>Dave Smith</em>: Important work.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Totally. Yeah. And all the people that use WordPress actually benefit from that quite a bit.</p>\n\n\n\n<p><em>Dave Smith</em>: Yeah, I was also interested in another one, another PR that came, landed in this release, which was the adding support for button elements to theme JSON. So this is something that&#8217;s part of a wider effort that&#8217;s really to allow themes to better target specific HTML elements within blocks, without requiring custom CSS. So currently you can kind of say, &#8220;Within the editor globally or within this block, I want to target all link elements or H3 elements, or whatever.</p>\n\n\n\n<p>And I want to make them a certain color, or I want to add certain spacing.&#8221; But it&#8217;s fairly limited. And so there&#8217;s an effort underway to sort of expand that range of elements that you&#8217;ll be able to target. And the real key here is it&#8217;s going to be able to sort of reduce the amount of sort of specificity wars that we have with CSS, where we&#8217;re trying to overload core styles with custom CSS, if you&#8217;re looking to extend your block.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah.</p>\n\n\n\n<p><em>Dave Smith</em>: The best thing about this feature is I can see is that it&#8217;s actually going to allow these elements to be exposed by global styles, so if you&#8217;re going to the global styles UI as a normal user and be able to say, &#8220;I want all my links to be this color,&#8221; or &#8220;I want all my links within the paragraph block to be slightly another color,&#8221; or &#8220;I want to have an underline,&#8221; or whatever.</p>\n\n\n\n<p>And that&#8217;s really powerful because it means we&#8217;re removing the need for our users to have to understand CSS, which has always been a problem, and we still hear that, &#8220;Please we need the custom CSS field back in the editor.&#8221; But by moving these things and inter-theme JSON, we do allow this to be exposed in a much more intuitive way via UI, so that&#8217;s an important thing to do.</p>\n\n\n\n<p>And if we think about into the future, we&#8217;re going to have this rolled out towards all sorts of form elements. So imagine you can say, &#8220;Oh, I want all input type elements, including sort of text areas and things like that to have this color border,&#8221; and you can just do that in one go, without having to know all the relatively complex CSX CSS selectors that you&#8217;d need to know to target all form elements. And if you&#8217;ve ever tried to style a form using CSS, you know exactly what I&#8217;m talking about, it&#8217;s not the simplest of things after this many years of CSS, it&#8217;s still quite tricky.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: It&#8217;s still quite tricky, yes that&#8217;s true. And there are quite a few PRs that support those button elements in theme JSON, like also the fire blocks and the search blocks have a button that now is an element button, so it follow that design that you will have in theme JSON as well. And also in the post comments, the buttons there as well. So I think the buttons are moving forward with that and that informs on the designers and developers on how well it&#8217;s going.</p>\n\n\n\n<h3><strong>APIs&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</strong></h3>\n\n\n\n<p>And if there is some need for adjustments there, how to do that. And then we had a few, for developers there&#8217;s a new API available now that moves the visible block state into the block editor store, so that means that anybody who can tap into the store API can see if a block is visible or not, so you have some conditional handling in any of the, be it a plugin or in additional blocks. So that is definitely an improvement for extensibility.</p>\n\n\n\n<p><em>Dave Smith</em>: Yeah, absolutely. And as we move forward with patterns, I think that&#8217;s going to be important because we&#8217;re going to be able to detect whether the block is actually currently shown on the current screen, like it might be off the screen, it might be below the scroll fold, so that&#8217;s going to be an important thing, previously it was sort of hidden in the react context and you couldn&#8217;t get a hold of it, but now they&#8217;re exposing it, and I think it&#8217;s part of the work to do what we talked about earlier with this sort of aerial exploded view of the block patterns, the sort of blocks as sections that Matias has mentioned in this post, so this is work towards that roadmap already?</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. We also had some three PRs that are very influential on the performance of the websites or the block editor, and one is that the auto completer performance is improved. And then also the external library react spring was upgraded, actually two versions, two full versions from 2.4 to 4.5, and it&#8217;s a better handling of the downtime of the block editor. Before it was always something kind of pinging something in the background and it was slowing down the block editor, and now that has been fixed and react spring and now it comes to the block editor as well.</p>\n\n\n\n<p>And the biggest part is that CSS is conditionally loaded per block, so if a block is not on canvas, it will not load the CSS, or on the front end, if it&#8217;s not used, it will also not load the CSS into the file when it&#8217;s rendered. So those are great improvements. We have not seen a make blog yet, I think it&#8217;s coming out tomorrow or later today where also the performance numbers are going to be published, but I think we&#8217;re going to see some improvements there. And I had one other thing, did I jump over some of it?</p>\n\n\n\n<p>So for the developers who are using the create block script, there have been some improvements to the block templates. One is about the dynamic blocks and then also additional template variables in there to make sure that it fixes some of the issues that people run into. And it also remove the wrapping of the diff, so there are no usability issue anymore on, what was it? The edit JSS.</p>\n\n\n\n<p>So what else? Create block always gets some nice additional features to improve the developer experience. We&#8217;re starting out with block development, so I love to highlight that in this changelog that&#8217;s kind of taken over from Grzegorz who is working on it. I really appreciate the work on that because I learned quite a bit through that.</p>\n\n\n\n<p><em>Dave Smith</em>: Yeah, that script is a big time saver. If you ever want to create a block and it&#8217;s gone through so many iterations in the past year, it&#8217;s come on leaps and bounds and anyone who creates a block today should be very thankful to the likes of Grzegorz and other people have been working on that consistently. It&#8217;s a great tool.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. Ryan Welcher has also been working on that quite a bit because he uses it every time he does a live twitch stream, he starts out with a create block command line. And he also found, &#8220;Okay, if I want to do a dynamic block, I need a different template. If I want to do instead of a single block plugin, I want to do a multi block plugin, what does the template need to change?&#8221; And he was very instrumental to get those two templates into the grade block and then also talked about it on his twitch theme. So if you ever, I could share some of his videos also on YouTube, in the show notes. So if you wanted to get started, I think it&#8217;s a great way to see how that&#8217;s going to work.</p>\n\n\n\n<p><em>Dave Smith</em>: Yeah, that sounds really good. I was using it to extend a block recently. I wonder if there&#8217;s a template for that, that&#8217;d be interesting to see. So yeah, I&#8217;ll look out for those show notes.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Mm-hmm.</p>\n\n\n\n<p><em>Dave Smith</em>: Another thing that went into this release was the navigation editor screen has been removed from the experiments page. As I did this PI I&#8217;ve had quite a few questions about it, So I just wanted to talk briefly.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Mm-hmm.</p>\n\n\n\n<p><em>Dave Smith</em>: And just to clarify, it&#8217;s not necessarily a formal deprecation of the navigation editor screen or the project, but what we were finding is that with the run up to 6.0, and that there weren&#8217;t any contributors who were actively working on that screen, but we still kept getting quite a few bug reports saying it no longer works with the new navigation block entity system, and this thing is out-of-date.</p>\n\n\n\n<p>And we took the decision, that rather than confusing contributors or people are coming to the Gutenberg plugin, we would just hide it for now, and therefore we wouldn&#8217;t have so many bug reports from people spending time in basing those when they didn&#8217;t need to. But it is something that we will, no doubt, utilize some of the technology for, to build things like exposing the navigation structure in the sidebar, which we talked about earlier on. So no doubt it will be harvested for all useful things that happened.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Mary, is there anything that you wanted to point out from that changelog that we kind of skipped over it?</p>\n\n\n\n<p><em>Mary Job</em>: No.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Okay. Yeah. Tell me, Dave, about the switch over from Puppeteer to Playwright in the testing suite. What&#8217;s the nature of that?</p>\n\n\n\n<p><em>Dave Smith</em>: Yeah, absolutely. Well, our fellow contributor, Kai Hai, and also Isabelle Brison, they&#8217;ve both been working quite a while now on migrating these tests to a new system called Playwright, away from the existing system called Puppeteer. For those who don&#8217;t know, what we&#8217;re talking about is that Gutenberg has a set of automated tests, which run in a real browser and run against a real WordPress install, but everything&#8217;s kind of thrown away, so it doesn&#8217;t necessarily start if the tests are run.</p>\n\n\n\n<p>But it&#8217;s just asserting that the way the software behaves is correct, and it gives you confidence when you&#8217;re doing release that you haven&#8217;t broken everything. I mean, obviously it can&#8217;t catch every single bug, but it definitely helps to improve things. But what we&#8217;ve been finding is that the software that&#8217;s been underused is called Puppeteer, that controls these tests.</p>\n\n\n\n<p>And we are finding there&#8217;s been a lot of what we call, flaky tests, and these are actually automatically flagged up now in the repo that if a test fails several times, it&#8217;s marked as flaky and then someone&#8217;s supposed to come and deal with it, but they&#8217;ve been building up and building up and there&#8217;s been more and more of them. And Kai actually looked into seeing if there&#8217;s other systems that could help us offer more stable tests.</p>\n\n\n\n<p>And in fact, he concluded and he wrote on make blog at length about moving over to this new system called, Playwright. It&#8217;s much better maintained, there&#8217;s a lot more people working on it, it offers better debugging. But also I think most interestingly it encourages testing of the actual interface that our users experience rather than, there&#8217;s a temptation when you&#8217;re writing these tests to sort of say, &#8220;Get me this element by class name or a ID,&#8221; and then do something with it.</p>\n\n\n\n<p>But of course, normal users can&#8217;t see class names or IDs, so you&#8217;re kind of circumventing, the tests aren&#8217;t testing the real software. So with Playwright, it makes it a lot easier, let&#8217;s say, to test in a way that is more akin to our users. And in the future, we may also be able to test on other browsers. Currently we can only test on Chromium, but we may also in the future be able to run these tests against the likes of Firefox and Safari.</p>\n\n\n\n<p>And hopefully these tests will become faster, more stable and more reliable as a result of this. So I think it&#8217;s really good work and Kai and Isabelle are making good headway on it, and I&#8217;d encourage anyone who&#8217;s looking to contribute and who&#8217;s got experience of testing to come and help them with their effort, because they&#8217;ve got a lot of tests to migrate, but yes, it&#8217;s a very worthwhile project, in my opinion.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. Yeah, no, it really sounds like it. Well, I&#8217;m always kind of thinking about who else can use that, is that recommended for plugin developers who built their own custom blocks to also kind of look into the testing suite, the Playwright and kind of reuse some of those tests for their own purpose?</p>\n\n\n\n<p><em>Dave Smith</em>: Yeah. Well, I can&#8217;t say that I personally have done that yet and explored that, but I know that the software itself is designed to be used in any context. I can&#8217;t see why there would be a reason why you couldn&#8217;t do that. I mean, again, it&#8217;s going to be the same process, which is you&#8217;re going to spin up a WordPress install. You&#8217;re going to activate your block plugin and then you are going to create a post, put your block into the post and then interact with it programmatically to determine if it works. So I would imagine that there&#8217;ll be things that we can do to reuse some of the technology we&#8217;ve got in Gutenberg when you&#8217;re building a custom block, so I&#8217;ll be interested to hear if anyone&#8217;s explored that already, and yeah, please do reach out to me or Kai, or Isabelle to discuss that, as I&#8217;m sure they&#8217;d be very interested.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Awesome. Awesome. All right. I think that concludes our changelog of 13.4. It has a few quality of life things, great enhancements for some of the pieces and then also for developers. So yeah, test it out. It&#8217;s now available in the repo, and that brings us to the section of what&#8217;s an active development or discuss and needs some input.</p>\n\n\n\n<h3><strong>What’s in Active Development or Discussed</strong></h3>\n\n\n\n<p>If you had something that you wanted to talk about, like the ability to control interactivity states in the editor, that, that&#8217;s in the works, and I saw that, is that the java state or the visited state or what else, do you talk about that?</p>\n\n\n\n<p><em>Dave Smith</em>: Yeah, absolutely. Well, you&#8217;ve covered it pretty well there. I mean, there&#8217;s been a request for quite a while to be able to change the way that things look based on how you interact with an element. I think probably the classic example is if you&#8217;ve got a navigation menu, and sometimes when you hover over one of the items in that menu, it changes visually, doesn&#8217;t it, perhaps the color changes or there&#8217;s a background or there&#8217;s an underlying, and that isn&#8217;t possible currently in the editor, which is obviously quite a big failing at the moment and something we need to address.</p>\n\n\n\n<p>So there&#8217;s work underway to allow the ability to target these things, and it&#8217;s actually a much more complex thing than you&#8217;d imagine to achieve in a robust manner, because we need to consider things like, it should be only limited to specific elements and specific properties because it&#8217;s not good to have, if you&#8217;re rolling over a heading, you don&#8217;t want that suddenly changing link color, I mean that would be a very bad thing for accessibility, for some people that will really throw them off.</p>\n\n\n\n<p>So it should only be things like anchors and things that you can interact with or focus. So we&#8217;re going to be starting rolling this out. It&#8217;s going to be, starting with a technical implementation first, so it&#8217;ll land first in theme JSON, so developers will be able to take use of it. But ultimately, it will be rolled out to the global sales interface. So in the future one day, hopefully by 6.1, we will see, you might be able to go into your navigation block, set the color of the text to be blue, for example, but then say, &#8220;Oh, but when the text is hovered or your mouse rolls over it, I want it to go to yellow.</p>\n\n\n\n<p>And if someone focuses it with a keyboard, I want to have a blue underline underneath it.&#8221; And you&#8217;ll be able to do that all through the editor. So again, another way that we&#8217;re removing the need for users to necessarily to understand the ins and outs of CSS, pseudo selectors and things like that. So yeah, a shout out to Andre Draganescu for his work on this feature. And if you want to follow up, it&#8217;s Gutenberg issue number 38277.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yes. And of course we will have the link to that issue in the show notes. Now does it also cover in the navigation bar when I am on the page, does it also trigger the active kind of state of&#8230; So I&#8217;m on my about page, does that about page, is there a possibility to give that a different color when I&#8217;m on the about page, so kind of help with the navigation and kind of&#8230; Yeah.</p>\n\n\n\n<p><em>Dave Smith</em>: Yeah. So there is an active pseudo selector in CSS that we could include in this and that might help a bit, but I think in terms of styling something based on what page you are on, if it&#8217;s the current page, for example, then I think there is a known bug again that, that is something that we&#8217;d need to add programmatically in CSS and in PHP to determine, are you on that page and which nav item represents that page and then add the appropriate class name.</p>\n\n\n\n<p>So there&#8217;s kind of two ways that could be tackled. But I mean, ultimately it should be open to any CSS, pseudo selector, but just probably on a limited number of elements, and we&#8217;ve got to liaise with the community and especially the accessibility team to determine what is the most appropriate. So there&#8217;s some really, really good designs that are already out in the wild about this, on that issue.</p>\n\n\n\n<p>And I definitely encourage people to check that out because it shows how the interactions will work, and if you think there should be certain things that it&#8217;s able to do or it&#8217;s not able to do then now is the time to input because it&#8217;s under active development right now and being designed as we speak, so it&#8217;d be great to hear from people if they&#8217;ve got thoughts on it.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: All right. And then I think I mentioned it briefly before. So in the Gutenberg Times weekend edition of 215, I listed three block theme JSON generator or theme generators. And now we have a fourth one to come that&#8217;s the great block theme plugin that will be&#8230; We have a link in the show notes to the getup repo, but it will be a community plugin. What do you know more about it?</p>\n\n\n\n<p><em>Dave Smith</em>: Yeah, this is a plugin that&#8217;s kind of spun out of work that my team would be doing. I mentioned earlier that we&#8217;ve been working on improving the developer and theme or theme authoring experience. And what we found is that there are some things we wanted to do that aren&#8217;t necessarily that appropriate to land in court, it could add additional complexity that everyday users don&#8217;t want to have.</p>\n\n\n\n<p>For example, the much requested feature, which is when you are editing templates in the site editor people often say, &#8220;I want those changes to be persisted back to the file system as pattern files or template part files,&#8221; sorry, &#8220;Templates or template part files.&#8221; But for a normal user, that&#8217;s not something that you&#8217;d probably want to do, but if you&#8217;re creating a theme from scratch, it very much is. So what has been born out of this is this create block theme plugin, create block theme, being the operative word there, theme.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Mm-hmm.</p>\n\n\n\n<p><em>Dave Smith</em>: And it used to be owned by Automattic, but we decided that it was something that would be beneficial to the wider community. So it&#8217;s now been open sourced and it&#8217;s now the property of the WordPress project. And it&#8217;s very much targeted at theme builders. So if you&#8217;re someone who wants to create a theme from scratch, then this plugin is likely to be something you want to at least take a look at.</p>\n\n\n\n<p>And as I said, things like saving to file system and giving you extra export controls are there, it&#8217;s far from perfect at this point, and I mean, a lot of it has to be accessed from its own dedicated setting screen. It&#8217;s not fully integrated with the editor much as we would like, but it&#8217;s definitely showing promise, and we&#8217;re hoping that it&#8217;ll become the sort of, almost like a standard plugin for the WordPress ecosystem for crafting block themes from scratch.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. And I like that it also offers a possibility to create a child theme of the current activity theme, and that you can also clone themes. So it&#8217;s quite powerful in the idea and has already quite a few options in there. And you install it on your site, right, if I understand that correctly.</p>\n\n\n\n<p><em>Dave Smith</em>: Yes.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: And then you have an additional menu item under appearance with a new page that&#8217;s called, create block theme, and then you have all the options that are in there, like set up, style, customization, templates and the save part. And of course you can always use the export theme from the site editor or from the plugin to download the theme. So it&#8217;s quite an interesting plugin and I know that the community has been waiting for that. All right.</p>\n\n\n\n<p>Well, this is the end of the show. It&#8217;s marvelous. And thank you very much for your great contributions here, Dave, you&#8217;ve given us a lot of insights into the background of some of the features and some of the work. So I want to remind everyone again on save-the-date of July 22nd, 11:00 AM Eastern to 1500 UTC with a live Q&amp;A, with the Pew Research Team who builds sites with a block editor, first approach. Also, Dave, when people want to connect with you, how can they find you, and what&#8217;s the URL of your YouTube channel?</p>\n\n\n\n<p><em>Dave Smith</em>: Yeah, absolutely. So I usually appear as, getdave or sometimes get_dave on various websites around the internet. And if you want to get in touch with me, you can find me on WordPress Slack. But also be sure to check out my YouTube channel and you can access that with a link that&#8217;s going to be published in the show notes.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Fabulous. So, Mary, do you have anything that you didn&#8217;t get in before? So now is your chance.</p>\n\n\n\n<p><em>Mary Job</em>: No, I think we covered everything we wanted to.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. How can people reach you?</p>\n\n\n\n<p><em>Mary Job</em>: Oh, me, I&#8217;m maryjob on Twitter. I like spending my time on the streets of Twitter.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: All right. And as always, the show notes will be published on gutenbergtimes.com for this podcast. This is episode 68, and if you have questions or suggestions or news you want us to include, send them to <a href=\"mailto:changelog@gutenbergtimes.com\">changelog@gutenbergtimes.com</a>. That&#8217;s <a href=\"mailto:changelog@gutenbergtimes.com\">changelog@gutenbergtimes.com</a>. So thank you, Mary, for being with us. Thank you, Dave. And thank you everybody for listening. This is it for me, I say goodbye. And until the next time.</p>\n\n\n\n<p><em>Dave Smith</em>:&nbsp; Thank you for having me. See you next time. Bye.</p>\n\n\n\n<p><em>Mary Job</em>: Thank you, Dave.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 12 Jun 2022 08:57:38 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:19:\"Gutenberg Changelog\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:98:\"Gutenberg Times: Block First Approach, Gutenberg 13.4, Page vs Site Editor – Weekend Edition 218\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://gutenbergtimes.com/?p=21309\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:103:\"https://gutenbergtimes.com/block-first-approach-gutenberg-13-4-page-vs-site-editor-weekend-edition-218/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:14894:\"<p>Howdy, howdy, </p>\n\n\n\n<p>Hopefully, with this edition, I am back curating the Weekend Edition for Saturdays&#8230; </p>\n\n\n\n<p>At WordCamp Europe, I connected with many members of the German WordPress community and I joined the German WordPress Slack space to learn more about the efforts to organize a WordCamp Deutschland. After meeting sooo many Community Deputies and friends in the WordPress community, it seems I got my motivation back as community organizer. </p>\n\n\n\n<p>As mentioned earlier this week, we also have a new <strong>Gutenberg Times Live Q &amp; A</strong> on our schedule and <a href=\"https://us02web.zoom.us/webinar/register/7216548519021/WN_Af50AS7VQbuyCrUdQnormw\">registration is open now.</a> In &#8220;<strong>Block First Approach at the Pew Research Center</strong>, we will discuss with Seth Rubinstein, Lead Developer, and Michael Piccorossi, Director of Digital Strategy, how they use a mixture of Core and Custom Blocks to streamline their publishing process, and to create powerful charts and quizzes for the Pew Research Center. <a href=\"https://us02web.zoom.us/webinar/register/7216548519021/WN_Af50AS7VQbuyCrUdQnormw\">Join us!</a> </p>\n\n\n\n<p>I am already looking forward to my next WordCamp: <a href=\"https://us.wordcamp.org/2022/\">WordCamp US in September</a> in San Diego. The team is getting ready to update the website and soon will announce the first round of speakers. </p>\n\n\n\n\n\n<p>Have a great weekend, <br />Yours, 💕<br />Birgit</p>\n\n\n\n\n<div class=\"wp-container-1 wp-block-group has-light-background-background-color has-background\"><div class=\"wp-block-group__inner-container\">\n<p><strong>Table of Contents</strong></p>\n\n\n\n<div class=\"wp-block-sortabrilliant-guidepost\"><ul><li><a href=\"https://gutenbergtimes.com/feed/#0-gutenberg-13-4\">Gutenberg 13.4</a></li><li><a href=\"https://gutenbergtimes.com/feed/#1-g\">General  News</a></li><li><a href=\"https://gutenbergtimes.com/feed/#2-t\">Block Theme building with code</a></li><li><a href=\"https://gutenbergtimes.com/feed/#3-s\">NoCode Site building</a></li><li><a href=\"https://gutenbergtimes.com/feed/#5-word-press-social-learning-events\">WordPress Social Learning Events</a></li></ul></div>\n</div></div>\n\n\n\n\n<h2 id=\"0-gutenberg-13-4\">Gutenberg 13.4</h2>\n\n\n\n<p>Héctor Prieto lead this week&#8217;s Gutenberg plugin release and published <a href=\"https://make.wordpress.org/core/2022/06/10/whats-new-in-gutenberg-13-4-8-june/\">What’s new in Gutenberg 13.4? (8 June)</a>. The highlights: </p>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/core/2022/06/10/whats-new-in-gutenberg-13-4-8-june/#support-for-button-elements-in-theme-json\">Support for button elements in theme.json</a></li><li><a href=\"https://make.wordpress.org/core/2022/06/10/whats-new-in-gutenberg-13-4-8-june/#axial-spacing-in-gallery-block\">Axial spacing in Gallery Block</a></li><li><a href=\"https://make.wordpress.org/core/2022/06/10/whats-new-in-gutenberg-13-4-8-june/#sidebar-design-updates\">Sidebar design updates</a></li><li><a href=\"https://make.wordpress.org/core/2022/06/10/whats-new-in-gutenberg-13-4-8-june/#search-block-variations-now-support-query-vars\">Search Block variations now support query vars</a></li><li><a href=\"https://make.wordpress.org/core/2022/06/10/whats-new-in-gutenberg-13-4-8-june/#performance-improvements\">Performance Improvements</a></li></ul>\n\n\n\n<p>On the Changelog, Mary and I, had a great conversation with <a href=\"https://gutenbergtimes.com/podcast/gutenberg-changelog-68-wordcamp-europe-gutenberg-13-4-and-wordpress-6-1/\">Dave Smith around Gutenberg 13.4, WordPress 6.1 and WordCamp Europe.</a></p>\n\n\n\n<a href=\"https://gutenbergtimes.com/podcast/gutenberg-changelog-68-wordcamp-europe-gutenberg-13-4-and-wordpress-6-1/\"><img /></a>\n\n\n\n<div class=\"wp-container-2 wp-block-group has-light-background-background-color has-background\"><div class=\"wp-block-group__inner-container\">\n<p><strong>🎙️ </strong> New episode: <a href=\"https://gutenbergtimes.com/podcast/gutenberg-changelog-68-wordcamp-europe-gutenberg-13-4-and-wordpress-6-1/\">Gutenberg Changelog #68 –  WordCamp Europe, Gutenberg 13.4 and WordPress 6.1</a> with Birgit Pauli-Haack and Mary Job, and special guest: Dave Smith </p>\n</div></div>\n\n\n\n\n<p><strong>&nbsp;<a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/\" target=\"_blank\" rel=\"noreferrer noopener\">&#8220;Keeping up with Gutenberg &#8211; Index 2022&#8221;</a>&nbsp;</strong><br />A chronological list of the WordPress Make Blog posts from various teams involved in Gutenberg development: Design, Theme Review Team, Core Editor, Core JS, Core CSS, Test and Meta team from Jan. 2021 on. Updated by yours truly.  <a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/keeping-up-with-gutenberg-index-2020/\"><em>The index 2020 is here</em></a></p>\n\n\n\n\n<h2 id=\"1-g\">General  News</h2>\n\n\n\n<p><strong>David Bisset</strong> list in his Post Status post the <a href=\"https://poststatus.com/9-things-i-learned-from-wordcamp-europe-2022/\"><strong>9 Things I Learned from WordCamp Europe 2022</strong></a>, mostly reporting from the Townhall Q &amp; A with Matt Mullenweg and Josepha Haden Chomphosy, but also from talks by Pablo Postigo on the future of frontend development in WordPress and by Feliz Arndt on WordPress performance, among others. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>After the release of WordPress 6.0, <a href=\"https://twitter.com/martinibuster\"><strong>Roger Montti </strong></a>curated voices from the Advanced WordPress Group on Facebook and on Reddit for the Search Engine Journal. In his article <a href=\"https://www.searchenginejournal.com/wordpress-community-reacts-to-6-0-arturo/453174/#close\"><strong>WordPress Community Reacts To 6.0 Arturo</strong></a> he quotes a variety of WordPress users from both communities. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong>Matias Ventura</strong>, couldn&#8217;t make it to the Keynote session, Matias couldn’t make it to WordCamp Europe&#8217;s Saturday’s keynote. He had prepared some cool things for it and he<a href=\"https://twitter.com/matias_ventura/status/1534602705456480260\"> tweeted about the earlier this week</a>. Some of it he also listed in the <a href=\"https://make.wordpress.org/core/2022/06/04/roadmap-to-6-1/\">Roadmap for 6.1 of the Gutenberg Plugin Phase 2 </a> post. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong>Sarah Gooding</strong> in her post <a href=\"https://wptavern.com/gutenberg-editor-now-in-testing-on-tumblr-and-day-one-web-apps\">Gutenberg Editor Now In Testing On Tumblr and Day One Web Apps</a> picked up on Ventura&#8217;s tweet that the Gutenberg editor is now also used outside the WordPress context. Tumblr, the microblogging site <a href=\"https://www.theverge.com/2019/8/14/20804894/tumblr-acquisition-matt-mullenweg-ceo-automattic-wordpress-verizon-changes-vergecast\">Automattic rescued from Verizon&#8217;s chopping block in 2019</a>, offers it to its users as the new shiny post editor in a Beta version. The developer team at <a href=\"https://techcrunch.com/2021/06/14/wordpress-com-owner-automattic-acquires-journaling-app-day-one/\">Day One, an Automattic aquisition from last year,</a> is also experimenting offering Gutenberg editor to the journaling app users. </p>\n\n\n\n<img />\n\n\n\n<p>From Gooding&#8217;s post, I also learned that the company working on an overall Block Protocol, Hash is looking for a developer to buil a WordPress plugin for the Block Protocol. She wrote: &#8220;When the Block Protocol project was announced, it didn’t seem likely that it would use Gutenberg as the basis for its spec. However, the wide usage of Gutenberg across the web cannot be ignored. This forthcoming plugin appears to be more like a bridge or connector that ensures Gutenberg is still relevant in the Block Protocol ecosystem.&#8221; There might be big things a foot. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<h2 id=\"2-t\">Block Theme building with code</h2>\n\n\n\n<p>If you wanted to get started with Block Patterns, <strong>Ganesh Dahal</strong> wrote a Tutorial on CSS-Tricks for you: <a href=\"https://css-tricks.com/how-to-create-block-theme-patterns-in-wordpress-6-0/\">How to Create Block Theme Patterns in WordPress&nbsp;6.0</a>. Dahal takes you through the code examples from the WordPress default theme, Twenty-Twenty-Two, that came out with the WordPress 5.9 release earlier this year. You learn how to register patterns and pattern cateogries and how to best organize your theme folders. </p>\n\n\n\n<p>In the second part of the post, you learn how to offer patterns without the registration steps with features introduced with WordPress 6.0, the autodetect mechanism from a patterns folder in your theme, or refering to the slug of a pattern from the WordPress Pattern Directory. Dahal also covers the newest feature to add context to the pattern and offer Page Patterns during the page creation process to a user. </p>\n\n\n\n<p>Ganash Dahal also wrote the following tutorials on CSS-Tricks: </p>\n\n\n\n<ul><li><a href=\"https://css-tricks.com/creating-style-variations-in-wordpress-block-themes/\">How to Create Style Variations in WordPress 6.0 Block&nbsp;Themes</a></li><li><a href=\"https://css-tricks.com/a-deep-introduction-to-wordpress-block-themes/\">A Deep Introduction to WordPress Block&nbsp;Themes</a></li></ul>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><a href=\"https://twitter.com/jeffikus\"><strong>Jeffrey Pearce</strong></a>, reminisced about  his WordPress journey in <a href=\"https://jeffikus.com/blog/2022/06/11/fifteen-years-of-wordpress-themes/\">Fifteen Years of Building WordPress Themes</a>. He now leads Automattic&#8217;s Theme development team. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong>Anne McCarthy</strong> wrote a recap on the <a href=\"https://make.wordpress.org/test/2022/06/02/hallway-hangout-discussion-on-full-site-editing-issues-prs-designs-1-june/\">Hallway Hangout: Discussion on Full Site Editing Issues/PRs/Designs (1 June)</a> a discussion among Theme builders on what’s missing and what’s stopping people from switching to&nbsp;block&nbsp;themes. Participants also talked about the progress of implementing fluid typography for themes. </p>\n\n\n\n<p></p>\n\n\n\n\n<p><strong><a href=\"https://gutenbergtimes.com/need-a-zip-from-master/\">Need a plugin .zip from Gutenberg&#8217;s master branch?</a></strong><br />Gutenberg Times provides daily build for testing and review. <br />Have you been using it? Hit reply and let me know.</p>\n\n\n\n<p><img alt=\"GitHub all releases\" src=\"https://img.shields.io/github/downloads/bph/gutenberg/total?style=for-the-badge\" /></p>\n\n\n\n\n<h2 id=\"3-s\">NoCode Site building</h2>\n\n\n\n<p>On learn.WordPress.org <strong>Sarah Snow</strong> recently published a video on <a href=\"https://learn.wordpress.org/workshop/creating-a-front-page-for-a-block-theme/\"><strong>Creating a Front Page for a Block Theme</strong></a>. Her short tutorial walks you through the process to set a page as the front page of your site, instead of the latest posts, and then design the particular page with the Site Editor. </p>\n\n\n\n<p>You might also be interested in the upcoming WordPress Social Learning event with Wes Theron, who invites you to <a href=\"https://www.meetup.com/wordpress-social-learning/events/286028824/\"><strong>Let&#8217;s build a homepage together</strong></a>. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>If you are just getting the hang of working with the block theme, you might also be interested in another Workshop on Learn.WordPress.org: <a href=\"https://learn.wordpress.org/workshop/understanding-the-page-editor-vs-site-editor/\"><strong>Understanding the Page Editor vs. Site Editor</strong></a> with <strong><a href=\"https://twitter.com/GeorginaReeder\">Georgina Reeder</a></strong>. It takes your understanding from editing a single page on your site to editing a template that is applied to all pages of your site and figure out what stay&#8217;s the same and what is different. Knowing the difference between the page editor and the Site editor, takes you page creatioin process to the next level and you get the tools to act upon your site in a more strategic mind set. </p>\n\n\n\n<p><strong>Munir Kamal</strong> published a new tutorial on YouTube: <a href=\"https://www.youtube.com/watch?v=Eu9qgEqABu4\"><strong>Responsive Product Card Hover Effect in WordPress Gutenberg.</strong></a> The purpose teach you how to create the creative content design in Gutenberg using default blocks without a 3rd party block plugin.</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<h2 id=\"5-word-press-social-learning-events\">WordPress Social Learning Events</h2>\n\n\n\n<p>The training team scheduled new Social Learning Events covering the Block editor. </p>\n\n\n\n<p><strong>June 14, 2022 2 pm EDT / 18:00 UTC<br /><a href=\"https://www.meetup.com/wordpress-social-learning/events/286256957/\">Builder Basics: Let’s Build a Custom Theme (No Coding Required)</a></strong> w/ Nick Diego </p>\n\n\n\n<p><strong>June 16, 2022 &#8211; 3 pm EDT / 19:00 UTC </strong><br /><strong><a href=\"https://www.meetup.com/wordpress-social-learning/events/286028824/\">Let&#8217;s build a homepage together</a></strong> w/ Wes Theron. </p>\n\n\n\n<p><a href=\"https://wordpress.org/openverse/image/2317505c-075f-4d45-bd43-891eba815b63\"><em>Features image: Ian Shane &#8211; City Blocks, found via Openverse</em></a></p>\n\n\n\n<hr class=\"wp-block-separator has-css-opacity is-style-wide\" />\n\n\n\n<p class=\"has-text-align-left\"><strong>Don&#8217;t want to miss the next Weekend Edition? </strong></p>\n\n\n\n<form class=\"wp-block-newsletterglue-form ngl-form ngl-portrait\" action=\"https://gutenbergtimes.com/feed/\" method=\"post\"><div class=\"ngl-form-container\"><div class=\"ngl-form-field\"><label class=\"ngl-form-label\" for=\"ngl_email\"><br />Type in your Email address to subscribe.</label><div class=\"ngl-form-input\"><input type=\"email\" class=\"ngl-form-input-text\" name=\"ngl_email\" id=\"ngl_email\" /></div></div><button type=\"submit\" class=\"ngl-form-button\">Subscribe</button><p class=\"ngl-form-text\">We hate spam, too and won&#8217;t give your email address to anyone except Mailchimp to send out our Weekend Edition</p></div><div class=\"ngl-message-overlay\"><div class=\"ngl-message-svg-wrap\"></div><div class=\"ngl-message-overlay-text\">Thanks for subscribing.</div></div><input type=\"hidden\" name=\"ngl_list_id\" id=\"ngl_list_id\" value=\"26f81bd8ae\" /><input type=\"hidden\" name=\"ngl_double_optin\" id=\"ngl_double_optin\" value=\"yes\" /></form>\n\n\n\n<hr class=\"wp-block-separator has-css-opacity is-style-wide\" />\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 11 Jun 2022 13:00:08 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Birgit Pauli-Haack\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:45:\"WPTavern: Athens to Host WordCamp Europe 2023\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=135284\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wptavern.com/athens-to-host-wordcamp-europe-2023\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3195:\"<img />photo credit: <a href=\"https://commons.wikimedia.org/wiki/File:City_of_Athens,_Greece_%2826488103637%29.jpg\">Wikimedia Commons</a>\n\n\n\n<p><a href=\"https://europe.wordcamp.org/2022/\">WordCamp Europe 2022</a> concluded last weekend in Porto, Portugal. The event sold 2,746 tickets and had 2,304 people attend. It kicked off with a record-setting Contributor Day that coordinated the efforts of 800 participants giving back to WordPress and its related projects.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"instagram-media\"><div> <a href=\"https://www.instagram.com/p/CeWBFKCO6ZZ/?utm_source=ig_embed&utm_campaign=loading\" target=\"_blank\"> <div> <div></div> <div> <div></div> <div></div></div></div><div></div> <div></div><div> <div>View this post on Instagram</div></div><div></div> <div><div> <div></div> <div></div> <div></div></div><div> <div></div> <div></div></div><div> <div></div> <div></div> <div></div></div></div> <div> <div></div> <div></div></div></a><p><a href=\"https://www.instagram.com/p/CeWBFKCO6ZZ/?utm_source=ig_embed&utm_campaign=loading\" target=\"_blank\">A post shared by WP Tavern (@wptav)</a></p></div></blockquote>\n</div>\n\n\n\n<p>WCEU featured 70 speakers across 26 sessions and 18 workshops, made possible by the efforts of 65 sponsors, 91 organizers, and 164 volunteers.</p>\n\n\n\n<p>Attendees and organizers were thrilled to be back together in person after two years of not hosting the event due to the COVID-19 pandemic.  Remkus de Vries, one of the founders of WCEU, joined our recent <a href=\"https://wptavern.com/podcast/29-remkus-de-vries-on-how-wordcamp-europe-got-started\">WP Jukebox podcast</a> and commented on the importance of being back in person with fellow WordPress enthusiasts. He characterized WordCamps as the &#8220;glue&#8221; that keeps the community together.</p>\n\n\n\n<p>&#8220;I think the glue part is way more important than people thought that it was,&#8221; de Vries said. &#8220;I think you can say the same thing for what we’re seeing here. Yes, you can be connected. You can have great relationships online and everything, but the real deal is in real life. That’s where you make the actual connections. </p>\n\n\n\n<p>&#8220;You have things you say that you then in real life have time to correct if that wasn’t the intent that you actually had. All of these little things make up what that glue actually consists of, so not having that for two years creates a like a vacuum of things that are not seen, not communicated, not spoken about, not processed.</p>\n\n\n\n<p>&#8220;There have been companies started from WordCamps. There have been mergers started. There have been friends made there have been marriages come from WordCamps. Everything happens when you’re together.&#8221;</p>\n\n\n\n<p>In 2023, the project that is democratizing publishing will be hosting its European conference in the birthplace of democracy, Athens, Greece. The date is set for June 8-10, and the <a href=\"https://europe.wordcamp.org/2023/call-for-organisers/\">call for organizers</a> has already been published. Check out the intro video below for a taste of what&#8217;s to come next year.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n\n</div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 10 Jun 2022 21:32:16 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:72:\"WPTavern: Gutenberg Editor Now In Testing On Tumblr and Day One Web Apps\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=135231\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:83:\"https://wptavern.com/gutenberg-editor-now-in-testing-on-tumblr-and-day-one-web-apps\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6400:\"<p>One of the most thought-provoking statements to come out of WordCamp Europe 2022, was when Matt Mullenweg said, &#8220;I believe that Gutenberg can be a bigger contribution to the world than WordPress itself.&#8221; </p>\n\n\n\n<p>This isn&#8217;t the first time Mullenweg has cast this vision of Gutenberg&#8217;s preeminence as an open source project. In the Q&amp;A following his <a href=\"https://wptavern.com/state-of-the-word-2021-wordpress-passes-43-market-share-looks-to-expand-the-commons-through-openverse\">2021 State of the Word</a> address, he said, &#8220;Gutenberg is something even bigger than WordPress, which is basically saying how do we edit and create the web? And how can we get as many people, both proprietary and open source collaborating on that as possible?&#8221; </p>\n\n\n\n<p>Making Gutenberg available to the broader web was part of the reasoning behind <a href=\"https://wptavern.com/proposal-and-steps-to-dual-license-gutenberg-under-the-gpl-and-mpl\">dual-licensing the project</a> under the GPL and MIT. Proprietary, and particularly mobile application use (where the GPL is not common), is better supported by the MIT license. </p>\n\n\n\n<p>Gutenberg is already finding a destiny of its own outside of WordPress. Projects like <a href=\"https://www.drupal.org/project/gutenberg\">Drupal Gutenberg</a> and <a href=\"https://wptavern.com/laraberg-a-gutenberg-implementation-for-laravel-is-now-in-beta\">Laraberg</a> were some the early seeds of the wider Gutenberg ecosystem, demonstrating that communities other than WordPress find value in the project and can adapt it for use with their applications. At WordCamp Europe, Mullenweg announced that both <a href=\"https://www.tumblr.com/\">Tumblr</a> and <a href=\"https://dayoneapp.com/\">Day One</a> are now testing Gutenberg in their web apps. </p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\">Day One web, currently in internal alpha, is following soon. We hope that these reference points help illustrate the flexibility of the block editor beyond WordPress. <a href=\"https://t.co/VLTwgfdi2v\">pic.twitter.com/VLTwgfdi2v</a></p>&mdash; Matías Ventura (@matias_ventura) <a href=\"https://twitter.com/matias_ventura/status/1534602884196753411?ref_src=twsrc%5Etfw\">June 8, 2022</a></blockquote>\n</div>\n\n\n\n<p>Tumblr users who want to access the <a href=\"https://help.tumblr.com/hc/en-us/articles/4965854988695-Updates-to-the-Beta-Post-Editor\">new beta post editor</a>, which was code named &#8220;Gutenblr,&#8221; can click on the prompt at the top of the page to  switch. It&#8217;s opt-in for now while it&#8217;s still being tested. </p>\n\n\n\n<img />\n\n\n\n<p>Activating the beta unlocks the new Gutenberg-powered editor with redesigned buttons and icons. Users can post a series of multiple blocks in what feels like a mini, pared-back post editor. Certain blocks can be dragged and dropped into a different order on the draft, but this is still a little buggy. Tumblr&#8217;s editor is fun to use compared to WordPress&#8217; version of Gutenberg which does a lot more but at the expense of having to support many more settings and controls. </p>\n\n\n\n<img />\n\n\n\n<p>When <a href=\"https://wptavern.com/automattic-acquires-tumblr-plans-to-rebuild-the-backend-powered-by-wordpress\">Automattic acquired Tumblr</a> in 2019,  Mullenweg was forthright about his intention to replace the Tumblr backend with WordPress.  </p>\n\n\n\n<p>“WordPress is an open source web operating system that can power pretty much anything, including Tumblr.com, but it’s also a large property so will take a bit to figure out and migrate,” Mullenweg said.</p>\n\n\n\n<p>Two years later, in November 2021, the Tumblr changelog <a href=\"https://changes.tumblr.com/post/668673552865804288/tuesday-november-23rd-2021\">noted</a> that the development team was working on a new major version of the beta post editor on web, leveraging parts of Gutenberg. In a Twitter <a href=\"https://twitter.com/matias_ventura/status/1530212971150028801\">conversation</a> discussing Tumblr&#8217;s architecture, Gutenberg lead architect Matías Ventura said its implementation of Gutenberg stores everything as JSON, whereas WordPress serializes HTML as the default experience because it needs to work with the ecosystem. In both cases, blocks are created as structured data.</p>\n\n\n\n<p>&#8220;I&#8217;m personally looking forward to when you could just copy and paste blocks between platforms like you do with patterns!&#8221; Matías Ventura said when tweeting out the screenshots of Gutenberg on Tumblr and Day One. </p>\n\n\n\n<p>This sort of interoperability across apps is similar to the idea behind the <a href=\"https://wptavern.com/block-protocol-project-aims-to-create-universal-block-system-may-collaborate-with-gutenberg\">Block Protocol</a> project. It aims to build a block system for embedding interactive blocks in any web application. As more of the web embraces the block paradigm, it would be helpful to be able to share blocks across a standardized protocol.  </p>\n\n\n\n<p>The Block Protocol spec is being developed by the team at <a href=\"https://hash.ai/blog/announcing-the-block-protocol\">HASH</a>, which is currently <a href=\"https://hash.ai/careers/wordpress-plugin-developer\">hiring a WordPress developer</a> to create a Block Protocol Gutenberg plugin. The goal of the plugin is to &#8220;unlock the entire Block Protocol ecosystem of blocks for all users of WordPress (both technical and not),&#8221; which would extend the range of blocks available to Gutenberg users. </p>\n\n\n\n<p>When the Block Protocol project was announced, it didn&#8217;t seem likely that it would use Gutenberg as the basis for its spec. However, the wide usage of Gutenberg across the web cannot be ignored. This forthcoming plugin appears to be more like a bridge or connector that ensures Gutenberg is still relevant in the Block Protocol ecosystem. </p>\n\n\n\n<p>WordPress is an important player in the creation of both blocks and an intuitive editor for publishing them, as the primary incubator for Gutenberg&#8217;s initial development and essentially its first adopter. The block editor making its way to more apps like Tumblr and Day One is a major milestone, and it&#8217;s inspiring to see collaboration on an initiative connecting Gutenberg users with another global registry of blocks designed to move across apps on the web.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 10 Jun 2022 19:40:35 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:139:\"WPTavern: WordPress 6.1 to Focus On Refining Full-Site Editing, Next Phase Collaboration and Multilingual Features Anticipated in 2023-2025\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=135186\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:149:\"https://wptavern.com/wordpress-6-1-to-focus-on-refining-full-site-editing-next-phase-collaboration-and-multilingual-features-anticipated-in-2023-2025\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:7918:\"<p>Gutenberg lead architect Matías Ventura has identified refinements to experiences introduced in 5.9 and 6.0 as the main goal for the upcoming 6.1 release. He published the  <a href=\"https://make.wordpress.org/core/2022/06/04/roadmap-to-6-1/\">roadmap for 6.1</a> ahead of the closing session at WordCamp Europe in Porto, where he was scheduled to join Matt Mullenweg and Josepha Haden Chomphosy for a demo. Ventura wasn&#8217;t able to make it but he tweeted a <a href=\"https://twitter.com/matias_ventura/status/1534602705456480260?t=C2rmnIxHX8gaYkWk8TKkZA&s=09\">thread</a> with video demos of some exciting interface updates that Gutenberg contributors are working on.</p>\n\n\n\n<p>One of the main thrusts is making site navigation a smoother experience through a new &#8220;browse mode&#8221; that will allow site editors to zoom in and out while working. </p>\n\n\n\n<p>Patterns are another major focus that Ventura has identified as &#8220;a central piece of the creative experience.&#8221; Contributors are working on making it easier to <a href=\"https://github.com/WordPress/gutenberg/issues/38529\">build with patterns</a>, with plans to improve the discovery and insertion process. WordPress 6.1 will bring better support for pattern usage in <a href=\"https://github.com/WordPress/gutenberg/issues/41398\">custom post types</a>, block types, and a more intuitive experience locking patterns and managing saved patterns.</p>\n\n\n\n<img />image credit: <a href=\"https://make.wordpress.org/core/2022/06/04/roadmap-to-6-1/\">WordPress 6.1 Roadmap</a>\n\n\n\n<p>Contributors are also exploring a <a href=\"https://github.com/WordPress/gutenberg/issues/39281\">new aerial view and other ideas</a> for making it easier to interact with patterns as sections of a page, as Ventura demonstrated in his thread.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\">Patterns were a big focus at the conference in Porto and with 6.1 we\'ll be trying ti elevate them further. A new aerial view is being explored to allow focusing on the top level sections of a page or template. <a href=\"https://t.co/7JSeQQANt7\">pic.twitter.com/7JSeQQANt7</a></p>&mdash; Matías Ventura (@matias_ventura) <a href=\"https://twitter.com/matias_ventura/status/1534602854446637056?ref_src=twsrc%5Etfw\">June 8, 2022</a></blockquote>\n</div>\n\n\n\n<p>Ventura said another goal for WordPress 6.1 is to improve the global styles interface with better support for restrictions, privileges, and curated presets. Design tools will also be updated to support responsive typography and allow managing webfonts.</p>\n\n\n\n<p>&#8220;The tune of the release will be to refine the experiences introduced in 5.9 and 6.0, weave the various flows into more coherent and fulfilling experiences for users, maintainers, and extenders, and close some gaps in functionality as we start to look towards Phase 3 of the Gutenberg roadmap,&#8221; Ventura said.</p>\n\n\n\n<h3>Beyond WordPress 6.1: Collaboration Phase 3 Will Precede Multilingual Phase 4 to Establish Core Architecture</h3>\n\n\n\n<p>Matt Mullenweg and Josepha Haden Chomphosy addressed several questions regarding WordPress&#8217; long term roadmap during their Q&amp;A session at WordCamp Europe. (The video from the livestream is embedded below.)</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n\n</div>\n\n\n\n<p>WordPress core contributors plan to close out the Customization phase before beginning on the Collaboration phase in 2023. During the Q&amp;A session, one of the polyglot contributors asked why WordPress is waiting until Phase 4 to begin working on multilingual features in core. </p>\n\n\n\n<p>&#8220;Part of the reason we don&#8217;t want to set data now and then work on the feature later is that we have learned every time that it&#8217;s hard to create the architecture for something without creating the user experience,&#8221; Mullwenweg said. &#8220;When we try to do one without the other, for example with the REST API we got into the REST API before we were fully using it ourselves. As we started to do first-party usage of the REST API with Gutenberg, we found a bunch of gaps. I would feel particularly bad if those gaps meant plugins had been building on the wrong architecture for a few years.&#8221;</p>\n\n\n\n<p>Mullenweg also explained why he believes it&#8217;s important to prioritize Phase 3, which he referred to as &#8220;workflow,&#8221; before the multilingual features:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>Phase 3 is Workflow. This is basically where we&#8217;re going to take real-time co-editing into WordPress, much like Google docs or something else. When you log in to edit a page or your sites or a template or something, if someone else is in there at the same time, you&#8217;ll be able to see them moving around. Of course, we want to make sure we have version control built in like we do for posts and pages, into as many parts of WP as possible, so if someone makes a mistake or an edit to the site, you will be able to roll it back easily, which I think is really key for giving people confidence.</p></blockquote>\n\n\n\n<p>He emphasized the importance of establishing the collaboration architecture before introducing multilingual support into core.</p>\n\n\n\n<p>&#8220;I think that the workflows around multilingual are important,&#8221; Mullenweg said. &#8220;So where is the content being canonically created, how do changes flow from one language to another, maybe even bi-directionally, depending on the people editing the site, and how that affects the rest of the templates &#8211; things that are outside the post and page content.&#8221;</p>\n\n\n\n<p>He also noted the many third-party multilingual solutions that already exist will have a transition period as core integrates these features.</p>\n\n\n\n<p>&#8220;I expect that much like has happened with page builders, once there&#8217;s something in core, they will either have a data migration path or integrate with whatever foundation we put into core,&#8221; Mullenweg said. &#8220;But I would like to set expectations that it&#8217;s probably more of a 2024 or 2025 initiative for WordPress. And we want to get these other phases done really well first. Why do we have to go in order? We can only do so much at once.&#8221;</p>\n\n\n\n<p>When the person who had asked the question pressed for a reason why a contingency work group could not begin now, Mullenweg encouraged any eager contributors to put their work into a plugin. He referenced Gutenberg, which began as a plugin and was tested for years before bringing it into core. </p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>I would say when we look at phase 4, the first thing we&#8217;re going to look at is how all the plugins are doing it. Perhaps one of those plugins could even become the basis for what comes into core. It&#8217;s OK if the plugins take different architectural approaches, because we want to see pluses and minuses of those. Remember people use WordPress with millions and millions of posts and pages, sometimes tens of millions. We want this to scale, we want this to be performant, we want it to be accessible. Take all the things people know and trust about WordPress. and bring it to this functionality.</p></blockquote>\n\n\n\n<p>Mullenweg said he thinks multilingual is &#8220;probably going to be one of the most complex things we bring into core, even more so than blocks.&#8221; The reason behind this is because blocks took what WordPress did before and gave it a new interface on top of HTML.</p>\n\n\n\n<p>&#8220;Multilingual is taking every single thing inside of WordPress &#8211; tags, categories, pages, templates, and making it multi-factorial so it&#8217;s like a factorial amount of complexity on top of what right now is more of a one-to-one relationship,&#8221; he said. &#8220;If you have some ideas for how to do it, get involved with one of the existing plugins or start your own.&#8221;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 09 Jun 2022 20:14:30 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:104:\"Do The Woo Community: Extending Your WordPress Plugin for WooCommerce with Mark Westguard and Lesley Sim\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=71684\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:50:\"https://dothewoo.io/extending-plugins-woocommerce/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:443:\"<p>Lesley wants to add WooCommerce functionality to her WordPress plugin. Mark has done it. A unique conversation between two developers.</p>\n<p>&gt;&gt; The post <a rel=\"nofollow\" href=\"https://dothewoo.io/extending-plugins-woocommerce/\">Extending Your WordPress Plugin for WooCommerce with Mark Westguard and Lesley Sim</a> appeared first on <a rel=\"nofollow\" href=\"https://dothewoo.io\">Do the Woo - a WooCommerce Builder Community</a>	.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 09 Jun 2022 09:20:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:10;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:54:\"Post Status: This Week at WordPress.org (June 6, 2022)\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://poststatus.com/?p=98964\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:62:\"https://poststatus.com/this-week-at-wordpress-org-june-6-2022/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:319:\"Each week we are highlighting the news from WordPress.org that you don\'t want to miss. If you or your company create products or services that use WordPress, we\'ve got the news you need to know. Be sure to share this resource with your product and project managers. Are you interested in giving back and contributing...\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 08 Jun 2022 23:00:07 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Courtney Robertson\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:11;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:37:\"WPTavern: Elementor Acquires Strattic\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=135146\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"https://wptavern.com/elementor-acquires-strattic\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4715:\"<p><a href=\"https://elementor.com/blog/elementor-acquires-strattic/\">Elementor</a>, a popular website builder <a href=\"https://wordpress.org/plugins/elementor/\">plugin</a> that is active on more than five million websites, has acquired <a href=\"https://www.strattic.com/strattic-acquired-by-elementor/\">Strattic</a>, a static and headless WordPress hosting company.  Strattic will continue operating as &#8220;Strattic by Elementor&#8221; and the team will remain as its own unit within the company.</p>\n\n\n\n<p>Elementor founders Yoni Luksenberg and Ariel Klikstein met Strattic founder and CEO Miriam Schwab 10 years ago when they attended a WordCamp she organized in Jerusalem. The following year Elementor sponsored the WordCamp she organized the in Tel Aviv.  In 2020, <a href=\"https://wptavern.com/elementor-raises-15-million-plans-to-invest-in-the-team-product-and-community\">Elementor raised $15M</a> its first round of funding, led by Lightspeed Venture Partners, after passing four million users.</p>\n\n\n\n<p>Schwab founded Strattic in 2018 as the first WordPress hosting company to streamline the creation of static files managed via a headless install. </p>\n\n\n\n<p>&#8220;Very early on it became clear to us at Strattic that we had better make sure we support Elementor in the static versions of our sites,&#8221; Schwab said. &#8220;More and more users were coming to us with sites built on Elementor, which was a strong indication of the plugin’s growing adoption and popularity. We prioritized supporting it in general, including rolling out support for their forms, and most recently adding a Strattic publish button from the Elementor editor.&#8221;</p>\n\n\n\n<p>Over the past year, Elementor has been working to capture the market for the entire website creation process by offering hosting alongside its commercial website builder. Earlier this year, the company launched a Google Cloud-based website hosting service that includes Elementor Pro for $99/year. Elementor will promote the new static hosting service alongside its existing cloud service.</p>\n\n\n\n<p>&#8220;I can&#8217;t speak exactly to what Elementor&#8217;s strategy is in terms of Strattic vis a vis their cloud offering, but Strattic will be a parallel offering, at least for the foreseeable future,&#8221; Schwab said.</p>\n\n\n\n<p>Elementor has often been <a href=\"https://wptavern.com/gutenbergs-faster-performance-is-eroding-page-builders-dominance\">criticized for making WordPress sites sluggish</a> so it&#8217;s easy to see the appeal that static hosting brings. Having more customers on Strattic might lessen the urgency of fixing Elementor&#8217;s well-documented speed issues. </p>\n\n\n\n<p>&#8220;This acquisition will allow us to leverage Strattic’s technology to build static websites, helping to solve stability, speed, and security issues in the dynamic sites space,&#8221; Elementor founder Yoni Luksenberg said.</p>\n\n\n\n<p>&#8220;With static hosting, users can deploy their dynamic WordPress websites as static HTML/CSS replicas to global CDN networks, which drastically improves the performance of their sites and eliminates potential security vulnerabilities and site breakdowns during updates. With a dramatically reduced attack surface, WordPress vulnerabilities become irrelevant as security is no longer a defensive endeavor.&#8221;</p>\n\n\n\n<p>Elementor users who sign on for Strattic&#8217;s static hosting approach will have a more stable and secure experience, as the plugin and related third-party add-ons are <a href=\"https://wptavern.com/elementor-3-6-3-patches-critical-remote-code-execution-vulnerability\">frequently</a> <a href=\"https://wptavern.com/elementor-patches-xss-vulnerabilities-affecting-7-million-wordpress-sites\">patching</a> <a href=\"https://wptavern.com/essential-addons-for-elementor-patches-critical-security-vulnerability\">critical</a> <a href=\"https://wptavern.com/attackers-continue-to-exploit-vulnerabilities-in-the-plus-addons-for-elementor-plugin\">vulnerabilities</a>. </p>\n\n\n\n<p>Strattic and Elementor customers can expect deeper integration across these products in the future.</p>\n\n\n\n<p>&#8220;We already have great support for Elementor on our static sites, but of course there&#8217;s always room for improvement so we will be working with Elementor&#8217;s team to make the integration even better,&#8221; Schwab said. She also confirmed there are no pricing changes on the horizon for Strattic customers.</p>\n\n\n\n<p>&#8220;Right now everything will stay pretty much the same for Strattic users. We hope they&#8217;ll soon start to feel the benefit of us joining Elementor in terms of faster release cycles of amazing new features that will make the product even better.&#8221;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 08 Jun 2022 19:26:20 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:12;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:73:\"Do The Woo Community: WooCommerce Announces Functionality for Card Reader\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=71917\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:72:\"https://dothewoo.io/woocommerce-announces-functionality-for-card-reader/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:419:\"<p>The press release, received today, announces the features that allow fast transactions and automatic inventory syncing.</p>\n<p>&gt;&gt; The post <a rel=\"nofollow\" href=\"https://dothewoo.io/woocommerce-announces-functionality-for-card-reader/\">WooCommerce Announces Functionality for Card Reader</a> appeared first on <a rel=\"nofollow\" href=\"https://dothewoo.io\">Do the Woo - a WooCommerce Builder Community</a>	.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 08 Jun 2022 15:25:43 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:13;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:68:\"WPTavern: #29 – Remkus de Vries on How WordCamp Europe Got Started\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"https://wptavern.com/?post_type=podcast&p=135131\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:82:\"https://wptavern.com/podcast/29-remkus-de-vries-on-how-wordcamp-europe-got-started\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:34790:\"<p>On the podcast today we have <a href=\"https://remkus.devries.frl\">Remkus de Vries</a>.</p>\n\n\n\n<p>Remkus is kicking off what might be described as a&nbsp; mini series on the Jukebox podcast.</p>\n\n\n\n<p>Last week almost 3,000 WordPressers from all over the world gathered together in Porto, Portugal for the first in-person <a href=\"https://europe.wordcamp.org/2022/\">WordCamp Europe</a> since 2019.</p>\n\n\n\n<p>Expectations were high, and the event did not disappoint. It really was excellent.</p>\n\n\n\n<p>I went along with some recording equipment and tried to find a quiet spot. I sat down with some of the speakers, organisers and attendees to talk about all manner of subjects, and that’s what this mini series is all about.</p>\n\n\n\n<p>Over the next fews months, I’ll be releasing those conversations as Jukebox podcast episodes.</p>\n\n\n\n<p>Usually, when we record the podcast, there’s typically not a lot of background noise, but that’s not always the case with these interviews. We were competing against crowds and air-conditioning fans. Whilst the podcasts are certainly more than listenable, I hope that you understand that the vagaries of the real world were at play.</p>\n\n\n\n<p>Okay, so back to Remkus. Remkus is one of the founders of WordCamp Europe, just over 10 years ago. I wanted to get him on the podcast to talk about how the community&#8217;s largest WordCamp got started. I also wanted to find out how the current event compares in terms of size and organisation. What&#8217;s changed over the years?</p>\n\n\n\n<p>We talk about the importance of events like WordCamps for the community, and how over the last few years the lack of in-person events altered the community.</p>\n\n\n\n<p>Remkus is a colourful character and full of interesting insights, which are always worth listening to.</p>\n\n\n\nTranscript<div>\n<p>[00:00:00] <strong>Nathan Wrigley:</strong> Welcome to the Jukebox podcast from WP Tavern. My name is Nathan Wrigley. Jukebox is a podcast which is dedicated to all things WordPress. The people, the events, the plugins, the themes, the blocks, and in this case WordCamp Europe.</p>\n\n\n\n<p>If you&#8217;d like to subscribe to the podcast, you can do that by searching for WP Tavern in your podcast player of choice, or by going to WPTavern.com forward slash feed forward slash podcast. And you can copy that URL into most podcast players. If you have a topic that you&#8217;d like us to feature on the podcast, well I&#8217;m very keen to hear from you, and hopefully get you all your idea featured on the show. Head over to WPTavern.com forward slash contact forward slash jukebox, and use the contact form there.</p>\n\n\n\n<p>So on the podcast today we have Remkus de Vries. Remkus is kicking off what might be described as a mini series on the Jukebox podcast. Last week almost 3000 wordPressers from all over the world, gathered together in Porto, Portugal for the first in-person WordCamp Europe since 2019.</p>\n\n\n\n<p>Expectations were high. And the event did not disappoint. It was really excellent. I went along with some recording equipment and tried to find a quiet spot. I sat down with some of the speakers, organizers, and attendees. To talk about all manner of subjects. And that&#8217;s what this mini series is all about.</p>\n\n\n\n<p>Over the next few months, I&#8217;ll be releasing those conversations as Jukebox podcast episodes. Usually when we record the podcast, there&#8217;s typically not a lot of background noise. But that&#8217;s not always the case with these interviews. We were competing against crowds and air conditioning fans. And whilst the podcasts are more than listable. I hope that you understand that the vagaries of real life were at play.</p>\n\n\n\n<p>Okay, so back to Remkus. Remkus is one of the founders of WordCamp Europe, just over 10 years ago. I wanted to get him on the podcast to talk about how the community&#8217;s largest WordCamp got started. I also wanted to find out how the current event compares in terms of size and organization. What has changed over the years?</p>\n\n\n\n<p>We talk about the importance of events like WordCamps for the community and how over the last few years, the lack of in-person events has altered the community. Remkus is a colorful character and full of interesting insights, which are always worth listening to.</p>\n\n\n\n<p>If you&#8217;re interested in finding out more, you can find all the links in the show notes by heading over to WPTavern.com forward slash podcast. And you&#8217;ll find all the other episodes there as well. And so without further delay, I bring you, Remkus de Vries.</p>\n\n\n\n<p>I am joined on the podcast today by Remkus de Vries. Hello.</p>\n\n\n\n<p>[00:03:31] <strong>Remkus de Vries:</strong> Hello Hello.</p>\n\n\n\n<p>[00:03:32] <strong>Nathan Wrigley:</strong> Remkus Remkus and I go back, not a really long way, but we&#8217;re going to talk about a journey which takes him back a long way. Tell us about yourself, your relationship with WordPress. Ignore all the WordCamp Europe bits. If you cannot, otherwise, we&#8217;ll have nothing left to say.</p>\n\n\n\n<p>[00:03:44] <strong>Remkus de Vries:</strong> Ah, okay, okay. My relationship with WordPress. Wow, that is taking me a ways back. So I think the first time I, so I played with WordPress the first time for a couple of months before I did anything serious with it, but this is 2004. I had a bunch of clients at the time, which, we&#8217;re either on Mambo or Joomla, and the ones on Mambo, I was in the process of moving them over. Really didn&#8217;t like the process, but you do what you gotta do with the tools that you have. And at the end of 2005, if I remember correctly, WordPress introduced pages, which then made me switch every single client that I have, which was about 20. I ported their Joomla or Mambo theme over to WordPress because now we have static pages, and I haven&#8217;t looked back.</p>\n\n\n\n<p>[00:04:30] <strong>Nathan Wrigley:</strong> Been going strong ever since.</p>\n\n\n\n<p>[00:04:32] <strong>Remkus de Vries:</strong> Yeah. Yeah.</p>\n\n\n\n<p>[00:04:33] <strong>Nathan Wrigley:</strong> We&#8217;re here to talk about WordCamp Europe because, well we&#8217;re at WordCamp Europe. Let&#8217;s talk about this one just specifically how much you&#8217;ve enjoyed it. When did you arrive?</p>\n\n\n\n<p>[00:04:44] <strong>Remkus de Vries:</strong> Monday.</p>\n\n\n\n<p>[00:04:45] <strong>Nathan Wrigley:</strong> So that was one, no two days before the contributor day. On none of the podcasts that we&#8217;ve recorded before have we talked about Porto the place or anything like that? So let&#8217;s do a little bit of that. I think this location is pretty spectacular. How are you enjoying Porto?</p>\n\n\n\n<p>[00:04:59] <strong>Remkus de Vries:</strong> Porto is very nice. It&#8217;s a little bit like home in terms of the weather. And it&#8217;s a lot not like home because there is elevation. For us, it&#8217;s a 35 minute walk to get here and we&#8217;ve tried quite a few different routes getting here. And whatever you pick, you always end up walking uphill. Which I found interesting, but it highlights the things I like about Porto, because there is nooks and crannies and corners and things you constantly find. Sure there&#8217;s architecture, but if I&#8217;m really honest, I&#8217;ve seen so many European cities, that is roughly the same everywhere. Yeah, the play with the hills and the twisty roads and things like that. I really enjoy it. Plus we&#8217;re close to the sea, as someone who grew up around water, I like that.</p>\n\n\n\n<p>[00:05:42] <strong>Nathan Wrigley:</strong> Oh, it&#8217;s absolutely brilliant. I completely share your comment about the hills. So far, I&#8217;ve only walked up.</p>\n\n\n\n<p>[00:05:48] <strong>Remkus de Vries:</strong> So I&#8217;m here with my son and he keeps saying, uh, you&#8217;re getting old. And, and the last couple of days I take the Uber getting here and he&#8217;s said, I&#8217;m going to walk. I&#8217;m like, fine. I&#8217;m okay with that. I like the Uber now, cause I walked so much.</p>\n\n\n\n<p>[00:06:01] <strong>Nathan Wrigley:</strong> I&#8217;ve got to ask about your son. Is he into WordPress?</p>\n\n\n\n<p>[00:06:05] <strong>Remkus de Vries:</strong> Kinda, sort of. His number one passion, and that is in not just a capital P, but the whole word is in capitals is music. He is doing a Dutch version of Juilliard&#8217;s, if that rings a bell. So it&#8217;s a school that is essentially on the performance arts. I think the official name is the Academy of Pop Culture, and he does music. So that consumes his life. There have been periods where I have used him when we had client migrations. So he&#8217;s done content management mostly. So he understands WordPress. It just hasn&#8217;t built anything in it himself. So we drove up here, so it&#8217;s a father and son road trip, have fun together. and that sort of thing.</p>\n\n\n\n<p>[00:06:40] <strong>Nathan Wrigley:</strong> How long did it take to get here?</p>\n\n\n\n<p>[00:06:41] <strong>Remkus de Vries:</strong> We had a short break in a Bilbao. We spent the night there, so I think all in total 21 hours.</p>\n\n\n\n<p>[00:06:48] <strong>Nathan Wrigley:</strong> I didn&#8217;t know you brought your son. But he&#8217;s not here in the venue?</p>\n\n\n\n<p>[00:06:51] <strong>Remkus de Vries:</strong> He is.</p>\n\n\n\n<p>[00:06:52] <strong>Nathan Wrigley:</strong> So he&#8217;s taking part, he&#8217;s not just enjoying Porto?</p>\n\n\n\n<p>[00:06:54] <strong>Remkus de Vries:</strong> He likes to hang out with people I like to hang out with. So we were, we&#8217;re all good.</p>\n\n\n\n<p>[00:06:57] <strong>Nathan Wrigley:</strong> Ah, nice. And have you&#8217;ve been enjoying, again, we haven&#8217;t discussed this so far, a large proportion of the excitement about WordPress events, WordCamps in particular is the sort of stuff that goes on around the edges. You know, the hallway track. The after parties and all that. We haven&#8217;t had the after-party yet, but there&#8217;s been lots of social events organized in the evenings. Has that side been enriching and fun?</p>\n\n\n\n<p>[00:07:17] <strong>Remkus de Vries:</strong> Very much.</p>\n\n\n\n<p>[00:07:18] <strong>Nathan Wrigley:</strong> You enjoy that bit as much as anybody?</p>\n\n\n\n<p>[00:07:20] <strong>Remkus de Vries:</strong> Absolutely.</p>\n\n\n\n<p>[00:07:21] <strong>Nathan Wrigley:</strong> Because I think one of the key components for people who want to be at these events, but maybe don&#8217;t want to be at these events if you know what I mean? You&#8217;re nervous. It&#8217;s all going to be about code. I don&#8217;t write code.</p>\n\n\n\n<p>[00:07:31] <strong>Remkus de Vries:</strong> No.</p>\n\n\n\n<p>[00:07:33] <strong>Nathan Wrigley:</strong> There&#8217;s a load of social stuff going on.</p>\n\n\n\n<p>[00:07:34] <strong>Remkus de Vries:</strong> So, that whole chain of thought needs to stop anyway, because it is not about code. at one point I&#8217;ve I&#8217;ve been, quoted saying, I came for the software. I came home with family. So, if you keep that in mind, it means there&#8217;s a lot more going on than just this is the code we work with.</p>\n\n\n\n<p>It&#8217;s a CMS we work with and the CMS allows us to do things. And there are many other people that have the similar experience. Like it facilitates them, it empowers them. It&#8217;s not just the content creators themselves democratizing publishing. It&#8217;s not just that. There&#8217;s a whole ecosystem around of people being empowered to use a particular piece of software.</p>\n\n\n\n<p>And the fun thing about WordPress is, as it so happens that the large majority of people enjoying the software turn out also to like each other in real life. So the community part, and then the social component of that gets highlighted at WordCamps.</p>\n\n\n\n<p>[00:08:26] <strong>Nathan Wrigley:</strong> So is it true to say that you, I know that you just said it and it sounded like a trope, but hand on heart, you&#8217;ve got real life friends, in the strictest sense of the word that you never would have known.</p>\n\n\n\n<p>[00:08:37] <strong>Remkus de Vries:</strong> Absolutely.</p>\n\n\n\n<p>[00:08:38] <strong>Nathan Wrigley:</strong> Yeah. That&#8217;s really fascinating.</p>\n\n\n\n<p>[00:08:39] <strong>Remkus de Vries:</strong> Yeah, and not a few.</p>\n\n\n\n<p>[00:08:40] <strong>Nathan Wrigley:</strong> Yeah. You are quite gregarious, I think. You are very good at, being out there.</p>\n\n\n\n<p>[00:08:45] <strong>Remkus de Vries:</strong> I&#8217;m not necessarily an extrovert but, among friends, among like-minded it doesn&#8217;t cost me energy. So I&#8217;m, I&#8217;m a very comfortable semi introvert.</p>\n\n\n\n<p>[00:08:53] <strong>Nathan Wrigley:</strong> Yeah. Let&#8217;s talk to the people out there though who may be introverted. Who think, you know what? There&#8217;s no way I&#8217;m going to a WordPress event. There&#8217;s no way I&#8217;m going to a WordCamp, big one, like WordCamp Europe, or a smaller one that may be in a particular country. Just tell us a little bit about the stuff which is on hand to help them get through it. Cause I know there&#8217;s a lot of preparation and a lot of thought has been put in to make this as accessible as possible well, basically to quieten any nerves for anybody who may be just thinking, okay, this is not for me.</p>\n\n\n\n<p>[00:09:20] <strong>Remkus de Vries:</strong> So the only thing overwhelming that we cannot take away is the number of people, right? So if a small WordCamp for 200 people is a trigger for you, we can&#8217;t solve that. WordCamp Europe in the 2000 plus, is not going to solve that either, but what we can do is provide an open environment.</p>\n\n\n\n<p>Right? So what we do is we make sure that all the angles that we can cover, meaning if you&#8217;d like to sit aside in the corner, you can. There is space to do that, from within the rooms where the presentations are, to what you mentioned earlier, hallway tracks, right? There&#8217;s spaces, there&#8217;s hallways, there&#8217;s various places where you can hang out where you can sit where you can relax a bit, collect your thoughts if that&#8217;s needed, whatever.</p>\n\n\n\n<p>So, the other thing you will find is, like I mentioned earlier, there&#8217;s a lot of like-minded people. And if you are, I think suffering is too big of a word, but if you are in need of anything, you will be spotted and someone will come and, uh, ask are you okay? Is there something I can do to help? So, the whole environment we have is to facilitate the most diverse audience you can think of. That includes the accessibility type of stuff. We have captioning for the live talks. We take into account that if someone creates a presentation, color contrast is correct. So color blinds. You know, I&#8217;m just giving random examples of things that think of in order to facilitate everyone as much as possible.</p>\n\n\n\n<p>So if you&#8217;re an introvert, it&#8217;s going to cost you some energy, sure, but it&#8217;s also going to give you a lot. And at the very least it&#8217;s people you somewhat maybe already know from online interactions and stuff, especially Twitter is good at that. It&#8217;s going to help you cement that sort of relationship into a more, I&#8217;m sitting across from you now, uh, Nathan, and we&#8217;ve spoken quite a few times already, but this is the first time we&#8217;re properly sitting across each other. It&#8217;s different in real life than it is when you&#8217;re, through the digital world are connecting. So the advantage of that is tremendous.</p>\n\n\n\n<p>[00:11:13] <strong>Nathan Wrigley:</strong> I&#8217;m sitting across from you, as you just said, and you&#8217;ve got the lanyard around your neck and it&#8217;s got your name on it. And so if you wish to wear that, everybody can figure out what your name is. Actually, that really does prevent a lot of awkward moments because it&#8217;s totally okay to stare at that. I&#8217;ve done that so many times, hello, and you don&#8217;t have to say, what&#8217;s your name? You just go, oh, hi Remkus and so on.</p>\n\n\n\n<p>But also curiously, and I think I&#8217;ve not seen this before. Well, I&#8217;ve not seen it at other events. Your lanyard yard has a green sticker. Why has it got a green sticker?</p>\n\n\n\n<p>[00:11:43] <strong>Remkus de Vries:</strong> So we&#8217;ve added, we&#8217;ve had this for a few additions now. So on your lanyard, like you said, it says your name and the sticker, that we have some sticker options and one of them has to indicate I&#8217;m okay with you if you approach me..</p>\n\n\n\n<p>I&#8217;m okay. if, if you want to start talking to me. And I am. But there&#8217;s also a sticker that indicates I&#8217;d rather keep my distance. And if, if I want to talk I&#8217;ll approach you instead of you me. So, you know, for those in need, it&#8217;s a great mechanism to help you be as comfortable as can be.</p>\n\n\n\n<p>[00:12:11] <strong>Nathan Wrigley:</strong> Yeah. It&#8217;s because there are all sorts of people here. There are some fairly gregarious people, and if you have, if you&#8217;re just wandering around, there is a chance that you may be just spoken to by random people, cause that happens quite a lot. If you&#8217;re wearing the red one, so I&#8217;m guessing there&#8217;s red, yellow, amber and green, red basically indicates look, I&#8217;m happy to be in this environment, but I would rather it that you just left me to it. I&#8217;m wandering about, to stay wandering about by myself.</p>\n\n\n\n<p>[00:12:37] <strong>Remkus de Vries:</strong> Yeah. I don&#8217;t think the percentage that is using a red one is particularly that high, but it&#8217;s a mechanism that&#8217;s very easy to implement. It&#8217;s very easy if for those who actually need it to use it.</p>\n\n\n\n<p>[00:12:48] <strong>Nathan Wrigley:</strong> There&#8217;s loads of other things, there&#8217;s quiet spaces, there&#8217;s places where you can go and just be quiet. There&#8217;s childcare for, from really early ages, right up 16. If you to take, take that on board, you know, so if the impediment to coming is that you&#8217;ve got children, well it need not be, I can&#8217;t speak for the other events elsewhere, but this one, that&#8217;s happening. There&#8217;s also a ton of nice food, and there&#8217;s a ton of space outside. And we&#8217;re lucky enough that in Porto, we&#8217;ve really managed to avoid the poor weather which was predicted to land.</p>\n\n\n\n<p>[00:13:17] <strong>Remkus de Vries:</strong> Well, we had a bit of the rain yesterday, but you know, it&#8217;s fine.</p>\n\n\n\n<p>[00:13:19] <strong>Nathan Wrigley:</strong> But there&#8217;s tons of outdoor space, so there&#8217;s lots of opportunities to just go and hang out. Yeah, there&#8217;s absolutely loads put on. Right, but the question remains is why are you here talking about this? And the reason you&#8217;re here talking about this is because you were one of the founders of the whole enterprise.</p>\n\n\n\n<p>We&#8217;re at year 10 and there&#8217;s badges and posters all over the place saying happy birthday. Ten years old. You&#8217;re like the father of this along with other mothers and fathers.</p>\n\n\n\n<p>[00:13:49] <strong>Remkus de Vries:</strong> Yes. Yes. So the very first WordCamp I went to was WordCamp Netherlands, and it was also the very first WordCamp I organized. So, what that did is introduced a lot of people from the European continent came to the first WordCamp Netherlands. Through that I got to meet other people that I enjoyed spending time with. One of them was uh, Zé Fontainhas from Portugal. Over the next two years, we found each other at various WordCamps in Europe.</p>\n\n\n\n<p>We both quite quick landed on the idea together that, wouldn&#8217;t it be great if we would have one event in Europe uniting all of Europe as a community? Because we looked at the United States and they have, at that time they had WordPress San Francisco, which is now moving around and called WordCamp US. So we saw there is no European equivalent of it. Fast forward another year, we were in January 2012. We were with a bunch of friends, we were in what we call WP on tour. We rented an incredibly nice and a very, very interesting villa, ask me later. Yeah, so we introduced the idea to other folks there. We got a lot of excitement about it. And then as it so happens, Zé and I, and some other friends were invited for the inaugural WordPress community summit in 2012, October, where Matt and the representative of WordPress Central was also going to be. So we pitched the idea there.</p>\n\n\n\n<p>We had to do some convincing and explaining like, why? Because the rule at the time was you cannot do regional WordCamps. It has to be city-based. Especially this large of a region, Europe sounds like one thing, but it most certainly is not, depending on whichever definition you look up. We eventually got the go ahead, and with, with the slight contingent if I remember correctly, like, we&#8217;ll see how it goes, if it works ,out great, and if it doesn&#8217;t, you know, we tried. that&#8217;s essentially how this whole thing started becoming a thing.</p>\n\n\n\n<p>[00:15:42] <strong>Nathan Wrigley:</strong> Where was the first actual one?</p>\n\n\n\n<p>[00:15:46] <strong>Remkus de Vries:</strong> In Leiden, the Netherlands.</p>\n\n\n\n<p>[00:15:47] <strong>Nathan Wrigley:</strong> Let&#8217;s just draw out over those 10 years where we&#8217;ve got, but let&#8217;s just quickly paint the picture where we are today. WordCamp Europe, 2022. I think correct me if I&#8217;m wrong. 2,700 attendees. I don&#8217;t know how many volunteers, but many, many hundreds, I think because there are, yeah, there&#8217;s t-shirts everywhere. So we&#8217;re definitely I would imagine over 3000 people involved. So let&#8217;s go back 10 years. What did that look like?</p>\n\n\n\n<p>[00:16:16] <strong>Remkus de Vries:</strong> I think we sold 832 tickets and we had about 780 people actually showing up. So the actual turnout percentage was extremely high, but we were already happy we were past 500. Cause we had no idea where it was going to land. Right, so at the time, we started organizing it, with selling tickets early 2013. And we had kind of an idea of how many we should be able to get in terms of attendees, we didn&#8217;t know.</p>\n\n\n\n<p>So at that time countries like France had a small but upcoming WordPress community. Spain was very active. The Netherlands, I was quite active. Portugal as well. But, Italy for instance was fragmented. Serbia close to non-existent, and I think you see where I&#8217;m going with. The whole goal was for us to unite, to be in the same room, talk to each other, learn about each other and see that we are, we have a common goal.</p>\n\n\n\n<p>That was the purpose of working in Europe. But we didn&#8217;t know how many people see the same purpose. See the same benefit. So we had initially said, you know, 500, we&#8217;re good, we&#8217;re good. Nice.</p>\n\n\n\n<p>[00:17:24] <strong>Nathan Wrigley:</strong> So in what ways was it different? The reason I asked that question is because, I&#8217;ve only been to two WordCamp Europes. I went to the previous one in Berlin, which was actually now three years ago. Paint a picture of the difference between what it was like in the first one and what it&#8217;s like now. And the reason I&#8217;m asking that is because here it really, really feels incredibly slick and professional. They both had that feel about them. Was it always thus, or were the first ones a bit more cottage industry? Just tell us what was different.</p>\n\n\n\n<p>[00:17:56] <strong>Remkus de Vries:</strong> I&#8217;d like to think that from the experience of those who were attending, it has been a good experience from the early beginning. Having said that there is a lot of room for improvement as we were doing the first one, we quickly realized there was a lot of things we could do better, should do better. All that. But I think the challenge more has been, as we grew, the amount of effort you have to put in is not, in my experience. is not a linear one. It&#8217;s more of a, what do you call that in English?</p>\n\n\n\n<p>[00:18:27] <strong>Nathan Wrigley:</strong> Parabola.</p>\n\n\n\n<p>[00:18:28] <strong>Remkus de Vries:</strong> Parabola, there you go. So, as you mentioned, there was a lot of volunteers here because the amount of that is just vastly increased. So Yes, there&#8217;s a lot of things that have been much smoother and better taken care of. At the end of WordCamp Europe in Leiden, all of us on the organizing team were absolutely exhausted. Like full on. I&#8217;m not saying they&#8217;re not exhausted now here, but I&#8217;m also telling you it&#8217;s quite different to the level of stress that we had that first time, because nobody knew.</p>\n\n\n\n<p>Every single person there had organized WordCamps before. So we picked that. Some had less experience or maybe just a meetup type of stuff but everybody had some type of experience. So we leaned on each other mostly. But the size is the quantifier there, that determines how much more you have to do. At every single WordCamp after, I get stopped by people all the time, saying hi, some will say, how much they&#8217;ve enjoyed every single one since the first one and all that.</p>\n\n\n\n<p>And uh, some will start reminding me of things happened during the first one or the second one, even. I go like, yeah, I don&#8217;t know. Cos it&#8217;s been a blur. I don&#8217;t know how many kilometers I walked that first one, but it&#8217;s been a lot just in the venue. Cause I was running back and forth constantly because there&#8217;s all these little things we need to take care of in the moment. Now, we know all those things. So we do take care of that before it actually happens. So it&#8217;s, you know, it&#8217;s most certainly has done way more professional.</p>\n\n\n\n<p>Media coverage is one, but, the video recording is another. The captioning. You know, everything we can do to make it better, that has happened continuously. So yes, I think it was quite all right, the first organization. But it&#8217;s gotten way better.</p>\n\n\n\n<p>[00:20:11] <strong>Nathan Wrigley:</strong> It really does feel like Google IO or something like that, you know, incredibly professional and incredibly well managed.</p>\n\n\n\n<p>[00:20:17] <strong>Remkus de Vries:</strong> That&#8217;s a great compliment.</p>\n\n\n\n<p>[00:20:18] <strong>Nathan Wrigley:</strong> Do you see events like this as, they&#8217;re a nice thing to do. You know, you turn up your watch speakers, you hang out and you make friends and all of that kind of stuff. Is it, is it more? Is it more the glue that binds the community together?</p>\n\n\n\n<p>[00:20:32] <strong>Remkus de Vries:</strong> It&#8217;s both.</p>\n\n\n\n<p>[00:20:32] <strong>Nathan Wrigley:</strong> Yeah, because the reason I&#8217;m asking that is because in the last, everybody knows what happened over the last two years. I don&#8217;t need to spell it out, but we had a hiatus, a couple of years. Kind of feels to me, as if things went off the rails a bit with the community. Not like it felt a pieces, but it just had to adapt and feels like there&#8217;s this collective sigh of relief and almost every conversation that I had in the first day for the first few hours until everybody got out of their system was, oh, it&#8217;s so nice to be back.</p>\n\n\n\n<p>[00:21:00] <strong>Remkus de Vries:</strong> Yeah, and it is, it is. I think the glue part is way more important than people thought that it was. You have the same thing happening. So you and I meet over, you know, when I join your podcast, you and I, we do it over a digital connection. It&#8217;s a small screen. It shows a part of your body and it has a diminished version of you. And that&#8217;s vice versa. So there&#8217;s a layer of information I&#8217;m not getting.</p>\n\n\n\n<p>And I think you can say the same thing for what we&#8217;re seeing here. Yes, you can be connected. You can have great relationships online and everything, but the real deal is in real life. That&#8217;s where you make the actual connections. As you mentioned before we started the podcast, you said, I can&#8217;t believe how big you are. So that&#8217;s the thing I keep hearing, right. but you see that in real life. That&#8217;s an example of information you don&#8217;t get when you look at me, cause you have no idea what my surrounding and what. the proportions is. And that&#8217;s such a simple example, but there&#8217;s like, I look you straight in the eyes, that&#8217;s already different.</p>\n\n\n\n<p>You have things you say that you then in real life have time to correct If that wasn&#8217;t the intent that you actually had. All of these little things make up what that glue actually exists of so, not having that for two years creates a like a vacuum of things that are not seen, not communicated, not spoken about, not processed.</p>\n\n\n\n<p>So, there&#8217;ve been companies started from WordCamps. There have been mergers started. There have been friends made there have been marriages come from WordCamps. Everything happens when you&#8217;re together,. Uh, which is one of the prime goals that we had. So I know the theme here is the 10th edition. If I&#8217;m really honest, it&#8217;s not, it&#8217;s the eighth.</p>\n\n\n\n<p>[00:22:39] <strong>Nathan Wrigley:</strong> That&#8217;s a good point. Ten years separated the first and the last.</p>\n\n\n\n<p>[00:22:43] <strong>Remkus de Vries:</strong> Yeah, So online costs me energy. So I barely, barely put any time and effort into that. In real life, gives me energy. As much energy as it costs. So you&#8217;re absorbing information all day. You talk to people all day, which you normally don&#8217;t do. You go out, have drinks, have fun, whatever. That costs energy, but the net result is I have energy. I get energized. Maybe that&#8217;s the better way. Online sucks the life out of me.</p>\n\n\n\n<p>[00:23:11] <strong>Nathan Wrigley:</strong> Yeah, that&#8217;s really interesting. And I think, from the core team, the message, I could be misrepresenting this, but I think that the message was that contributions dropped off a bit. People seem to be.</p>\n\n\n\n<p>[00:23:24] <strong>Remkus de Vries:</strong> I&#8217;m sure it has. I&#8217;m sure it has, but I think that&#8217;s, I don&#8217;t think that&#8217;s necessarily something that&#8217;s attributed to not meeting in real life per se. I think that&#8217;s more attributed to stuff going on.</p>\n\n\n\n<p>[00:23:35] <strong>Nathan Wrigley:</strong> Yeah. Would it be fair to say that during the last couple of years, you&#8217;ve sort of stepped away from WordPress a bit? You&#8217;ve a little bit less, less fired up about it. And, and are you back, are you back where you were a couple of, three years ago?</p>\n\n\n\n<p>[00:23:47] <strong>Remkus de Vries:</strong> I&#8217;m going to quote LL Cool J. LL Cool J said don&#8217;t call it a comeback, I&#8217;ve been here for years. So I&#8217;ve never really left, but I&#8217;ve most certainly moved to more lurking, on the side. Life and work was too busy to be as engaged as I was previously.</p>\n\n\n\n<p>[00:24:03] <strong>Nathan Wrigley:</strong> If people want to get involved, they&#8217;ve got to commit a long time in advance to being a volunteer or an organizer.</p>\n\n\n\n<p>[00:24:11] <strong>Remkus de Vries:</strong> Not that long.</p>\n\n\n\n<p>[00:24:13] <strong>Nathan Wrigley:</strong> How do they do it? Where do they go? What kind of channels do they need to be visiting?</p>\n\n\n\n<p>[00:24:16] <strong>Remkus de Vries:</strong> So, inside your WordPress dashboard, there&#8217;s a little widget and that tells you where there are meetups relative, close to your location. So that&#8217;s the first thing to check out. They don&#8217;t necessarily need volunteers yet, but it gives you, a, an idea to check out what&#8217;s going on.</p>\n\n\n\n<p>What are all those people are raving about, right? Why should I even bother going? Once you find one that you like, you&#8217;ll start meeting people, and maybe you want to use a WordCamp in, I live in the Netherlands. so maybe you want to use a WordCamp in Germany as a, as a nice excuse to get out. So you go to Germany, maybe from there you go like, hmm, interesting, I kind of want to see this grow further. I want to give this my a devotion and time. Every single WordCamp that is up and coming is on central.wordcamp.org. Check them out. Find one you like and see if they are looking for volunteers.</p>\n\n\n\n<p>So maybe the call for volunteers hasn&#8217;t gone out yet. Maybe you would even like to speak. Maybe even you&#8217;d like to organize. Everything is possible. It&#8217;s open. And in some cases you need experienced organizers. In some cases there&#8217;s plenty of room for new people to learn. So we always include new people to learn. and that can be you. That can even be you Nathan.</p>\n\n\n\n<p>[00:25:26] <strong>Nathan Wrigley:</strong> Yes, yes. I think I&#8217;ve found my niche. Sitting on a chair talking into a microphone.</p>\n\n\n\n<p>[00:25:32] <strong>Remkus de Vries:</strong> But you&#8217;re jokingly saying this, but that is actually part of what is contributing. It&#8217;s not a predefined thing, like you need to write code or you need to do translations or you need to help this or this or that. It is whatever helps the project. This is helping the project.</p>\n\n\n\n<p>[00:25:44] <strong>Nathan Wrigley:</strong> There are literally hundreds of roles. I&#8217;ve been quite surprised by the different things I&#8217;ve seen people doing. Obviously there&#8217;s people standing, handing out microphones, there&#8217;s people, moving boxes. There&#8217;s people printing tickets. There&#8217;s people showing time. Yeah. You know, there&#8217;s people making sure that. Well there&#8217;s, yeah, yet, already done it?</p>\n\n\n\n<p>[00:26:04] <strong>Remkus de Vries:</strong> Yeah.</p>\n\n\n\n<p>[00:26:05] <strong>Nathan Wrigley:</strong> How did it go?</p>\n\n\n\n<p>[00:26:05] <strong>Remkus de Vries:</strong> Yesterday morning? I think fine. I forgot a few things, but that was to be expected.</p>\n\n\n\n<p>[00:26:09] <strong>Nathan Wrigley:</strong> Remkus de Vries. Thank you for joining us on the podcast today.</p>\n\n\n\n<p>[00:26:12] <strong>Remkus de Vries:</strong> Happy to have been here.</p>\n\n\n\n<p>[00:26:13] <strong>Nathan Wrigley:</strong> One final question just before we end. 2023, are you going to be there?</p>\n\n\n\n<p>[00:26:18] <strong>Remkus de Vries:</strong> Yeah.</p>\n\n\n\n<p>[00:26:19] <strong>Nathan Wrigley:</strong> Where is it?</p>\n\n\n\n<p>[00:26:22] <strong>Remkus de Vries:</strong> Europe.</p>\n\n\n\n<p>[00:26:22] <strong>Nathan Wrigley:</strong> You know, don&#8217;t you?</p>\n\n\n\n<p>[00:26:23] <strong>Remkus de Vries:</strong> I do.</p>\n</div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 08 Jun 2022 14:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Nathan Wrigley\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:14;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:104:\"Post Status: Post Status Comments (No. 10) — Nineteen Years of WordPress: A Look Back and a Look Ahead\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://poststatus.com/?p=98836\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:45:\"https://poststatus.com/19-years-of-wordpress/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:138:\"Mary Job, Nathan Wrigley, Naoko Takano, Olivia Bisset, Yvette Sonneveld, Taco Verdo, and Nyasha Green talk about WordPress as it turns 19.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 07 Jun 2022 21:21:08 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"David Bisset\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:15;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:57:\"Post Status: 9 Things I Learned from WordCamp Europe 2022\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://poststatus.com/?p=98828\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:68:\"https://poststatus.com/9-things-i-learned-from-wordcamp-europe-2022/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:205:\"A lot of interesting things surfaced in the open conversations with Matt and Josepha at WCEU. I also learned a lot from Pablo Postigo, Feliz Arntz, Shane Pearlman, Jonathan Wold, Nora Ferrerio, Milana Cap.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 07 Jun 2022 20:30:08 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"David Bisset\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:16;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:90:\"Gutenberg Times: WordPress 6.0, WordCamp Europe and Roadmap for 6.1 –Weekend Edition 217\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://gutenbergtimes.com/?p=21250\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:97:\"https://gutenbergtimes.com/wordpress-6-0-wordcamp-europe-and-roadmap-for-6-1-weekend-edition-217/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:18886:\"<p>Howdy, howdy! </p>\n\n\n\n<p>I hoped to get this edition published before the <a href=\"https://blog.bigorangeheart.org/2019/11/post-wordcamp-emotions/\">After-WordCamp Europe slump</a> would hit me, but I ran out of energy. Nevertheless, I wanted you to have all of below links, so here it is the Weekend Edition on a Tuesday 🙂  </p>\n\n\n\n<p>The first regional in-person WordCamp was a great start into the next phase of Community events.  Approx 800 people worked on the open-source project on Contributor Day and approx 1,500 more attendees joined in for talks, workshops, conversations at the WP Cafe, populated the Sponsor Hall and run into each other on the Hallway Track.  It was not without its challenges, though. Enforcing the in-door mask mandate was surprisingly difficult for an supposedly adult population. </p>\n\n\n\n<p>Nevertheless, the organizers and volunteers with the help of the venue staff, sponsors and speaker produced a high-level extra-ordinary WordCamp together. </p>\n\n\n\n<p>I will have more insights from WordCamp Europe in following editions.  For now I leave you with an impression of the fabulous branding of <a href=\"https://europe.wordcamp.org/2022/organisers/#design-team\">WordCamp Europe design team</a>. Below you&#8217;ll find the links to the Live-streamed talks on YouTube. </p>\n\n\n\n<a href=\"https://europe.wordcamp.org/2022/\"><img /></a>\n\n\n\n<p>The last two weeks were filled with lot of WordPress news, not all Block editor related, though. Enjoy the catch-up. </p>\n\n\n\n<p>Yours, 💕<br /><em>Birgit</em></p>\n\n\n\n<p>PS: More numbers: Five years ago, I started curating news about Gutenberg, after watching the first release video at WordCamp Europe, that took place in Paris in 2017. This year, WordCamp Europe celebrated its 10-year anniversary. Last week, Saturday was the 20-year anniversary of Pauli Systems, the web development company I founded in 2002 and closed earlier this year. Just saying. </p>\n\n\n\n\n\n\n<div class=\"wp-container-3 wp-block-group has-light-background-background-color has-background\"><div class=\"wp-block-group__inner-container\">\n<p><strong>Table of Contents</strong></p>\n\n\n\n<div class=\"wp-block-sortabrilliant-guidepost\"><ul><li><a href=\"https://gutenbergtimes.com/feed/#0-word-camp-europe\">WordCamp Europe</a></li><li><a href=\"https://gutenbergtimes.com/feed/#2-word-press-6-0\">WordPress 6.0 </a></li><li><a href=\"https://gutenbergtimes.com/feed/#3-gutenberg-13-3\">Gutenberg 13.3 </a></li><li><a href=\"https://gutenbergtimes.com/feed/#4-word-press-6-1\">WordPress 6.1 </a></li><li><a href=\"https://gutenbergtimes.com/feed/#4-b\">Miscellenous Block Editor news</a></li><li><a href=\"https://gutenbergtimes.com/feed/#5-word-press-social-learning-events\">WordPress Social Learning Events</a></li><li><a href=\"https://gutenbergtimes.com/feed/#6-other-word-press-events\">Other WordPress Events</a></li></ul></div>\n</div></div>\n\n\n\n\n<h2 id=\"0-word-camp-europe\">WordCamp Europe</h2>\n\n\n\n<p>If you didn&#8217;t get a chance to watch them on the live stream or want to follow-up on them, here are the links to YouTube for the Block-editor related talks Track 1. Lightning talks were around 7 min (click on the title for the recording). Full talks were around 30 min with some Q &amp; A. (click on <em>Recording</em> link). Workshops were recorded but not live streamed and will be uploaded to WordPress.tv soon. </p>\n\n\n\n<p><a href=\"https://europe.wordcamp.org/2022/session/the-block-pattern-revolution/\"><strong>The block pattern revolution</strong></a> with <a href=\"https://twitter.com/SeanBlakeley\">Sean Blakeley</a><br />-&gt; <a href=\"https://youtu.be/91anxAgQGJw?t=8717\"></a><a href=\"https://youtu.be/91anxAgQGJw?t=8717\"><strong>Recording</strong></a></p>\n\n\n\n<p>Workshop: <a href=\"https://europe.wordcamp.org/2022/session/build-your-first-block-theme/\">Build your first block theme</a>&nbsp;<a href=\"https://twitter.com/DaisyOlsen\">Daisy Olsen</a> &#8211; will be published later on WordPress.tv</p>\n\n\n\n<p> <a href=\"https://youtu.be/91anxAgQGJw?t=15891\"><strong>Creating interactive blocks: old, new, and good ways</strong></a> (Lightning Talk) with JuanMa Garrido</p>\n\n\n\n<ul><li><a href=\"https://github.com/wordpress-juanmaguitar/interactive-blocks-demos\">Demo Repo</a></li><li>Request for Comments: <a href=\"https://make.wordpress.org/core/2022/04/27/exploration-to-enable-better-developer-and-visitor-experiences-with-blocks/\">Exploration to enable better Developer and Visitor Experiences with blocks</a></li></ul>\n\n\n\n<p><a href=\"https://youtu.be/91anxAgQGJw?t=16392\"><strong>Extending Gutenberg with SlotFill</strong></a> (Lightning Talk)with <a href=\"https://twitter.com/ryanwelcher\">Ryan Welcher</a></p>\n\n\n\n<ul><li>More Examples on <a href=\"https://github.com/ryanwelcher/gutenberg-slot-fill-system\">this GitHub Repo</a></li></ul>\n\n\n\n<p><a href=\"https://youtu.be/91anxAgQGJw?t=16864\"><strong>Block Themes – The Future of FSE</strong></a> (Lightning Talk) with <a href=\"https://twitter.com/imranhsayed\">Imran Sayed</a></p>\n\n\n\n<p><strong><a href=\"https://youtu.be/91anxAgQGJw?t=17338\">Blockity McBlock Blocks, Oh My!</a> </strong>(Lightning Talk) with <a href=\"https://twitter.com/circlecube\">Evan Mullins</a></p>\n\n\n\n<ul><li><a href=\"https://github.com/circlecube/evans-block-theme\">Evan&#8217;s Block Theme on GitHub</a></li></ul>\n\n\n\n<p><a href=\"https://youtu.be/91anxAgQGJw?t=17892\"><strong>Delivering Personalised Experiences using WordPress</strong></a> (Lightning Talk) with <a href=\"https://twitter.com/paulfhalfpenny\">Paul Halfpenny</a></p>\n\n\n\n<ul><li><a href=\"https://wordpress.org/plugins/wp-dxp/\">WPDXP Plugin</a> at WordPress.org Rule-based block handling. </li></ul>\n\n\n\n<p><a href=\"https://europe.wordcamp.org/2022/session/level-up-block-building-skills/\"><strong>Level Up Block Building Skill</strong>s</a>&nbsp;with <a href=\"https://twitter.com/gziolo\">Greg Ziolkowski</a> <br />-&gt; <a href=\"https://youtu.be/91anxAgQGJw?t=23073\"><strong>Recording</strong></a></p>\n\n\n\n<p>Workshop:&nbsp;<a href=\"https://europe.wordcamp.org/2022/session/creating-a-pre-publish-checklist-for-gutenberg/\">Creating a pre-publish checklist for Gutenberg</a> with Ryan Welcher &#8211; will be published later on WordPress.tv</p>\n\n\n\n<p><a href=\"https://europe.wordcamp.org/2022/session/the-future-of-commerce-in-wordpress-with-full-site-editing/\"><strong>The future of commerce in WordPress with Full Site Editin</strong>g</a> with <a href=\"https://twitter.com/nerrad\">Darren Ethier</a> <br />-&gt; <a href=\"https://youtu.be/Qq1SBFzByDw?t=7476\"><strong>Recording</strong></a></p>\n\n\n\n<p><a href=\"https://europe.wordcamp.org/2022/session/a-glimpse-into-the-future-of-wordpress-from-a-frontend-point-of-view/\"><strong>A glimpse into the future of WordPress from a frontend point of view</strong></a>&nbsp;with <a href=\"https://twitter.com/iamposti\">Pablo Postigo</a> <br />-&gt; <a href=\"https://youtu.be/Qq1SBFzByDw?t=18602\"><strong>Recording</strong></a></p>\n\n\n\n<p><a href=\"https://europe.wordcamp.org/2022/session/growing-the-wordpress-design-system/\"><strong>Growing the WordPress design system</strong>&nbsp;</a>with <a href=\"https://twitter.com/karmatosed\">Tammie Lister</a> <br />-&gt; <a href=\"https://youtu.be/Qq1SBFzByDw?t=21988\"><strong>Recording</strong></a></p>\n\n\n\n<p><a href=\"https://youtu.be/Qq1SBFzByDw?t=25934\"><strong>Townhall Q &amp; A</strong></a> with Matt Mullenweg, co-founder of WordPress and CEO of Automattic and Josepha Haden Chomphosy, executive directory of the WordPress open-source project. </p>\n\n\n\n<p>If you want to look for any of the other talks, and also view the fabulous live interviews with Attendess, here are the YouTube links for all live streamed talks and live interviews. </p>\n\n\n\n<ul><li><a href=\"https://www.youtube.com/watch?v=91anxAgQGJw\">Day 1 &#8211; Track 1</a>  | <a href=\"https://www.youtube.com/watch?v=0GiB99rkivI\">Day 1 &#8211; Track 2</a> </li><li><a href=\"https://www.youtube.com/watch?v=Qq1SBFzByDw\">Day 2 &#8211; Track 1</a> | <a href=\"https://www.youtube.com/watch?v=Da1Jmi7wgCY\">Day 2 &#8211; Track 2</a></li></ul>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n\n<p><strong>&nbsp;<a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/\" target=\"_blank\" rel=\"noreferrer noopener\">&#8220;Keeping up with Gutenberg &#8211; Index 2022&#8221;</a>&nbsp;</strong><br />A chronological list of the WordPress Make Blog posts from various teams involved in Gutenberg development: Design, Theme Review Team, Core Editor, Core JS, Core CSS, Test and Meta team from Jan. 2021 on. Updated by yours truly.  <a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/keeping-up-with-gutenberg-index-2020/\"><em>The index 2020 is here</em></a></p>\n\n\n\n\n<h2 id=\"2-word-press-6-0\">WordPress 6.0 </h2>\n\n\n\n<p>You might have already read and watched most of the official communication. Just in case you need to catch up, I post them here again. </p>\n\n\n\n<ul><li><a href=\"https://wordpress.org/news/2022/05/arturo/wordpress-6-0-release-candidate-2-rc2-now-available-for-testing/\">WordPress 6.0 </a>“Arturo” Release post</li><li><a href=\"https://make.wordpress.org/core/2022/05/03/wordpress-6-0-field-guide/\">WordPress 6.0 Field Guilde</a> with all DevNotes and changes</li><li>Video: <a href=\"https://youtu.be/oe452WcY7fA\">Release announcement</a></li><li><a href=\"https://wptavern.com/new-video-explores-site-building-progress-from-wordpress-5-0-to-6-0\">New Video Explores Site Building Progress From WordPress 5.0 to 6.0</a></li></ul>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>Just in time for the WordPress 6.0 release, Pantheon published my article on <a href=\"https://pantheon.io/blog/what-expect-wordpress-6\"><strong>What To Expect from WordPress 6</strong>.</a> Apart from the enhancements of the writing experience, the article is more developer oriented with code examples for the new pattern features, Block locking examples and Style variations in theme.json.</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>Celebrating the occasion of WordPress 6.0 and 10 releases after the first introduction of the block editor to WordPress core with the 5.0 version, <strong>Anne McCarthy</strong> published the video <a href=\"https://www.youtube.com/watch?v=MjDhfW7FpAc\">site building progress between WordPress 5.0 and 6.0</a> showing us just how far the Block Editor has progressed since the 2018 version.  </p>\n\n\n\n<p><strong>Sarah Gooding</strong> posted a review of the video: <a href=\"https://wptavern.com/new-video-explores-site-building-progress-from-wordpress-5-0-to-6-0\"><strong>New Video Explores Site Building Progress From WordPress 5.0 to 6.0</strong></a>. &#8220;Ten major versions later, nearly every aspect of a WordPress site is customizable through the site editor. For those who have not yet made the leap into full-site editing – it’s essentially like the old Customizer but with super powers, better instant previews, and the interface is a panel on the right.&#8221; Gooding wrote. </p>\n\n\n\n<h2 id=\"3-gutenberg-13-3\">Gutenberg 13.3 </h2>\n\n\n\n<p>Two weeks ago, <strong>Ryan Welcher</strong> led the release of Gutenberg 13.3 and shared <a href=\"https://make.wordpress.org/core/2022/05/26/whats-new-in-gutenberg-13-3-0-may-25/\"><strong>What’s New in Gutenberg 13.3.0 ( May 25 )</strong></a>. He highlighted the following features: </p>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/core/2022/05/26/whats-new-in-gutenberg-13-3-0-may-25/#toc-block\">New Table Of Contents Block</a></li><li><a href=\"https://make.wordpress.org/core/2022/05/26/whats-new-in-gutenberg-13-3-0-may-25/#post-terms-block\">Post Terms Block variations to display custom taxonomy terms</a></li><li><a href=\"https://make.wordpress.org/core/2022/05/26/whats-new-in-gutenberg-13-3-0-may-25/#query-loop-parent-filter\">Query Loop Block now supports a “parent” filter</a></li></ul>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong>Sarah Gooding</strong> of WPTavern covered the latest plugin release in her article: <a href=\"https://wptavern.com/gutenberg-13-3-introduces-experimental-table-of-contents-block\"><strong>Gutenberg 13.3 Introduces Experimental Table of Contents Block</strong></a>&nbsp;</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>In the <a href=\"https://gutenbergtimes.com/podcast/gutenberg-changelog-67-wordpress-6-0/\"><strong>67th episode of the Gutenberg Changelog</strong></a>, <strong>Grzegorz Ziolkowski,</strong> subing for Mary Job, and I talk through the latest two plugin releases. We also covered in more details, what the Gutenberg developers and designers are working on and what discussions are could use your input. </p>\n\n\n\n<p class=\"has-border-background-color has-background\"><a href=\"https://gutenbergtimes.com/how-to-disable-theme-features-and-lock-block-templates-for-full-site-editing-in-wordpress/\"><strong>How to disable theme features and Lock Block Templates for Full-Site Editing in WordPress</strong></a> on Gutenberg Times</p>\n\n\n\n<h2 id=\"4-word-press-6-1\">WordPress 6.1 </h2>\n\n\n\n<p>The release cycle for 6.1 already started with some early Bug Scrubs and <strong>Matias Ventura </strong>published the <a href=\"https://make.wordpress.org/core/2022/06/04/roadmap-to-6-1/\"><strong>Roadmap to 6.1 for the Gutenberg Project Phase 2</strong></a>. He wrote: &#8220;The tune of the release will be to refine the experiences introduced in 5.9 and 6.0, weave the various flows into more coherent and fulfilling experiences for users, maintainers, and extenders, and close some gaps in functionality as we start to look towards Phase 3 of the&nbsp;Gutenberg&nbsp;roadmap.&#8221; Ventura also updated the tracking issues on GitHub for the various features: </p>\n\n\n\n<ul><li><a href=\"https://github.com/WordPress/gutenberg/issues/41241\">Template Editor</a></li><li><a href=\"https://github.com/WordPress/gutenberg/issues/41549\">Improving the navigation block</a></li><li><a href=\"https://github.com/WordPress/gutenberg/issues/38529\">Building With Patterns</a></li><li><a href=\"https://github.com/WordPress/gutenberg/issues/41232\">Global Styles&nbsp;</a></li><li><a href=\"https://github.com/WordPress/gutenberg/issues/33447\">Blocks &amp; Design Tools&nbsp;</a></li><li><a href=\"https://github.com/WordPress/gutenberg/issues/39324\">Theme switching flows</a>&nbsp;</li></ul>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>Need a the short version? <strong>Dave Smith</strong> created a <a href=\"https://www.youtube.com/watch?v=8Vj_Oh6jMHw\"><strong>short video showing off his Top five features </strong></a>and interfaces in the works that are on the roadmap for  WordPress 6.1. </p>\n\n\n\n\n<p><strong><a href=\"https://gutenbergtimes.com/need-a-zip-from-master/\">Need a plugin .zip from Gutenberg&#8217;s master branch?</a></strong><br />Gutenberg Times provides daily build for testing and review. <br />Have you been using it? Hit reply and let me know.</p>\n\n\n\n<p><img alt=\"GitHub all releases\" src=\"https://img.shields.io/github/downloads/bph/gutenberg/total?style=for-the-badge\" /></p>\n\n\n\n\n<h2 id=\"4-b\">Miscellenous Block Editor news</h2>\n\n\n\n<p><strong>Anne McCarthy </strong>announced that <a href=\"https://gutenbergtimes.com/museum-of-block-art-is-open-for-submissions/\">The Museum of Block art is now open for submissions</a></p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong>Nathan Wrigley</strong> spoke with <a href=\"https://wptavern.com/podcast/28-mark-root-wiley-on-creating-standards-for-css-in-wordpress\">Mark Root-Wiley on creating standards for CSS in WordPress</a> in the 28th episode of the WP Tavern JukeBox podcast. It&#8217;s a  very timely discussion as contributors are working on various aspects of the Style Engine for the block editor. Earlier this year Root-Wiley published a proposal: <a href=\"https://github.com/WordPress/gutenberg/issues/38998\">Standardized block markup, theme.json design tokens, and CSS classes to improve interoperability</a></p>\n\n\n\n<h2 id=\"5-word-press-social-learning-events\">WordPress Social Learning Events</h2>\n\n\n\n<p>The training team scheduled new Social Learning Events covering the Block editor.  </p>\n\n\n\n<p><strong>June 9, 2022 &#8211; 2 pm EDT  /  18:00 UTC<br /><a href=\"https://www.meetup.com/wordpress-social-learning/events/286256895/\">Builder Basics: Everything You Need to Know About Patterns</a></strong> w/ Nick Diego</p>\n\n\n\n<p><strong>June 16, 2022 &#8211; 3 pm EDT / 19:00 UTC </strong><br /><strong><a href=\"https://www.meetup.com/wordpress-social-learning/events/286028824/\">Let&#8217;s build a homepage together</a></strong> w/ Wes Theron. </p>\n\n\n\n<h2 id=\"6-other-word-press-events\">Other WordPress Events</h2>\n\n\n\n<p><strong>June 11 + 12, 2022 </strong> <br /><a href=\"https://warsaw.wordcamp.org/2022/\"><strong>WordCamp Warsaw</strong></a></p>\n\n\n\n<p><strong>June 20 &#8211; 24, 2022</strong> <br /><strong><a href=\"https://pagebuildersummit.com/\">Page Builder Summit </a></strong></p>\n\n\n\n<p><strong>June 25, 2022 </strong><br /><strong><a href=\"https://montclair.wordcamp.org/2022/\">WordCamp Montclair, NJ</a></strong></p>\n\n\n\n<p><strong>September 9 &#8211; 11, 2022</strong><br /><strong><a href=\"https://us.wordcamp.org/2022/\">WordCamp US</a></strong>, San Diego, California</p>\n\n\n\n<p><strong>September 15 + 16, 2022</strong> <br /><a href=\"https://netherlands.wordcamp.org/2022/\"><strong>WordCamp Netherlands</strong></a></p>\n\n\n\n<p><strong>February 17-19 2023</strong> (tent)<br /><a href=\"https://asia.wordcamp.org/2023/\"><strong>WordCamp Asia</strong></a>, Bangkok, Thailand</p>\n\n\n\n\n<hr class=\"wp-block-separator has-css-opacity is-style-wide\" />\n\n\n\n<p class=\"has-text-align-left\"><strong>Don&#8217;t want to miss the next Weekend Edition? </strong></p>\n\n\n\n<form class=\"wp-block-newsletterglue-form ngl-form ngl-portrait\" action=\"https://gutenbergtimes.com/feed/\" method=\"post\"><div class=\"ngl-form-container\"><div class=\"ngl-form-field\"><label class=\"ngl-form-label\" for=\"ngl_email\"><br />Type in your Email address to subscribe.</label><div class=\"ngl-form-input\"><input type=\"email\" class=\"ngl-form-input-text\" name=\"ngl_email\" id=\"ngl_email\" /></div></div><button type=\"submit\" class=\"ngl-form-button\">Subscribe</button><p class=\"ngl-form-text\">We hate spam, too and won&#8217;t give your email address to anyone except Mailchimp to send out our Weekend Edition</p></div><div class=\"ngl-message-overlay\"><div class=\"ngl-message-svg-wrap\"></div><div class=\"ngl-message-overlay-text\">Thanks for subscribing.</div></div><input type=\"hidden\" name=\"ngl_list_id\" id=\"ngl_list_id\" value=\"26f81bd8ae\" /><input type=\"hidden\" name=\"ngl_double_optin\" id=\"ngl_double_optin\" value=\"yes\" /></form>\n\n\n\n<hr class=\"wp-block-separator has-css-opacity is-style-wide\" />\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 07 Jun 2022 12:13:48 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Birgit Pauli-Haack\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:17;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:81:\"Do The Woo Community: WooCommerce Alternatives? Zach, Topher and Luke Take it On.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=71702\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:45:\"https://dothewoo.io/woocommerce-alternatives/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:424:\"<p>Are there any direct WooCommerce alternatives that are plugins and not SaaS? Zach Stepek, Topher DeRosia and Luke Carbis take on that question.</p>\n<p>&gt;&gt; The post <a rel=\"nofollow\" href=\"https://dothewoo.io/woocommerce-alternatives/\">WooCommerce Alternatives? Zach, Topher and Luke Take it On.</a> appeared first on <a rel=\"nofollow\" href=\"https://dothewoo.io\">Do the Woo - a WooCommerce Builder Community</a>	.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 07 Jun 2022 09:01:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:18;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"WPTavern: rtCamp Launches WordPress Plugin Compare Project\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=135089\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"https://wptavern.com/rtcamp-launches-wordpress-plugin-compare-project\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4302:\"<p>If you have been navigating the WordPress plugin ecosystem for years, you may instinctively know how to examine and compare two or more plugins&#8217; details pages to select the right solution for your needs. This task can be a big hurdle for newcomers to the platform. The prospect of narrowing down the right plugin from a directory of <a href=\"https://wordpress.org/plugins/\">more than 59,000</a> can be daunting.</p>\n\n\n\n<p>The team behind <a href=\"https://rtcamp.com/\">rtCamp</a>, a 125-person agency and a WordPress VIP Gold agency partner, has launched a new tool called <a href=\"https://wpplugincompare.com/\">WordPress Plugin Compare Project</a> (WPPC) to help users extend WordPress with the right plugins for their needs. WPPC lets users search for plugins to compare and customize each selection displayed on the chart:</p>\n\n\n\n<img />\n\n\n\n<p>The chart displays the age of the plugin, when it was last updated, author, current version, required WP version, required PHP version, and tested up to WP version. It also shows important stats for ratings, total downloads, active installs, support requests and support score. Plugin data is refreshed twice per day, so it&#8217;s always up to date.</p>\n\n\n\n<p>Several major plugin categories where multiple plugins are competing against one another are good candidates for comparison using the WPPC tool, including e-commerce, SEO, analytics, social sharing, performance, block libraries, forms, and security, to name a few. Plug in a few of the top contenders and it&#8217;s easier to see at a glance how they compare in terms of popularity, maintenance, and support. </p>\n\n\n\n<img />\n\n\n\n<p>The comparisons can also be linked. For example, the <a href=\"https://wpplugincompare.com/compare?plugins=genesis-blocks,coblocks,kadence-blocks,otter-blocks\">block collection plugin comparison</a> above and the <a href=\"https://wpplugincompare.com/compare?plugins=contact-form-7,ninja-forms,formidable,wpforms-lite\">forms plugin comparison</a> below is available on the WPPC website. The comparison URL includes each of the four plugin slugs and the tool pulls up the chart on demand. That makes it easy to text or email someone who needs help selecting a plugin for a project. </p>\n\n\n\n<img />\n\n\n\n<p>rtCamp plans to expand the capabilities of the WPPC tool to include the following:</p>\n\n\n\n<ul><li>Additional parameters in the comparison table (e.g. supported languages, performance data, code quality, etc.)</li><li>Single plugin page with all the data laid out in a presentable manner</li><li>“Other plugins by the same author” page</li><li>A dedicated page with filters where one can filter across all 55K+ plugins</li></ul>\n\n\n\n<p>After testing the tool, I found the search to be a little buggy. Searching plugins by  name or slug sometimes doesn&#8217;t work correctly. Overall, it&#8217;s very easy to use and amazing how it pulls in all the plugins&#8217; details into the comparison table automatically. Additional columns could be helpful in certain categories where there are more than four decent plugin options.</p>\n\n\n\n<p>One feature that would be useful is the ability to filter the search to only show plugins that offer blocks or support the block editor. This could also work as one of the parameters in the comparison table. One of the most frustrating things about searching the WordPress Plugin Directory is sorting through to see which results support blocks. While you can browse <a href=\"https://wordpress.org/plugins/browse/blocks/\">block-enabled plugins</a>, there&#8217;s no easy way to search for block-enabled plugins only. </p>\n\n\n\n<p>rtCamp is aiming to raise the bar for free plugins hosted on WordPress.org with the WPPC tool. If it becomes more popular, plugin authors may feel more pressure to compete in their listings by providing more active maintenance and support. It also quickly identifies which plugins have been around the longest. Since WordPress.org is the primary distribution channel for many plugin businesses, a tool like this can quickly highlight any glaring deficiency in a product if its creators are not consistent with updates and support. These are important considerations when selecting a mission-critical tool, like forms or e-commerce, in a business or non-profit&#8217;s suite of plugins.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 06 Jun 2022 20:35:53 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:19;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"Post Status: Post Status Notes #501\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://poststatus.com/?p=98546\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:45:\"https://poststatus.com/post-status-notes-501/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1185:\"<strong>Elementor</strong> acquires <strong>Strattic</strong> • <strong>WP Engine</strong> acquires <strong>Delicious Brains</strong>\' plugins 🧠 • <em>When the Cathedrals own the Bazaars and Shopping Centers and you\'re in a strip mall with a fruit stand...</em> • <strong>Jetpack</strong> decouples • <strong>InstaWP</strong> gets seed funding from <strong>Automattic</strong> 🌱 • <strong>Automattic</strong> hire #2000 • World-class <strong>FSE</strong>, how? 🌐 • <strong>WCEU</strong> by the numbers • <strong>Weglot</strong> gives back • <strong>RoleUp</strong> rolls out • <strong>Tadlock</strong> exits <strong>WP Tavern</strong> 🍺 • Why \'why\' matters most • The Big 2-0 next year • All there is to know about core WordPress email notifications, documented ✉️ • System font stack check • Do not follow by default • <strong>Museum of Block Art</strong> opens 🎨 • Meet <strong>Yvonne Doll</strong> • Mostly modest WordPress wishlists • <strong>WooCommerce Experts</strong> to go global • How to do well in a downturn 📉 • Some things we don\'t — but ought to — talk about. 🐘 Silent no longer about Sustainability.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 03 Jun 2022 22:33:31 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"David Bisset\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:20;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:100:\"WPTavern: Five for the Future Program Set To Adopt Official Definition for Pledges and Contributions\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=135063\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:111:\"https://wptavern.com/five-for-the-future-program-set-to-adopt-official-definition-for-pledges-and-contributions\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4824:\"<img />photo credit: <a href=\"https://stocksnap.io/photo/seed-tree-01MVFCVHOD\">Christian Joudrey</a>\n\n\n\n<p>WordPress&#8217; <a href=\"https://wordpress.org/five-for-the-future/\">Five for the Future</a> program, an initiative that encourages organizations to contribute five percent of their resources to WordPress development, is poised to adopt an official definition for what constitutes pledges and contributions. Two weeks ago, WordPress Executive Director Josepha Haden Chomphosy <a href=\"https://make.wordpress.org/project/2022/05/20/defining-five-for-the-future-pledges-contributions/\">proposed</a> the program make a clear distinction between ecosystem contributions and core project contributions:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p><strong>Participation in Five for the Future means consistent effort by an individual or a company via a Make WordPress team to directly support the WordPress open source project and the project’s current </strong><a href=\"https://make.wordpress.org/updates/2022/01/21/our-three-big-ideas-for-2022/\"><strong>big ideas</strong></a><strong>, rather than the sole benefit of a company or individual.</strong> Simply put, Five for the Future exists to collaboratively invest in the health of the WordPress project, ensuring its long-term sustainability and success.</p></blockquote>\n\n\n\n<p>Haden Chomphosy further clarified that certain contributions fall within a grey area but still fit within this definition, such as mataining WordPress.org, WordCamp.org, Rosetta networks, documentation, training, or speaking at meetups. She also specified another grey area that does not fit within the official definition. This includes things like creating WordPress sites, themes, plugins, or blocks, and providing support.  </p>\n\n\n\n<p>&#8220;These activities are critical to extending the reach and utility of the WordPress project, but they are not considered part of making Five for the Future commitments,&#8221; Haden Chomphosy said.</p>\n\n\n\n<p>&#8220;There are many important efforts and lots of incredible work performed outside of WordPress.org and Make Teams. While these are indispensable activities that further the WordPress ecosystem, Five for the Future is about ensuring that the WordPress project continues to be a fertile foundation for WordPress extenders and users.&#8221;</p>\n\n\n\n<p>This was always the unspoken understanding of the Five for the Future program but this proposal formalizes it ahead of building out official tracking efforts.</p>\n\n\n\n<p>The general consensus in the resulting discussion was agreement on the first part of the definition, that the contribution must move the open source project forward. A few participants were not convinced that themes and plugins would not qualify as a contribution towards this goal.</p>\n\n\n\n<p>&#8220;I can’t help but wonder about the argument to be made that the creation of themes, plugins and blocks that are made freely available are also contributions that move WordPress forward,&#8221; GoDaddy-sponsored contributor Adam Warner said.</p>\n\n\n\n<p>Yoast-sponsored contributor Yvette Sonneveld said the term &#8220;grey area&#8221; has a negative connotation and that &#8220;all the activities are essential to keep the software and community healthy and thriving.&#8221;</p>\n\n\n\n<p>&#8220;I fully understand that these are harder to quantify,&#8221; Sonneveld said.</p>\n\n\n\n<p>&#8220;Personally, I agree that themes and plugins brought out under creative commons licenses also help the software and the community thrive, and should be included in the efforts that help the project move forward.&#8221;</p>\n\n\n\n<p>The definition did not receive much pushback and appears to be already confirmed, as Automattic-sponsored community organizer Angela Jin <a href=\"https://make.wordpress.org/project/2022/05/23/request-for-feedback-recording-five-for-the-future-contributions/\">posted</a> three days later, asking for feedback on how to identify and record contirbutions. </p>\n\n\n\n<p>&#8220;Based on the definition we now have of 5ftF contributions, what other activity, specific to a Make Team or across multiple teams, should be recognized and recorded?&#8221; Jin said. </p>\n\n\n\n<p>The program&#8217;s activity is <a href=\"https://github.com/WordPress/five-for-the-future/issues\">tracked on GitHub</a>, where discussions are open on everything from stats to badges to tracking meetup attendance. Many of these are technical issues that will require building charts and dashboards. It will be interesting to see how  the community and meta teams tackle these challenges to track contributions across teams. Feedback on <a href=\"https://make.wordpress.org/project/2022/05/23/request-for-feedback-recording-five-for-the-future-contributions/\">contributions tracking</a> is still open in the comments of the post.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 03 Jun 2022 21:24:38 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:21;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"Post Status: WooCommerce Function of the Week: wc_current_user_has_role\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://poststatus.com/?p=98538\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:81:\"https://poststatus.com/woocommerce-function-of-the-week-wc_current_user_has_role/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:166:\"What if you want to show hidden information only to \"administrators\" or \"shop managers?\" What about displaying a custom \"My Account\" tab just for logged-in customers?\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 03 Jun 2022 17:57:48 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Rodolfo Melogli\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:22;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"WPTavern: InstaWP Gets Seed Funding From Automattic\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=135047\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:62:\"https://wptavern.com/instawp-gets-seed-funding-from-automattic\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2996:\"<p><a href=\"https://instawp.com/\">InstaWP</a> has received an undisclosed amount of <a href=\"https://instawp.com/story-of-instawp-and-investment-by-automattic/?1vt\">seed funding from Automattic</a>. The service <a href=\"https://wptavern.com/instawp-launches-new-service-for-disposable-wordpress-testing-sites\">launched in July 2021</a> as a quick way to set up testing or disposable WordPress sites and users frequently commented on remarkable speed of the tool, which spins up a site in less than a second.</p>\n\n\n\n<p>Founder Vikas Singhal said the investment gives Automattic a percentage of future equity under a SAFE (simple agreement for future equity) arrangement. In order to receive the investment, Singhal was required to register InstaWP Inc. as an independent US-based organization.</p>\n\n\n\n<p>&#8220;InstaWP has a vision of making it easy to get started with WordPress,&#8221; Singhal said.</p>\n\n\n\n<p>&#8220;Initally I thought InstaWP was just a disposable WP tool but fast forward eight months, it&#8217;s much more than that. It&#8217;s a workflow tool now, which makes working with WP 10x easier.&#8221;</p>\n\n\n\n<p>InstaWP provided an Agency plan for LearnWP to use during Social Learning Spaces, Calls for Testing, and similar uses. The fact that it&#8217;s being used in WordPress education, where some users are brand new to the platform, speaks to how user-friendly it is to fire up a new WordPress testing site.</p>\n\n\n\n<p>&#8220;Lots of plugin and theme authors use it for showcasing their product sandboxes,&#8221; Singhal said. &#8220;Agencies are using it to build and deliver websites for their clients. Many developers are using it for end to end testing as well.&#8221;</p>\n\n\n\n<p>Singhal reports more than 23,000 sites have been created with InstaWP. The service currently has 1,600 free users and 50+ paid users. It offers paid plans from $9/month to $59/month and custom pricing for enterprise customers.</p>\n\n\n\n<p>Singhal said the seed funding &#8220;should last for about next 18-24 months,&#8221; as InstaWP has ramped up hiring and marketing. He anticipates the company will be profitable by the end of the year and is open to more investors. </p>\n\n\n\n<p>InstaWP is working on developing native integrations for hosting providers, which would allow users to connect their accounts, see a list of existing sites or create new ones, and select a production site to &#8220;push&#8221; to from InstaWP. The company is currently working with Runcloud and GoDaddy.</p>\n\n\n\n<p>&#8220;We have come a long from being a disposable WP tool,&#8221; Singhal said. &#8220;InstaWP will become a great gateway to WordPress, covering all the use cases such as build, dev, test, showcase, and educate. We will be connecting hosting providers, product vendors and agencies/freelancers alike in a single platform.</p>\n\n\n\n<p>&#8220;We want to become the AWS for the WordPress world, providing an easy way for people to build sites without thinking about the underlying platform.&#8221;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 03 Jun 2022 17:30:43 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:23;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"Post Status: WordPress Podcast and Video Picks for the Week of May 29\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://poststatus.com/?p=98548\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:80:\"https://poststatus.com/wordpress-podcast-and-video-picks-for-the-week-of-may-29/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:316:\"Vikas Singhal on InstaWP\'s backing from Automattic • Raffaella Isidori on the importance of UX • How to get the most out of WordCamps • Peter Suhm on Reform • Josepha Haden Chomphosy shares her open-source reading list • Hiring and <code>capital_p_dangit</code> • Ryan Welcher live-coding block templates\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 03 Jun 2022 06:00:08 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"David Bisset\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:24;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:60:\"WPTavern: WP Engine Acquires 5 Plugins From Delicious Brains\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=135014\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"https://wptavern.com/wp-engine-acquires-5-plugins-from-delicious-brains\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3487:\"<img />\n\n\n\n<p><a href=\"https://deliciousbrains.com/\">Delicious Brains</a>, a WordPress product company founded in 2012 by Brad Touesnard, has sold five of its plugins to <a href=\"https://wpengine.com/blog/wp-engine-acquires-delicious-brains-plugins-including-advanced-custom-fields/\">WP Engine</a>: Advanced Custom Fields (ACF), WP Migrate, WP Offload Media, WP Offload SES, and Better Search Replace.</p>\n\n\n\n<p>Over the past four years, WP Engine has been scooping up developer tools through acquisitions, including StudioPress and the Genesis Framework (<a href=\"https://wptavern.com/wp-engine-acquires-studiopress\">2018</a>), Flywheel and its Local development tool (<a href=\"https://wptavern.com/wp-engine-acquires-flywheel\">2019</a>) and the Frost block theme (<a href=\"https://wptavern.com/wp-engine-acquires-brian-gardners-frost-opens-it-to-the-public\">2021</a>). The five Delicious Brains plugins, which are active on more than four million WordPress sites, greatly expand WP Engine&#8217;s reach into the developer market. ACF, which allows developers to control WordPress edit screens and custom field data, accounts for two million users.</p>\n\n\n\n<p>Delicious Brains will continue with its <a href=\"https://spinupwp.com/\">SpinupWP</a> product which allows developers to spin up a server and manage it via a cloud-based control panel.</p>\n\n\n\n<p>&#8220;What if I could exit the plugin side of the business but keep SpinupWP and continue on with that project and its team?&#8221; Touesnard said in a post explaining why he sold the plugins. &#8220;The more I thought about it, the more I liked the idea. </p>\n\n\n\n<p>&#8220;In the previous 18 months, we had gone from 10 people to 34. I was now a manager of managers and also directing marketing &#8211; not my strongest areas and I was stretched pretty thin so not doing my best work. At the same time, I wasn’t spending nearly as much time on SpinupWP as I would have liked.&#8221;</p>\n\n\n\n<p>Touesnard pitched the idea of selling the plugins to his connections at WP Engine and they were enthusiastic. The company is also acqui-hiring several members of the Delcious Brains team to continue supporting the products.</p>\n\n\n\n<p>&#8220;I’ve often said that if for some reason I couldn’t work for a month or more that Iain Poulson would step up and keep Delicious Brains running and thriving without me,&#8221; Touesnard said. &#8220;He has been with Delicious Brains since the early days, has worked across all the products, and makes sure that things get done that need doing. I’m very happy to say that Iain will be joining WP Engine, overseeing the continued development of ACF. Matt Shaw and Liam Gladdy will continue their work as developers on ACF as well.</p>\n\n\n\n<p>&#8220;Although Kevin Hoffman only joined us last August, he has made a huge impact on WP Migrate and Better Search Replace as product manager. I’m very pleased to say that he will continue that work partnering with Phil Webster and Ahmed Hussein. He will also continue working with Ian Jones and Erik Torsner on WP Offload Media and WP Offload SES.&#8221;</p>\n\n\n\n<p>Touesnard said support teams for each product will remain in place and the plugins&#8217; developers will continue helping out in support as issues are escalated to them.</p>\n\n\n\n<p>WP Engine has promised to honor ACF Pro lifetime licenses and Touesnard said the company &#8220;has no plans to change subscription prices for any of the plugins for the foreseeable future.&#8221;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 02 Jun 2022 15:04:47 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:25;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:55:\"WordPress.org blog: The Month in WordPress – May 2022\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=12993\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:67:\"https://wordpress.org/news/2022/06/the-month-in-wordpress-may-2022/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:11823:\"<p>WordPress has a lot to celebrate this month. The newest release “Arturo” is here. WordPress turned 19 years old last week. And WordCamp Europe, the first in-person flagship WordCamp in two years, is starting today in Porto, Portugal. Read on to learn more about these and other exciting news around WordPress!</p>\n\n\n\n<hr class=\"wp-block-separator has-css-opacity\" />\n\n\n\n<h2>Say hello to WordPress 6.0 “Arturo”</h2>\n\n\n\n<p><strong>WordPress 6.0 “Arturo” was released on May 24, 2022</strong>. Named in honor of the Latin jazz musician Arturo O’Farrill, the awaited release brings more customization tools and numerous updates to make the site-building experience more intuitive.</p>\n\n\n\n<p>Check out the <a href=\"https://youtu.be/oe452WcY7fA\">WordPress 6.0 video</a> and the <a href=\"https://wordpress.org/news/2022/05/arturo/\">announcement post</a> for an overview of the most important changes. Interested in knowing more about the features that will help you build with and extend WordPress? Then the WordPress 6.0 <a href=\"https://make.wordpress.org/core/2022/05/03/wordpress-6-0-field-guide/\">Field Guide</a> might be for you.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n\n</div>\n\n\n\n<p>Over 500+ people in 58+ countries made WordPress 6.0 possible – Thank you!</p>\n\n\n\n<div class=\"wp-container-1 wp-block-buttons\">\n<div class=\"wp-block-button aligncenter\"><a class=\"wp-block-button__link\" href=\"https://wordpress.org/download/\"><strong>Download WordPress 6.0</strong></a></div>\n</div>\n\n\n\n<h2>Happy 19th birthday, WordPress!</h2>\n\n\n\n<p>Time flies, doesn&#8217;t it? Believe it or not, May 27 marked the 19th anniversary of WordPress’ first release! To celebrate, the community put together <a href=\"https://wp19.day/\">a special site</a> (wp19.day) where contributors shared thoughts, videos, live shows, and more.</p>\n\n\n\n<p>You can still join the fun using the hashtag #WP19Day on social media, or even contribute photos of the swag you used to celebrate to the <a href=\"https://wordpress.org/photos/\">WordPress Photo Directory</a>.</p>\n\n\n\n<div class=\"wp-container-2 wp-block-buttons\">\n<div class=\"wp-block-button aligncenter\"><a class=\"wp-block-button__link\" href=\"https://make.wordpress.org/marketing/2022/04/01/grow-your-story-on-wordpress/\"><strong><strong><strong>If you haven&#8217;t yet, this is also a great opportunity to share your WordPress story. Visit the #GrowYourStoryWP initiative to learn more – We’d love to hear from you.</strong></strong></strong></a></div>\n</div>\n\n\n\n<h2>New in Gutenberg</h2>\n\n\n\n<p>Two new versions of Gutenberg were released last month:</p>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/core/2022/05/12/whats-new-in-gutenberg-13-2-may-11/\">Gutenberg 13.2</a> shipped on May 11, 2022, and brings a new API to save editor preferences on the server, visual guides for padding and margins, and improvements to the Comment block.</li><li><a href=\"https://make.wordpress.org/core/2022/05/26/whats-new-in-gutenberg-13-3-0-may-25/\">Gutenberg 13.3</a> comes with a new Table of Contents block and a number of enhancements to existing blocks to provide more ways to display content, among other highlights. It was released on May 25, 2022.</li></ul>\n\n\n\n<div class=\"wp-container-3 wp-block-buttons\">\n<div class=\"wp-block-button aligncenter\"><a class=\"wp-block-button__link\" href=\"https://make.wordpress.org/core/tag/gutenberg-new/\"><strong><strong>Follow the </strong><strong>#gutenberg-new</strong><strong> posts for more details on the latest updates.</strong></strong></a></div>\n</div>\n\n\n\n<h2>Team updates: Five for the Future, guidelines for in-person regional WordCamps, and more</h2>\n\n\n\n<ul><li>Following an earlier discussion on in-person regional WordCamps, the Community team announced new <a href=\"https://make.wordpress.org/community/2022/05/23/regional-in-person-wordcamps-going-forward/\">guidelines</a> for these WordPress events.</li><li>The Five for the Future (5ftF) initiative is key to ensuring the future of the WordPress project. As part of the ongoing efforts to improve this initiative, Executive Director Josepha Haden suggested a <a href=\"https://make.wordpress.org/project/2022/05/20/defining-five-for-the-future-pledges-contributions/\">definition</a> for 5ftF pledges and contributions.</li><li>Tonya Mork posted a summary of the <a href=\"https://make.wordpress.org/test/2022/05/31/core-test-stats-for-wordpress-6-0/\">core test stats for WordPress 6.0</a>.</li><li>The Meta and Theme Review teams shared an update on the work done over the past year to <a href=\"https://make.wordpress.org/meta/2022/05/23/theme-reviews-improvements/\">improve the theme review process</a>. As a result, the average time for themes to be reviewed has decreased by 90%.</li><li>Josepha Haden kicked off a discussion post to gather feedback on the <a href=\"https://make.wordpress.org/project/2022/05/20/discussion-contrib-handbook-part-3/\">Community Code of Conduct</a> section of the new <a href=\"https://make.wordpress.org/updates/2021/03/16/proposal-a-wordpress-project-contributor-handbook/\">Contributor Handbook</a>.</li><li>On a similar note, the Community team created a new <a href=\"https://make.wordpress.org/updates/2022/05/26/announcement-incident-response-training/\">Incident Response Training</a>. The course, which is live on <a href=\"https://learn.wordpress.org/course/incident-response-team-training/\">Learn WordPress</a> and considered a work in progress, addresses how WordPress contributors take and respond to code of conduct reports.</li><li>The Training team published new lesson plans, workshops, courses, and Social Learning Spaces on Learn WordPress. <a href=\"https://make.wordpress.org/updates/2022/05/01/whats-new-on-learnwp-in-april-2022/\">See what’s new</a>.</li><li>The #WPDiversity working group organized several <a href=\"https://make.wordpress.org/community/2022/05/06/report-allyship-and-diverse-speaker-workshops-april-2022/\">Allyship and Diverse Speaker Workshops</a> in April. Attendees reported a 40% increase in public speaking confidence after attending the Speaker workshops. <a href=\"https://make.wordpress.org/community/tag/wpdiversity/\">Stay tuned</a> for the next events!</li><li>A <a href=\"https://make.wordpress.org/test/2022/05/30/fse-program-rallying-recipe-reviewers-summary/\">summary</a> of the 14th testing call of the Full Site Editing (FSE) Outreach program – “Rallying Recipe Reviewers” was recently published.</li><li>You can also find <a href=\"https://make.wordpress.org/core/2022/05/31/high-level-feedback-from-the-fse-outreach-program-may-2022/\">high-level feedback on the FSE Program</a> in this May 2022 post.</li><li>Learn more about the <a href=\"https://make.wordpress.org/design/2022/05/23/design-share-may-9-20/\">projects</a> the Design team contributed to over the past month.</li><li>Anne McCarthy hosted a Hallway Hangout to talk about various FSE pull requests and designs. The recording is available in <a href=\"https://make.wordpress.org/test/2022/05/25/hallway-hangout-discussion-on-full-site-editing-issues-prs-designs-25-may/\">this post</a>. </li><li>The May editions of the <a href=\"https://make.wordpress.org/community/2022/05/20/meetup-organizer-newsletter-may-2022/\">Meetup Organizer Newsletter</a> and the <a href=\"https://make.wordpress.org/polyglots/2022/05/31/polyglots-monthly-newsletter-may-2022/\">Polyglots Monthly Newsletter</a> were published.</li><li>The latest edition of People of WordPress features the story of <a href=\"https://wordpress.org/news/2022/05/people-of-wordpress-dee-teal/\">Dee Teal</a>.</li></ul>\n\n\n\n<div class=\"wp-container-4 wp-block-buttons\">\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link\" href=\"https://wordpress.org/news/2022/05/episode-31-open-source-accessibility-celebrating-global-accessibility-awareness-day-with-guest-joe-devon/\"><strong><strong>The </strong><strong>thirty-first episode of WP Briefing</strong><strong> celebrated Global Accessibility Awareness Day (May 19) with guest Joe Devon.</strong></strong></a></div>\n</div>\n\n\n\n<h2>Open feedback/testing calls</h2>\n\n\n\n<ul><li>The Core team is working on ​​an experimental pull request (PR) to implement <a href=\"https://make.wordpress.org/core/2022/05/27/block-font-sizes-and-fluid-typography/\">fluid typography</a>. They welcome feedback on design, functionality, and API.</li><li>Version 20.0 of WordPress for <a href=\"https://make.wordpress.org/mobile/2022/05/31/call-for-testing-wordpress-for-android-20-0/\">Android</a> and <a href=\"https://make.wordpress.org/mobile/2022/05/30/call-for-testing-wordpress-for-ios-20-0/\">iOS</a> is now available for testing.</li><li>Were you involved in the WordPress 6.0 release? Take some time to reflect on what you learned and participate with your feedback in this <a href=\"https://make.wordpress.org/core/2022/05/27/wordpress-6-0-arturo-retrospective/\">retrospective</a>.</li></ul>\n\n\n\n<div class=\"wp-container-5 wp-block-buttons\">\n<div class=\"wp-block-button aligncenter\"><a class=\"wp-block-button__link\" href=\"https://make.wordpress.org/project/2022/05/23/request-for-feedback-recording-five-for-the-future-contributions/\"><strong><strong><strong>Angela Jin has asked for feedback to help identify and record Five for the Future contributions from Make teams. </strong><strong>Share your ideas in this post</strong><strong>.</strong></strong></strong></a></div>\n</div>\n\n\n\n<h2>WordCamp Europe is here!</h2>\n\n\n\n<ul><li>WordPress Foundation’s Kim Parsell Memorial Scholarship returns for WordCamp US 2022. <a href=\"https://us.wordcamp.org/2022/the-kim-parsells-memorial-scholarship-apply-now/\">Visit this post</a> for more information.</li><li>The WordCamp US <a href=\"https://us.wordcamp.org/2022/call-for-sponsors-open-wcus/\">Call for Sponsors</a> is now open.</li><li>Two more in-person WordCamps are happening this month:<ul><li><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f1f5-1f1f1.png\" alt=\"🇵🇱\" class=\"wp-smiley\" /> <a href=\"https://warsaw.wordcamp.org/2022/\">WordCamp Warsaw</a>, Poland on June 11-12, 2022</li><li><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f1fa-1f1f8.png\" alt=\"🇺🇸\" class=\"wp-smiley\" /> <a href=\"https://montclair.wordcamp.org/2022/\">WordCamp Montclair</a>, NJ, USA on June 25, 2022</li></ul></li><li>The WordPress community is meeting today at <a href=\"https://europe.wordcamp.org/2022/\">WordCamp Europe</a> (June 2-4) in Porto, Portugal. This edition celebrates the return to in-person events and the 10th anniversary of WCEU. For everyone heading to Porto, have a great WordCamp!</li></ul>\n\n\n\n<div class=\"wp-container-6 wp-block-buttons\">\n<div class=\"wp-block-button aligncenter\"><a class=\"wp-block-button__link\" href=\"https://wordpress.org/news/2022/05/episode-32-an-open-source-reading-list/\"><strong><strong><strong><strong>Traveling to WCEU? Check out Josepha Haden’s </strong><strong>open source reading list</strong><strong> for interesting reads while you travel!</strong></strong></strong></strong></a></div>\n</div>\n\n\n\n<hr class=\"wp-block-separator has-css-opacity\" />\n\n\n\n<p><strong><em><strong><em>Have a story that we could include in the next issue of The Month in WordPress? Let us know by filling out </em></strong><a href=\"https://make.wordpress.org/community/month-in-wordpress-submissions/\"><strong><em>this form</em></strong></a><strong><em>.</em></strong></em></strong></p>\n\n\n\n<p><em>The following folks contributed to this Month in WordPress: <a href=\"https://profiles.wordpress.org/rmartinezduque/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>rmartinezduque</a>, <a href=\"https://profiles.wordpress.org/laurlittle/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>laurlittle</a>, <a href=\"https://profiles.wordpress.org/harishanker/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>harishanker</a></em>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 02 Jun 2022 11:35:47 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"rmartinezduque\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:26;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:99:\"Do The Woo Community: Advanced Security for WooCommerce Builders wit Rob Cairns &amp; Robert Rowley\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=71682\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:50:\"https://dothewoo.io/advanced-woocommerce-security/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:448:\"<p>WordPress security veterans Rob Cairns and Robert Rowley have a great conversation on building sites for WooCommerce while keeping them secure.</p>\n<p>&gt;&gt; The post <a rel=\"nofollow\" href=\"https://dothewoo.io/advanced-woocommerce-security/\">Advanced Security for WooCommerce Builders wit Rob Cairns &#038; Robert Rowley</a> appeared first on <a rel=\"nofollow\" href=\"https://dothewoo.io\">Do the Woo - a WooCommerce Builder Community</a>	.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 02 Jun 2022 09:35:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:27;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:85:\"WPTavern: Jetpack Goes Modular With More Features Now Available as Individual Plugins\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=134993\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:96:\"https://wptavern.com/jetpack-goes-modular-with-more-features-now-available-as-individual-plugins\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3610:\"<p>Jetpack <a href=\"https://jetpack.com/blog/build-your-own-jetpack-now-with-individual-plugins/\">announced</a> today that it is splitting out six of its most popular features into individual plugins. Automattic reports that the company received feedback from developers and site owners asking for the ability to use specific components of Jetpack as part of their own &#8220;tech stack&#8221; of plugins.</p>\n\n\n\n<p>The six features that are now available as individual plugins include the following:</p>\n\n\n\n<ul><li><strong>Jetpack Backup</strong><br />Real-time site backups on Automattic’s cloud infrastructure</li><li><strong>Jetpack Protect</strong><br />Scan for vulnerabilities in WordPress core, themes, and plugins for free</li><li><strong>Jetpack Boost</strong><br />Improve site speed and SEO for free in just a few clicks</li><li><strong>Jetpack Social</strong><br />Automatically share new posts and products on social channels for free</li><li><strong>Jetpack Search</strong><br />Help visitors find what they are looking for</li><li><strong>Jetpack CRM</strong><br />Streamline communication, provide better customer service, and grow sales</li></ul>\n\n\n\n<p>Three of those plugins were already available as separate plugins (Backup, CRM, and Boost). The Protect, Boost, CRM, and Social plugins are free to use. Backup and Search require a paid plan in order to work. Jetpack representatives <a href=\"https://twitter.com/jetpack/status/1532021172627550209\">confirmed</a> those three plugins fall under the <a href=\"https://developer.wordpress.org/plugins/wordpress-org/detailed-plugin-guidelines/#6-software-as-a-service-is-permitted\">WordPress.org guidelines</a> for SaaS connection plugins.</p>\n\n\n\n<img />\n\n\n\n<p>For years developers have criticized Jetpack for being &#8220;bloated,&#8221; bundling too many features. In 2019, Jetpack acknowledged that the plugin had a discovery problem, where users who were not fully familiar with the plugin&#8217;s dozens of modules ended up installing plugins to perform functionality that Jetpack already includes. Automattic attempted to solve this by <a href=\"https://wptavern.com/jetpack-is-promoting-paid-upgrades-on-plugin-search-screen-wordpress-plugin-team-says-it-may-be-a-violation-of-directory-guidelines\">promoting paid upgrades as feature suggestions on the plugin search screen</a>, a controversial move that violated the plugin directory&#8217;s guidelines and was promptly <a href=\"https://wptavern.com/jetpack-7-2-1-removes-promotions-for-paid-upgrades-from-the-search-screen\">reversed</a>.</p>\n\n\n\n<p>The idea behind splitting out more features into individual plugins is that Jetpack users will be able to install only what they need instead of assuming the overhead for the all-in-one plugin. This is also a strategic change for Jetpack as it attempts to market its bulk licensing options for <a href=\"https://jetpack.com/for/agencies/\">agencies</a>. A more modular Jetpack will be more appealing to developers and Automattic plans to split out more features into individual plugins in the future.</p>\n\n\n\n<p>&#8220;Over time, the products that exist as individual plugins may be extracted from the original one, but no matter which plugin you start with, the experience of adding features will be seamless,&#8221; Automattic growth marketer Simon Keating said.</p>\n\n\n\n<p>The five million Jetpack users who are using the all-in-one-plugin will not experience any changes as the result of today&#8217;s news. As more features become individual plugins, users will still be able to install what they want from a single interface.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 01 Jun 2022 21:01:51 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:28;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:61:\"Gutenberg Times: Museum of Block Art is Open for Submissions!\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://gutenbergtimes.com/?p=21239\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"https://gutenbergtimes.com/museum-of-block-art-is-open-for-submissions/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2975:\"<p>After launching the <a href=\"https://gutenbergtimes.com/introducing-the-museum-of-block-art-moba/\">Museum of Block Art</a>, a community project showcasing the power of the block editor and dedicated to pushing the limits of WordPress, folks began asking how they could submit their art pieces. While the #WPBlockArt hashtag worked to start, with the launch of WordPress 6.0 and nearly 25K views on the site, it felt time to offer a more official pathway along with a few folks to help review submissions when needed:</p>\n\n\n\n<div class=\"wp-container-4 wp-block-buttons\">\n<div class=\"wp-block-button aligncenter\"><a class=\"wp-block-button__link\" href=\"https://block-museum.com/contribute/\" target=\"_blank\" rel=\"noreferrer noopener\">Contribute</a></div>\n</div>\n\n\n\n<p>As much as you can, please try to create art in the following spirit:</p>\n\n\n\n<ul><li>Using the block editor with core blocks (the blocks that come with WordPress), with very limited custom CSS (ideally none at all).</li><li>Using the latest version of WordPress (6.0).</li><li>Pushing the boundaries of what feels possible with WordPress.</li></ul>\n\n\n\n<p>In order to submit, you will need:</p>\n\n\n\n<ul><li>A high resolution screenshot of what you created (this is what will be featured).</li><li>The HTML Markup of the block(s).</li><li>A social media account or website that you want linked to for your submission.&nbsp;</li><li>A title of your art piece.</li></ul>\n\n\n\n<p>If you’re looking for inspiration for your creations and wondering <a href=\"https://block-museum.com/how/\">how folks have made theirs</a>, I definitely recommend playing with <a href=\"https://wordpress.org/support/article/dimension-controls-overview/\">dimension controls</a>, <a href=\"https://wordpress.org/news/2021/05/coloring-your-images-with-duotone-filters/\">duotone</a>, and the <a href=\"https://make.wordpress.org/core/2022/05/20/core-editor-improvement-creating-containing-containers/\">Row/Stack/Group blocks</a>. You can also <a href=\"https://block-museum.com/index/\">check out the Index</a> and view any individual piece you’d like to see how they were made thanks to the markup that’s included.&nbsp;</p>\n\n\n\n<p>In true WordPress community fashion, I won’t be alone in reviewing the submissions–I’ll have help from a lovely group of volunteers as needed. Please give a big thank you to <a href=\"https://twitter.com/karmatosed\">Tammie Lister</a>, <a href=\"https://twitter.com/visualwebmaster\">Rachel Winchester</a>, <a href=\"https://twitter.com/richard_tabor\">Rich Tabor</a>, and <a href=\"https://twitter.com/Ana_Segota/\">Ana Segota</a> for making up a lovely review crew.&nbsp;</p>\n\n\n\n<p>Stay tuned for more updates. Perhaps if submissions continue over more releases, the Museum of Block Art can even have special exhibits based on each release, further showing how the design tools continue to evolve as time goes on. Time (and the number of submissions) will tell! Can’t wait to see what you create.&nbsp;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 01 Jun 2022 18:59:45 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Anne McCarthy\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:29;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"WPTavern: LottieFiles Releases Official WordPress Plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=134695\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:67:\"https://wptavern.com/lottiefiles-releases-official-wordpress-plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3040:\"<p><a href=\"https://lottiefiles.com/\">LottieFiles</a>, a company that hosts thousands of Lottie animations and helps designers create and test their animations, has just released an <a href=\"https://wordpress.org/plugins/lottiefiles/\">official plugin for WordPress</a>. The company recently <a href=\"https://techcrunch.com/2022/05/03/lottiefiles-gets-37m-to-make-the-animation-format-even-more-ubiquitous/\">raised $37M</a> in a Series B round, passed three million users on its website, and is investing in making motion design more accessible. </p>\n\n\n\n<p>Lottie&#8217;s open source animation file format is used by more than 135,000 designers and developers in websites and apps for Amazon, Google, Spotify, Microsoft, TikTok, Netflix, BBC, Uber, and other high profile companies. The JSON-based format was created by the design team at Airbnb and grew in popularity because of the small file size (600% smaller compared to GIFs), the fact that it is scalable at run-time, and its flexibility to be used across any platform. Lottie files can be used on iOS, Android, web and React Native without modification. </p>\n\n\n\n<p>LottieFiles&#8217; new WordPress plugin is available for free on WordPress.org. Once the plugin is installed and activated, it will prompt you to sign into your LottieFiles account or a create a free account. You will also be given the option to share the account with other users and copy Lottie files to the WordPress Media Library.</p>\n\n\n\n<img />\n\n\n\n<p>The plugin was made for the block editor. Inserting the LottieFiles block will launch a modal window where users can browse recent, featured, and popular Lottie animations. Users can also search through LottieFiles&#8217; library of more than 50,000 animations or access private files from their accounts.</p>\n\n\n\n<p>One of the benefits of using the plugin, as opposed to simply embedding an animation, is that the block settings allow users to easily adjust the Lottie size and background, along with the speed, looping, and controls display.</p>\n\n\n\n<img />\n\n\n\n<p>Although block libraries like Kadence Blocks have <a href=\"https://wptavern.com/kadence-blocks-2-2-4-adds-lottie-animations-block\">support for Lottie animations</a>, LottieFiles&#8217; official plugin is a single-block plugin and includes more block controls. It offers one of the most user friendly ways to insert animations into web pages, blog posts, or any content that could use a little a little motion design.</p>\n\n\n\n<p>The LottieFiles team has been responsive on the support forums and in the reviews so far. In one instance where a user <a href=\"https://wordpress.org/support/topic/a-number-of-issues-4/\">reported</a> that the plugin adds its CSS on every page in the front and backend, instead of conditionally adding it when Lotties are displayed, the plugin&#8217;s developers said they are working on minimizing the CSS added to pages. LottieFiles is accepting bug reports and feature requests on their <a href=\"https://feedback.lottiefiles.com/plugin-wordpress\">feedback site</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 01 Jun 2022 02:44:29 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:30;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:49:\"WordPress.org blog: People of WordPress: Dee Teal\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=12946\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"https://wordpress.org/news/2022/05/people-of-wordpress-dee-teal/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:12388:\"<p>In this series, we share some of the inspiring stories of how WordPress and its global network of contributors can change people&#8217;s lives for the better. This month we feature a WordPress development and large project specialist on the difference the software and community can make to your career and life.</p>\n\n\n\n<img width=\"1024\" height=\"515\" src=\"https://i2.wp.com/wordpress.org/news/files/2022/05/Dee-Teal.jpg?resize=1024%2C515&ssl=1\" alt=\"\" class=\"wp-image-12955\" />\n\n\n\n<p>Dee’s story with computers started at school in New Zealand where discovering how a mouse worked and learning BASIC and Pascal was a catalyst for what later became a programming career.</p>\n\n\n\n<p>At a time when computers were just becoming mainstream, there were no opportunities for girls in her school to consider this as a further option. She recalls: “No one thought to say, ‘Dee, you look like you’re good at this, you should pursue it…’. I mean, I was a girl (and I was told girls didn’t ‘do’ computers). No one in the circles I moved in really had any idea where this technology revolution would take us.”</p>\n\n\n\n<p>With no particular career path into technology, Dee was encouraged in her final year of school to apply for a job in a bank where she worked and became a teller three years later. She gained financial independence, which enabled her to travel as a 20-year-old and spend the next three years exploring the US and Europe.</p>\n\n\n\n<p>Looking back, she noted how the world had changed: the first computer mouse she had seen had come out in 1983, and 20 years later WordPress was founded.</p>\n\n\n\n<h2>Journey into coding</h2>\n\n\n\n<p>During those 20 years, Dee worked as a nanny, working in child care centers, in customer support, and as a temp.</p>\n\n\n\n<p>In 1999, she packed up her bags once again, and moved from New Zealand to Australia. She took a place at a performing arts school where she honed her singing and performance skills and volunteered her time to the music director who was starting to experiment with sending out HTML newsletters and updates via email.</p>\n\n\n\n<p>“And so my personal revolution began. On the day after I graduated from that course, I walked into a full-time role as that music director’s assistant and began my journey back to code.”</p>\n\n\n\n<p>As part of that job, Dee edited and sent HTML newsletters on a weekly basis. This ignited her interest in programming, and she bought books about coding for the web and experimented on her home-built PC making web pages. </p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>“I’m sure, like a lot of us, I remember the thrill of creating that first HTML file and seeing a ‘Hello World’ or similar heading rendered in the browser. From there, I was completely hooked.”</p><cite>Dee Teal</cite></blockquote>\n\n\n\n<p>Later she moved to the IT department and took on maintenance of all the websites. By 2004, she was working full-time as a webmaster. A year later, she was running a small business creating sites on the side. Four years after that, her business became her full-time job as she left employment to pursue her Masters Degree in Digital Communication and Culture.</p>\n\n\n\n<img width=\"1024\" height=\"768\" src=\"https://i0.wp.com/wordpress.org/news/files/2022/05/R0011864.jpg?resize=1024%2C768&ssl=1\" alt=\"Dee with other contributors getting things ready for a WordCamp\" class=\"wp-image-12961\" />Dee and other volunteers setting up for a local WordCamp\n\n\n\n<p>Dee found the theory and sociology behind the web, and its facilitation of human and machine communication fascinating.</p>\n\n\n\n<p>She said: “I love the fact that the tech industry involves a constant constant curve of growth and discovery, which results in a perpetual exercise in finding creative elegant solutions for sticky problems.”</p>\n\n\n\n<p>For Dee, being able to use her innate curiosity to leverage processes, people, and tools, fuelled by a focus on communicating a message, has been a defining inspiration in her work.</p>\n\n\n\n<p>This combined fascination coincided with her meeting WordPress in 2009 and subsequently its community. She moved her existing blog to the software and it became the CMS of choice for all her client work.</p>\n\n\n\n<h2>The WordPress community can change your world</h2>\n\n\n\n<p>In 2011, she stumbled across WordCamps and by extension the WordPress community. Dee has reflected publicly that WordPress didn’t change her life, its community changed her world!</p>\n\n\n\n<p>She flew on a whim from her then home in Sydney to attend a WordCamp in Melbourne she had found after a search for ‘WordPress Conferences’.</p>\n\n\n\n<p>She said: “I met welcoming people, made friends, connected, and came back home excited and hopeful about continuing this connection with the wider WordPress community.”</p>\n\n\n\n<p>Building a community locally around WordPress got off to a slow start in Sydney. From an inauspicious early WordPress Sydney meetup in the function room of a pub, her connection and involvement took off. Before long she was helping organize that meetup, and by the time she moved away from that great city it had branched into two meetups, and soon after, into three.</p>\n\n\n\n<p>She was so inspired by the community that at the end of that first year and her second WordCamp, she raised her hand to help organize a WordCamp Sydney in 2012, and after moving interstate, WordCamp Melbourne in 2013.</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>&#8220;WordPress and any other software package exist to serve people.&#8221;</p><cite>Dee Teal</cite></blockquote>\n\n\n\n<p>Dee said: “WordPress, software, technology, the Internet will come and go, morph, and change, evolve. Maybe WordPress will last forever, maybe it will morph into something else, maybe one day it will look completely different than it did when I first started (actually, that’s true now). The thing that doesn’t change is the humanity around it. WordPress and any other software package exist to serve people.”</p>\n\n\n\n<p>She added: “The thing that I have learned, not only through WordPress but in life, is that if we too serve the people around what we’re doing, we ourselves will grow, develop and change alongside the people we serve, and the tools we use to serve them.”</p>\n\n\n\n<img width=\"1024\" height=\"329\" src=\"https://i0.wp.com/wordpress.org/news/files/2022/05/Dee_POW_5.6_slice-large.png?resize=1024%2C329&ssl=1\" alt=\"Dee pictured second from left as part of the WordPress 5.6 contributors\" class=\"wp-image-12957\" />Some of the contributors to the <em>WordPress 5.6 release</em> \n\n\n\n<p>Dee was a coordinator for WordPress 5.6 release in 2020 and was able to encourage others to learn about the process.</p>\n\n\n\n<h2>Helping others and sharing knowledge through WordPress</h2>\n\n\n\n<p>Dee has been an advocate for cross-cultural collaboration and understanding in both WordPress and her work for a large distributed agency which has people from more than 24 countries and operates across 16 timezones. She has also written about closing the gap between diverse distributed teams and how to meet the challenges of cross cultural remote work.</p>\n\n\n\n<p>Dee has given talks at WordCamps, including at WordCamp Europe in 2019, on developing ourselves, our relationships, and our communities in increasingly diverse environments.</p>\n\n\n\n<p>With a strong desire to share her professional knowledge and experience, Dee hopes her involvement in the WordPress community from being part of a Release Squad in the Core Team, and volunteering in the community through organizing and speaking at WordCamp events, will inspire others to get involved.</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>&#8220;It’s the connections, it’s the friendships. It’s the network of work, referrals, support, help and encouragement.&#8221;</p><cite>Dee Teal talking about the community that makes WordPress specialbenefits of the WordPress community</cite></blockquote>\n\n\n\n<img width=\"1024\" height=\"576\" src=\"https://i1.wp.com/wordpress.org/news/files/2022/05/dee-wceu2019.png?resize=1024%2C576&ssl=1\" alt=\"Dee Teal\'s talk at WordCamp Europe 2019 on \'Working a world apart\'\" class=\"wp-image-12958\" /><em>Dee shared her experience with attendees at WordCamp Europe 2019</em>\n\n\n\n<p>In contributing to WordPress and organizing community events around it, Dee found that for her: “At the end of the day it isn’t actually WordPress that matters. It’s those connections, it’s the friendships. It’s the network of work, referrals, support, help, encouragement that has kept me wired into this community and committed to helping other people find that connection and growth for themselves.”</p>\n\n\n\n<p>Dee’s career in WordPress has moved through coding, into project management of large scale WordPress projects, and now into delivery leadership. Her connections to community have helped &#8216;fuel the transitions&#8217; through these chapters of her life.</p>\n\n\n\n<p>She said: “I believe that the place I’ve found and the opportunities I have had owe as much to my own desire and ambition as they do to the help, support and belief of the community around me; sometimes even more than I’ve felt in myself.”</p>\n\n\n\n<p>She feels that she is ‘living proof’ that by helping, connecting, and resourcing other people, you can be helped, resourced and connected into places you had never thought possible.</p>\n\n\n\n<p>This has enabled her to reach and have a career in technology that she did not know existed as a teenager playing with that first computer mouse and experimenting with code. Dee hopes her story will inspire others in their journey.</p>\n\n\n\n<h2 id=\"share-the-stories\">Share the stories</h2>\n\n\n\n<p>Help share these stories of open source contributors and continue to grow the community. Meet more WordPressers in the <a href=\"https://wordpress.org/news/category/newsletter/interviews/\">People of WordPress series</a>.</p>\n\n\n\n<h2>Contributors</h2>\n\n\n\n<p>Thanks to Abha Thakor (<a href=\"https://profiles.wordpress.org/webcommsat/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>webcommsat</a>), Meher Bala (<a href=\"https://profiles.wordpress.org/meher/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>meher</a>), Mary Baum (<a href=\"https://profiles.wordpress.org/marybaum/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>marybaum</a>), Chloe Bringmann (<a href=\"https://profiles.wordpress.org/cbringmann/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>cbringmann</a>), Nalini Thakor (<a href=\"https://profiles.wordpress.org/nalininonstopnewsuk/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>nalininonstopnewsuk</a>), and Larissa Murillo (<a href=\"https://profiles.wordpress.org/lmurillom/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>lmurillom</a>) for work on this feature. Thank you to Josepha Haden (<a href=\"https://profiles.wordpress.org/chanthaboune/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>chanthaboune</a>) and Topher DeRosia (<a href=\"https://profiles.wordpress.org/topher1kenobe/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>topher1kenobe</a>) for support of the series. Thank you too to <a href=\"https://profiles.wordpress.org/thewebprincess/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>thewebprincess</a> for sharing her experiences.</p>\n\n\n\n<p>This article is inspired by an article originally published on HeroPress.com, a community initiative created by Topher DeRosia. It highlights people in the WordPress community who have overcome barriers and whose stories would otherwise go unheard.<br />Meet more WordPress community members in our People of WordPress series.</p>\n\n\n\n<div class=\"wp-block-media-text is-stacked-on-mobile is-vertically-aligned-center\"><img width=\"180\" height=\"135\" src=\"https://i1.wp.com/wordpress.org/news/files/2020/03/heropress_logo_180.png?resize=180%2C135&ssl=1\" alt=\"HeroPress logo\" class=\"wp-image-8409 size-full\" /><div class=\"wp-block-media-text__content\">\n<p class=\"has-small-font-size\"><em>This People of WordPress feature is inspired by an essay originally published on </em><a href=\"https://heropress.com/\"><em>HeroPress.com</em></a><em>, a community initiative created by Topher DeRosia. It highlights people in the WordPress community who have overcome barriers and whose stories might otherwise go unheard. </em>#HeroPress </p>\n</div></div>\n\n\n\n<p></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 31 May 2022 17:51:53 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"webcommsat AbhaNonStopNewsUK\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:31;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:70:\"Do The Woo Community: WooCommerce Builders Going to Pot with Tyler Lau\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=71728\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:72:\"https://dothewoo.io/woocommerce-builders-opportunties-cbd-hemp-cannabis/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:425:\"<p>Tyler Lau has his finger on the pulse of CBD and cannabis industry. There is a lot growth and opporutunitest\'s an opportunities.</p>\n<p>&gt;&gt; The post <a rel=\"nofollow\" href=\"https://dothewoo.io/woocommerce-builders-opportunties-cbd-hemp-cannabis/\">WooCommerce Builders Going to Pot with Tyler Lau</a> appeared first on <a rel=\"nofollow\" href=\"https://dothewoo.io\">Do the Woo - a WooCommerce Builder Community</a>	.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 31 May 2022 09:34:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:32;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:68:\"Post Status: Post Status Excerpt (No. 60) — A Preview of WCEU 2022\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://poststatus.com/?p=98520\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:46:\"https://poststatus.com/a-preview-of-wceu-2022/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:141:\"Sabrina Zeidan and Evangelia Pappa preview the upcoming WordCamp Europe 2022. This is the perfect travel episode for anyone en route to WCEU.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 30 May 2022 22:30:24 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"David Bisset\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:33;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:72:\"WordPress.org blog: WP Briefing: Episode 32: An Open Source Reading List\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/?post_type=podcast&p=12940\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:74:\"https://wordpress.org/news/2022/05/episode-32-an-open-source-reading-list/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:11951:\"<p>In the thirty-second episode of the WordPress Briefing, WordPress Executive Director Josepha Haden Chomphosy shares her open source reading list for that post-WordCamp Europe downtime. <br /></p>\n\n\n\n<p><em><strong>Have a question you&#8217;d like answered? You can submit them to <a href=\"mailto:wpbriefing@wordpress.org\">wpbriefing@wordpress.org</a>, either written or as a voice recording.</strong></em></p>\n\n\n\n<h2 id=\"credits\">Credits</h2>\n\n\n\n<ul><li>Editor:&nbsp;<a href=\"https://profiles.wordpress.org/dustinhartzler/\">Dustin Hartzler</a></li><li>Logo:&nbsp;<a href=\"https://profiles.wordpress.org/beafialho/\">Beatriz Fialho</a></li><li>Production:&nbsp;<a href=\"https://profiles.wordpress.org/santanainniss/\">Santana Inniss</a> and <a href=\"https://profiles.wordpress.org/cbringmann/\">Chloé Bringmann</a></li><li>Song: Fearless First by Kevin MacLeod</li></ul>\n\n\n\n<h2>References</h2>\n\n\n\n<ul><li><a href=\"https://producingoss.com/en/index.html\">Producing Open Source Software</a>, Karl Fogel</li><li><a href=\"https://www.amazon.com/dp/B08BDGXVK9/ref=dp-kindle-redirect?_encoding=UTF8&btkr=1\">Working in Public: The Making and Maintenance of Open Source Software</a>, Nadia Eghbal</li><li><a href=\"https://www.amazon.com/CODE-Collaborative-Ownership-Digital-Leonardo/dp/0262572362\">Collaborative Ownership and the Digital Economy</a>, ed Rishab Aiyer Ghosh, Roger F. Malina PhD, Sean Cubitt</li><li><a href=\"https://www.amazon.com/Humble-Inquiry-Second-Relationships-Organizations/dp/B08VCRL6WQ/ref=sr_1_1?crid=39U1NLFRD52VO&keywords=Humble+Inquiry&qid=1653587884&s=books&sprefix=humble+inquiry%2Cstripbooks%2C63&sr=1-1\">Humble Inquiry</a>, Edgar H. Schein (Author), Peter A. Schein</li><li><a href=\"https://github.com/WordPress/book/\">WordPress Milestones</a></li><li><a href=\"https://europe.wordcamp.org/2022/\">WordCamp Europe 2022</a></li><li><a href=\"https://wp.me/p2U65r-9f3\">2022 Annual Meetup Survey</a></li></ul>\n\n\n\n<h2>Transcript</h2>\n\n\n\n<span id=\"more-12940\"></span>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:00:00]&nbsp;</strong></p>\n\n\n\n<p>Hello everyone. And welcome to the WordPress Briefing. The podcast where you can catch quick explanations of some of the ideas behind the WordPress open source project and the community around it. As well as get a small list of big things coming up in the next two weeks. I&#8217;m your host Josepha Haden Chomphosy. Here we go!</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:00:40]&nbsp;</strong></p>\n\n\n\n<p>With the approach of various mid-year breaks and the prospect of wandering off for some safe, restorative travel, I&#8217;ve been updating my to-read and re-read list. As I was looking at the queued books for my Northern hemisphere summer, there were some common threads, mostly around leadership, but there&#8217;s also like a chunk that&#8217;s about cross-cultural group theory and economics, and then like some beach reads, but there&#8217;s one group in particular that you all might find interesting.</p>\n\n\n\n<p>And that&#8217;s a group that&#8217;s sort of like a back-to-FOSS basics list. So I&#8217;ll share my top few with you in case you want to pack a copy for your next getaway.&nbsp;</p>\n\n\n\n<p>The first one on our list is called Producing Open Source Software by Karl Fogel. I think everyone who contributes to FOSS projects has received this as one of their first recommendations. Like, y&#8217;all are building open software? Excellent, you need to read Producing Open Source Software. Like, that is just a sentence that comes out of everyone&#8217;s mouths. So this was one of the first open source books that was recommended to me when I joined the WordPress community. It was freshly revised in 2020, and I haven&#8217;t given it a read since then, which is why it is on my reread list this year.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:01:54]</strong></p>\n\n\n\n<p>However, it shaped the early days of the WordPress project’s leadership, and their lead developers, and some of WordPress&#8217;s basic philosophies. It&#8217;s all available online, under a creative commons, ShareAlike license. And so it&#8217;s worth the read. I&#8217;ll put a link to it in the show notes so it&#8217;s easy for everyone to find in the event that is your preferred beach read.</p>\n\n\n\n<p>The second one on this list is a book from Nadia Eghbal. She wrote the excellent Roads and Bridges report that also is probably not light beach reading, but you know, this one is on my list to read this summer because Eghbal always delivers truths about the reality of maintaining popular software, popular, open source software, in a way that&#8217;s easy for me to access and process rather than getting paralyzed by the enormity of it all.</p>\n\n\n\n<p>For what it&#8217;s worth your mileage may vary on that. I realized that, like, I live and breathe open source stuff. And so just because I am not paralyzed by the enormity of her explanations of things doesn&#8217;t necessarily mean that you will have a similar experience. And so I&#8217;m just going to claim that elephant in the room for all of us.</p>\n\n\n\n<p>However, if you only read one book on this list this year, I think that this should be the one that you read.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:03:14]</strong></p>\n\n\n\n<p>The third one is called Code: Collaborative Ownership and the Digital Economy. It was edited by Rishab Aiyer Ghosh. I am certain that I butchered that name. And so I apologize on my own behalf to everyone that knows whether or not I said it correctly.</p>\n\n\n\n<p>This book focuses on intellectual property rights and the original purpose of having anything like copyright in the world. So, right up my alley! The writers who contributed to this work promise exploration of the plight of creativity in the commons, the role of sharing in creative advancement, and a concept of what it would look like if intellectual property were to mean the second closing of an ecosystem versus a triumph of the commons.</p>\n\n\n\n<p>I mean, obviously, this one is very light reading. You can take this topic to high tea and everyone will not know what you&#8217;re talking about. However, this one looks like a really interesting book to me and I am just super ready to read it.&nbsp;</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:04:19]</strong></p>\n\n\n\n<p>The second to last one on the list is a book called Humble Inquiry.</p>\n\n\n\n<p>This is a new-to-me book that seems right in line with one of my favorite books to recommend to leaders in the open source space. From reviews of it, I have gathered that it takes a hard look at the value of listening and asking for clarification in a world that puts a high value on an unsolicited hot take.</p>\n\n\n\n<p>It puts the importance of high trust relationship building, which is at the heart of any cross-culturally aware organization. And for folks who&#8217;ve been working with me for a while, you know, that relationship building is an important part of my leadership expectations for myself. So it puts relationship building at the front and center with a promise of practical applications for everyday life.</p>\n\n\n\n<p>And if you ever have tried to tackle a complicated topic like this, you know that practical applications are really hard to come by and it&#8217;s often hard to understand it if you don&#8217;t have those practical applications. And so that is why this one is on my read and reread list this year.&nbsp;</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:05:24]</strong></p>\n\n\n\n<p>And then finally the WordPress Milestones book.</p>\n\n\n\n<p>So this sounds like a shameless plug for WordPress. And on the one hand, this whole podcast is about WordPress. And so, yes! But on the other hand, I actually am reading this for two specific reasons. I&#8217;m rereading this actually. I read it when I first joined Automattic. And so the first of the two reasons that I&#8217;m rereading it this year is that volume two of this is, like the second decade of WordPress currently, being researched and written in preparation for WordPress’s 20th birthday next year.&nbsp;</p>\n\n\n\n<p>So I am rereading this to kind of get that all back in my mind as that work is getting done. And the second reason is that I honestly like to remind myself of how far we&#8217;ve come sometimes. I talk about our work frequently. And I talk about what we&#8217;re working on right now, all the time.</p>\n\n\n\n<p>I talk about what we&#8217;re looking at three years from now, five years from now. The biggest concerns of today, tomorrow, and the future-future. And it&#8217;s very easy to forget how much success WordPress has had and how much growth the contributors that support us have had over the course of our long and storied history.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:06:40]</strong></p>\n\n\n\n<p>And so I like to go back to that just to kind of give myself some grounding in our progress, as well as get some concept for how we can move forward together. So that one is also available online. Also under a creative commons ShareAlike license and it is also worth the read. I will share a link to that with the other one in the show notes as well.</p>\n\n\n\n<p>That brings us now to our small list of big things. Let&#8217;s see what we got in the old lineup today.&nbsp;</p>\n\n\n\n<p>So, firstly WordCamp Europe is happening this week and it&#8217;s possible to watch the live stream from the comfort of your own home. There are some smart and talented speakers at the event. So I encourage you to catch a few if you have the time. I&#8217;ll include a link to the live stream information in the show notes below, and then also you can always keep an eye out on Twitter.&nbsp;</p>\n\n\n\n<p>There will be a lot of discussions, a lot of conversation there. And so you can engage with folks that are there at the time and catch up on those conversations, catch up on those presentations in your own time, as it fits into your day.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:07:50]</strong></p>\n\n\n\n<p>The second thing is that WordPress’s community team is preparing the annual meetup survey right now. So if you participate in meetup events, keep an eye out for that because your feedback helps us to make plans to improve that program so that it works better for you. And it helps you to learn WordPress better and feel more confident with what you are taking out into the world that way.</p>\n\n\n\n<p>But, if you are wanting to use this as a chance to contribute, we actually will need folks who are able to translate the surveys as well. So I&#8217;ll leave a link to some information about that in the show notes. If all of that stuff about contribution didn&#8217;t make any sense, then just like keep an eye out from your meetup organizer and they will make sure that you have that survey so that you can have your voice heard.&nbsp;</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:08:33]</strong></p>\n\n\n\n<p>And then item three is less of an item. I mean, it&#8217;s an item cause it&#8217;s in this list, but it&#8217;s less of, like, a thing to know and more of a general thing to be aware of. It&#8217;s a general awareness item. There&#8217;s a lot going on in WordPress right now. I can see how hard it is to keep track of some of these things these days.</p>\n\n\n\n<p>And I know as someone who&#8217;s looking at this all day every day that, yeah, it&#8217;s a lot. And it&#8217;s hard to get your bearings. So if you have a team that you contribute to already, don&#8217;t forget to reach out to each other, just to check-in. Sometimes we don&#8217;t think to ask for help. Sometimes we don&#8217;t think to offer help and you know, if no one needs any help from you at that moment, a little hello also can brighten someone&#8217;s day.</p>\n\n\n\n<p>And that, my friends, is your smallest of big things. Thank you for tuning in today for the WordPress Briefing. I&#8217;m your host, Josepha Haden Chomphosy. And I&#8217;ll see you again in a couple of weeks.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 30 May 2022 17:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Santana Inniss\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:34;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:88:\"Gutenberg Times: Gutenberg Changelog #67 Gutenberg 13.2 and 13.3, WordPress 6.0 and more\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://gutenbergtimes.com/?post_type=podcast&p=21224\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:72:\"https://gutenbergtimes.com/podcast/gutenberg-changelog-67-wordpress-6-0/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:58930:\"<p>Birgit Pauli-Haack and special guest, Grzegorz Ziolkowski talk about WordPress 6.0 release, Gutenberg 13.2 and 13.3 and interesting discussions happening on the Gutenberg Repo</p>\n\n\n\n<ul><li>Music:&nbsp;<a href=\"https://soundcloud.com/xirclebox\">Homer Gaines</a></li><li>Editor:&nbsp;<a href=\"https://www.linkedin.com/in/sandy-reed/\">Sandy Reed</a></li><li>Logo:&nbsp;<a href=\"https://markuraine.com/\">Mark Uraine</a></li><li>Production:&nbsp;<a href=\"https://icodeforapurpose.com\">Birgit Pauli-Haack</a></li></ul>\n\n\n\n<span id=\"more-21224\"></span>\n\n\n\n<p><a href=\"https://gutenbergtimes.com/podcast/gutenberg-changelog-67-wordpress-6-0#shownotes\">Show Notes</a> / <a href=\"https://gutenbergtimes.com/podcast/gutenberg-changelog-67-wordpress-6-0/#transcript\">Transcript</a></p>\n\n\n\n<p class=\"has-large-font-size\" id=\"shownotes\"><strong>Show Notes</strong></p>\n\n\n\n<h2>WordPress 6.0 </h2>\n\n\n\n<ul><li><a href=\"https://wordpress.org/news/2022/05/arturo/wordpress-6-0-release-candidate-2-rc2-now-available-for-testing/\">WordPress 6.0 </a>“Arturo” Release post</li><li><a href=\"https://make.wordpress.org/core/2022/05/03/wordpress-6-0-field-guide/\">WordPress 6.0 Field Guilde</a> with all DevNotes and changes</li><li>Video: <a href=\"https://youtu.be/oe452WcY7fA\">Release announcement </a></li><li><a href=\"https://www.youtube.com/watch?v=MjDhfW7FpAc&t=3s\">Building a site with WordPress 5.0 vs WordPress 6.0&nbsp;</a>w/ Anne McCarthy</li><li><a href=\"https://wptavern.com/new-video-explores-site-building-progress-from-wordpress-5-0-to-6-0\">New Video Explores Site Building Progress From WordPress 5.0 to 6.0</a></li><li><a href=\"https://pantheon.io/blog/what-expect-wordpress-6\">What to expect from WordPress 6.0</a> by Birgit Pauli-Haack via Pantheon</li></ul>\n\n\n\n<h2>Community Contributions</h2>\n\n\n\n<ul><li>Plugin: <a href=\"https://wordpress.org/plugins/core-rollback/\">Core Roll back</a> by Andy Fragen</li><li>Plugin: <a href=\"https://wordpress.org/plugins/pwa/\">PWA </a>(Progressive Web App)</li></ul>\n\n\n\n<h2>What&#8217;s Released</h2>\n\n\n\n<h3>Gutenberg 13.2 </h3>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/core/2022/05/12/whats-new-in-gutenberg-13-2-may-11/\">What’s new in Gutenberg 13.2? (May 11)</a></li><li><a href=\"https://wptavern.com/gutenberg-13-2-adds-persistent-user-preferences-and-a-visualizer-for-margin-and-padding-controls\">Gutenberg 13.2 Adds Persistent User Preferences and a Visualizer for Margin and Padding Controls</a> (WPTavern)</li></ul>\n\n\n\n<h3>Gutenberg 13.3 </h3>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/core/2022/05/26/whats-new-in-gutenberg-13-3-0-may-25/\">What’s New in Gutenberg 13.3.0 ( May 25 )</a></li><li><a href=\"https://wptavern.com/gutenberg-13-3-introduces-experimental-table-of-contents-block\">Gutenberg 13.3 Introduces Experimental Table of Contents Block</a> (WPTavern)</li></ul>\n\n\n\n<h2>What&#8217;s being worked on or discussed</h2>\n\n\n\n<ul><li><a href=\"https://github.com/WordPress/gutenberg/labels/%5BFocus%5D%20Blocks%20Adoption\">Focus: Blocks Adoption</a> (Label on GitHub)</li><li><a href=\"https://github.com/WordPress/gutenberg/issues/37943\">Allow usage of block based &#8220;template parts&#8221; without using block based &#8220;templates&#8221;</a> (#37943)</li><li><a href=\"https://github.com/WordPress/gutenberg/issues/41241\">Site Editor &amp; Templates Roadmap</a></li><li><a href=\"https://github.com/WordPress/gutenberg/issues/41232\">Global Styles Ongoing Roadmap</a></li><li><a href=\"https://github.com/WordPress/gutenberg/issues/38167#issuecomment-1132442560\">Tracking: Add a Style Engine to manage rendering block styles</a> (Updated May 20th, 2022) </li><li><a href=\"https://github.com/WordPress/gutenberg/issues/39281#issuecomment-1134481258\">Pattern as Sectioning Elements</a></li><li><a href=\"https://github.com/WordPress/gutenberg/pull/41156\">Add a zoomed out view to the site editor</a> (#41156)</li><li><a href=\"https://github.com/WordPress/gutenberg/discussions/41349\">Improving FSE for the Agency Use Case</a>&nbsp;#41349</li></ul>\n\n\n\n<p class=\"has-large-font-size\">Stay in Touch</p>\n\n\n\n<div class=\"wp-container-5 wp-block-group\"><div class=\"wp-block-group__inner-container\">\n<ul><li>Did you like this episode? <a href=\"https://lovethepodcast.com/gutenbergchangelog\"><strong>Please write us a review </strong></a></li><li>Ping us on Twitter or send DMs with questions. <a href=\"https://twitter.com/maryojob\">@maryojob </a>and <a href=\"https://twitter.com/bph\">@bph</a>.</li><li><em>If you have questions or suggestions, or news you want us to include, send them to <a href=\"mailto:changelog@gutenbergtimes.com\">changelog@gutenbergtimes.com</a>. </em></li><li><em>Please write us a review on iTunes! <a href=\"https://gutenbergtimes.com/itunes/\">(Click here to learn how)</a></em></li></ul>\n</div></div>\n\n\n\n<p class=\"has-larger-font-size\" id=\"transcript\">Transcript</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>:&nbsp; Hello, and welcome to our 67th episode of the Gutenberg Fran Podcast. In today&#8217;s episode, we will talk about Gutenberg 13.2 and free WordPress 6.0 and discussions that are taking place and would need your opinion. I&#8217;m Birgit Pauli-Haack, curator at the Gutenberg Times and WordPress developer advocate.</p>\n\n\n\n<p>And I&#8217;m here today with my special guest and former co-host Grzegorz Ziolkowski, JavaScript developer at Automattic and virtual school contributor. For WordPress 6.0 release co-lead for editor responsible for the merge of the Gutenberg bits and bites into core. Mary Job sends her regards and is taking a break this week. Good evening, Greg. Thank you so much for joining me again tonight. How are you?</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: I&#8217;m great. I&#8217;m so happy that the release went out. Everything works, the work didn&#8217;t collapse, so that&#8217;s great. Also, want to thank you also for being part of the release team and also, I need to mention that I was also a co-lead for the editor with Adam Hevinski, his help was so important to making that happen, because that was a lot of work to bring all the changes from the editor to WordPress core and making sure that everything works.</p>\n\n\n\n<p>The group that helped was so huge. There was, I don&#8217;t know, 20 people, at least helping all the time with different type of tasks, which was an amazing experience to see how everyone cooperates.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>:&nbsp; Yeah.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: And also the release team was much bigger. You and the documentation team also having a core lead like Milana, right?</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>:&nbsp; Yeah, yeah.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Oh yeah. So it&#8217;s really interesting to be part of the team and see how it works. Also, the team was bigger than ever, as far as I know, and I think that it still could be bigger. In my opinion. We have so many tasks that are necessary to make all that happen.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>:&nbsp; I was on the release course now as a rookie and of course I needed co-leads because as a rookie, you don&#8217;t know what to get yourself into. But there are so many pieces that go into this release and it all has been a mystery and most still are mystery to me. Yeah. But I learned a lot. I learned a lot from all of the people on the release squad. But it&#8217;s also the more I know, the more I know what I don&#8217;t know.</p>\n\n\n\n<p>And so it&#8217;s kind of that really overwhelming feeling that, okay, I have watched so many times, but I still had no idea what is really behind it in all the different pieces that are there. So, and as you said, I&#8217;m in awe of all the brilliant people that make these run smoothly and are always there to help each other out. It&#8217;s an amazing experience.</p>\n\n\n\n<p>Yeah, absolutely. I&#8217;m glad I did it. It was a lot of work and, but wrangling dev notes, it&#8217;s a unique experience anyway. But yeah, congratulations that you helped bring it over the finish line.&nbsp;</p>\n\n\n\n<h3><strong>Announcements</strong></h3>\n\n\n\n<p>So yes, WordPress 6.0, Arturo was released this week named after the contemporary Latino jazz musician, Arturo O&#8217;Farrill with a good Irish name. And there are many features and enhancements that are rolled out with a new version. We talk probably about all of them during the months, leading up to the release on this podcast, we will share again, of course, the release post, and then the field guide with the dev notes. And we will also share two videos with you. One is the release video by the design team. If you haven&#8217;t seen it yet on the about page or in the release post, watch it.</p>\n\n\n\n<p>It&#8217;s a great design and cutting from screen to screen, to highlight all the features that are in there. It&#8217;s a great piece of art, so definitely watch it. And then the second video is by Anne McCarthy and she covered the site building process between WordPress 5.0 and WordPress 6.0. 5.0 was released just to repeat that December 6th, 2018. So it&#8217;s three and a half years ago. And in that video, you&#8217;ll see how it changed from the early versions to how you build sites now. It&#8217;s a great, interesting video to watch. If you haven&#8217;t tried out the block editor yet, if you&#8217;re one who hasn&#8217;t started using it yet, I think you will be surprised, or it&#8217;s eye opening to see how it really changed and maybe it intrigues you to start using it again.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yeah. It&#8217;s a huge change. How it all has evolved from starting small to edit only the content that&#8217;s post and pages. And throughout all that time, how data change itself, by bringing more tools that are supported and allow you to do more and more things with the content to add some styling and create beautiful designs without using a single line of code. And now even you can create the whole experience. And there&#8217;s many block themes that empower users to edit everything without ever opening and edit or code the detail where you need to deal with PHP files, CSS, and all that big stuff that are becoming more and more complex every year.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>:&nbsp; Yeah. And I think the biggest piece that helps a user to one part be in control, but on the other hand, not have to think about too much about design or the block patterns. And I think they have come really a long way from the first idea of a reusable block that people used this kind of templates or block patterns, but then they were changing it and then they changed it over the whole page site. But now combining just core blocks into this amazing designs and design system, it&#8217;s really remarkable. Yeah.</p>\n\n\n\n<p>So that&#8217;s definitely part of that show notes today is that video. And we also shared the article that the WP Tavern posted about that. And then just today I found that Pantheon published an article by yours truly like what to expect from WordPress 6.0. And it goes a little bit more on the developer side. And apart from the enhancements, talk about the enhancements for the writing experience. It&#8217;s more about develop oriented, how to code, with code examples for the new pattern features on pulling in patterns from the directory wire theme, JSON Slug, or also create page layouts on the create page action, and then some block locking examples, and also how to establish those style variations in the theme, JSON. So it&#8217;s a little bit different than the release post on WordPress.org. So, Greg, what are the most intriguing features that you found for WordPress 6.0?</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: So you already mentioned them, from the coding perspective, you covered how to integrate them on, on the owners of the site. And I think for the user, very exciting possibility is to use style variation when they are provided with theme because everyone have different taste and style variation allow you to quickly change colors, fonts have presets that you can quickly pick one and another, and another until it&#8217;s something that clicks with you and you don&#8217;t have to go and change every setting on the website yourself is just, you have bigger chance to&#8230; The other thing block locking. I think it&#8217;s great and it has a lot of value, but it&#8217;s still missing much more detailed control because everyone can lock and unlock now, which is nice, but you can change that.</p>\n\n\n\n<p>Yeah. But the idea is that in the future, you could have permission-based rules. So, as a site admin, you could just block everything you want for everyone else or whatever else you would like. So this still needs some development, but it&#8217;s the step in the right direction. And also all the work on patterns that how it evolves. You mentioned that how it was limiting and the beginning, and it was introducing with classic themes in WordPress 5.5. And it didn&#8217;t have so much power because for the content of the post, you don&#8217;t use design so often, but with templates, it&#8217;s just so powerful having a way to insert a footer, a header. And now this is even integrated more contextual. If you use this in line inserter and you are on the bottom of the page, it&#8217;ll propose you some footer patterns in other places, it will propose other patterns.</p>\n\n\n\n<p>So it tries to be smart and help you to do the right choice. So it&#8217;s no longer, only core blocks in those inline researcher, but also patterns. And yeah, in general, I really like how all the concepts that we already know, they build on top of each other that you mentioned reusable block. So you can now do sort of magic things. You find the block pattern you like, you convert that to reusable block and suddenly you have something you like, and it syncs with all other places the same applies with template parts.</p>\n\n\n\n<p>You can pick from the block directory pattern of footer and just magically it&#8217;s there and synced suddenly with all other places. So I&#8217;m looking forward to seeing more and more things like that, so people no longer have to worry that they open a new template or new post and they see blank canvas and they don&#8217;t know what to do. Now they open an inserter. There is so much inspiration in there and that you&#8230; it&#8217;s just a different experience. It&#8217;s so much easier to create the same website that you see on the themes demo side than it was before.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>:&nbsp; Yeah, well said, Greg. That said, I also like the writing experience. So the favorite feature that I have, it&#8217;s not a big deal, but it&#8217;s actually helping, when you are doing a lot of in-line linking you have the two square brackets, and then you get a list of all the latest posts or pages that you&#8217;ve had. And then you can do in in-line linking for your site. And before you had to kind of look for that and search for it, and what&#8217;s the name of it? And you had to go out and then you had this. Yeah, so this is really nice. And I liked all those keyboard shortcuts that make it, I don&#8217;t have to change from keyboard to mouse and have a very smooth experience yeah. So 6.0 is out.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: It&#8217;s definitely for experienced users because there are lot more gems like that. Once you discover you never want to go back and you use all the methods. But it takes time, but&#8230;</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>:&nbsp; Yeah. And then the same, what trips me up. So the WordPress had this for a long time that when you have a highlighted text, and if you have a see a link on the browser and you copy the link and you highlight text, and then you can just Ctrl V you can actually, it uses the URL as a link on that highlighted text. That trips me up everywhere else.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski:</em> Yeah.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>:&nbsp; Especially, so I know that GitHub took it over. Yeah, now when you want to highlight, or have a link there, you highlight the text on that. You have to URL Ctrl V works. Yeah. That&#8217;s really cool. And I use a user note taking app called LogSync. They have taken that on too, but the Google docs, every link I put in Google logs, I have to do twice because it just over click. I can&#8217;t do it anymore. It&#8217;s just so interesting. Yeah.&nbsp;</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Another experience.</p>\n\n\n\n<h3><strong>Community Contributions</strong></h3>\n\n\n\n<p><em>Birgit Pauli-Haack</em>:&nbsp; Google docs get on it. We need that there too. Yeah. So another experience that I had during the WordPress 6.0 release cycle, during the beta and release candidates, I used a great plugin that I want to do a shout out for. And it&#8217;s called the Core Rollback Plugin. And it was created by Andy Fragen, who is a long time contributor to WordPress and also part of the beta tester plugin crew. And it allows me to select all the WordPress versions back to 4.0 and install it on a test site. So I was able to test the upgrade from 4.0.23, to 6.0, and does it work or does it bomb?</p>\n\n\n\n<p>And then at first I was a bit disappointed because when I started it, I had a block theme enabled. And of course, then I can only have a WordPress version that actually can handle block theme. So I was only rolling back to 5.9, which didn&#8217;t help me much, but then I realized that, okay, I needed to change the theme. So I changed it to Twenty Ten theme. And then the other part was, how do I get to 4.0? I also needed to change the PHP version to 5.6 and I lose local WP. So that was really interesting. And then it took me maybe a minute or two to install the old version and then upgrade was WCLI to the next version. And that was so fast to test. And then I just went into the site again and did a comment or something like that, just to make sure it works. But that is really, it was very helpful.</p>\n\n\n\n<p>So I&#8217;m sad that I didn&#8217;t know about it before, because sometimes when you had a WordPress install and the new version came out and you were way on the cutting edge, you had a plugin conflict or something like that. And then how do you roll it back to the previous version? And this plugin will save you so much time and headaches. So just make it sure that&#8217;s in your toolbox when you manage other people&#8217;s websites, because it can really help you with that, go back to the safe version within five minutes or so. And wait, the next two weeks till the next version comes out from workers. Yeah.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yeah. It&#8217;s also fascinating that warper still supports some old version that to get it working, you need to use PHP version that is no longer even developed like 5.6. But still, if people have that, they can use WordPress, which is mind blowing.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>:&nbsp; Yeah. It totally is. And I think Serge is watching that percentage of users that still use PHP 5.0 very closely, because I think it&#8217;s going to be real soon that WordPress is going to skip it and say, &#8220;okay, yeah, from now on, we are not supporting 5.6 anymore. You got to have to be on 7.4&#8221; or something like that, but it&#8217;s that promise of backwards compatibility and not kicking users out just because they don&#8217;t know they are hosting environment that still uses these old PHP variations.&nbsp;</p>\n\n\n\n<h3><strong>What’s Released</strong></h3>\n\n\n\n<p>All right, but this were two interesting weeks. So we had not only WordPress 6.0 come out, but in the last two weeks, we also had two plugin releases. One was 3.2 and the other one was 3.3 and we will cover them both today. So let&#8217;s get started. So Gutenberg 3.2 was released on May 11th and it had a few new features in there.</p>\n\n\n\n<p>One was the new preference, persistence API, and we are also happy that it&#8217;s there. Now. It saves now the editor preference in user meta, not in local storage anymore for that the preference handling needed to be revamped before. So we talked about it a little bit in the last episode, but now it&#8217;s here in Gutenberg 13.2. So you won&#8217;t see the welcome guide. You dismiss the welcome guide and it will remember on the site. If you prefer the top toolbar, it will remember. And if you don&#8217;t like the full screen anymore, it will remember, but only on a site basis. So you can access the same site over and over again. And the user settings will be there for you.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yeah. It might be also per editor screen. I mean, if you are on the edit site page might be different and on edit post page or widget page could be different. I don&#8217;t know, because I didn&#8217;t play with that, but I would expect that to happen this way, because in the past, those changes were independent, but it&#8217;s a huge change. We waited for so long to make it happen. It wasn&#8217;t a trivial task, but we finally have that. And it&#8217;s a huge improvement for all users.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>:&nbsp; Yeah, definitely for new users and long time users. Yes. I probably will miss the welcome guide popping up once in a while&#8230;</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: And you can always enable it. There is a setting.</p>\n\n\n\n<h3><strong>Enhancements</strong></h3>\n\n\n\n<p><em>Birgit Pauli-Haack</em>:&nbsp; Yeah. So in that version also received a visualizer for the panning and margin of all blocks. So when you use the dimension settings of your block, blue outline appears on the screen around the block and expands and contracts, depending on the width of your padding and your margins. And that is really helpful for people that don&#8217;t know what padding and margins are, but they know they want the distance and they want the distance inside or outside. Yes.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: The other change was for the comment query loop. So there is a new block, which is post comments form. And the idea was to reach the alt experience. When on the post page you would have comments section, which usually is a list of comments and there is also the form. So the form was missing. And now inside the editor, you have something that isn&#8217;t interactive, but just presents a preview of what you will see on the front end. So it&#8217;s on the front end, of course, there will be interactive form that you can use to comment on the website, which is a great change. And that brings the feature priority with the old approach that we had in WordPress 5.9 with the post comments block that is now hidden from the insert it&#8217;s still there.</p>\n\n\n\n<p>But the idea is just to combine those blocks together in the future. So depending on what you use, what the team prefers, whether the new version of the comments log which allows you to move all the pieces around the rapid with group blocks, with all the blocks you can imagine within its template. And the old one is still based on PHP functions that all team authors know from the past, you can provide your own template with template PHP file. There is a lot of hooks, all the things. So I&#8217;m looking forward to see that combined to have a full experience for all the use cases we have for the classic blocks and for the new blocks.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>:&nbsp; No, it&#8217;s wonderful. And I, there were about 10 new blocks coming to 6.0, with a common section. And this one, unfortunately it didn&#8217;t make it, but it&#8217;s coming then in 6.1.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: No we made it, it was so important to bring the same experience that we added that, that was still during beta phase because, the release happens, but that change was already one or two weeks ago so that there was still time to include that.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>:&nbsp; Oh, okay. Excellent. So there&#8217;s a full common suite. Suite of blocks for, for the common settings for themes and templates.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yeah. It also came from user testing during beta phase that people were complaining that they cannot replicate, their old designs without this block.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>:&nbsp; Yeah. So makes sense to backboard it to 6.0 yes. So we talked about the next version of the quote block and the next version of the list blocks are in experimental stage and you have to switch them on through the experience menu item on the Gutenberg plugin. And now with this release, the quote block version one now has the feature that you can exit the block just by hitting enter we know this from other blocks that works here with the list you have to hit enter twice, out of the block and then a paragraph block and the code block has now too, before you actually had to physically get out of the block by using the mouse or hitting tab or something like that. Yeah. So that&#8217;s really good. So explain to me, Greg, I&#8217;m glad you&#8217;re here. Explain to me, so I&#8217;m at the block API section where now it&#8217;s allowing the custom domain path for the view scripts, assuming that&#8217;s through register that&#8217;s for blocks and that you can have a different path than before.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yeah. So that&#8217;s coming, if you ever build the theme or plugin, there is this domain pet metadata field that you can provide. It&#8217;s just when you are using translations, there is a default folder for that inside every WordPress, but as an author of the theme, you can generate all the translations yourself and put it in every folder you want. So because plugin, authors and team authors use that, we added a change that allows to provide the same type of functionality when you are registering view script, it&#8217;s mostly for plugin and team authors. And when they, if they want to have some special JavaScript code that is for many blocks, they add additional functionality, then it&#8217;s going to be useful.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>:&nbsp; Excellent. So I know there was something important, but I couldn&#8217;t explain it. Thank you. What&#8217;s also in 13.2, is that the style engine now added typography and color to the back end for the editor so you can, can add it to the block styles and is it for the blocks, Jason, right?</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yeah. As far as I know the study in gen, at least at this stage of development, it&#8217;s mostly about extracting existing code to something that in the future could evolve into something more sophisticated. So it&#8217;s more on the refactor side for now, but it&#8217;s a preparation for bigger things that we have planned for the future with having unified of way of the handing styles for blocks on the PHP and JavaScript side to ensure that it&#8217;s the same on both sides and in the future, we can do interesting things, we will cover that probably with the next release, it might be going in the next release. So one of the changes that recently landed in the Gutenburg is that because of the style in gen, you can only serve CSS styles for blocks that are actually displayed on the page, which is mind blowing that you can can think about all the savings you have because of that, because you exactly know, not only the blocks you used, but also what type of styles were enabled for those blocks.</p>\n\n\n\n<p>And I think that&#8217;s the biggest win for this whole refactoring.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>:&nbsp; Yeah. There&#8217;s a whole discussion about, is of one of the implementation about standardizing, how themes interact with the styling of the blocks and as well as plugins. And I think that&#8217;s also necessary to standardize that in terms of when, when plugins want to introduce new blocks, they need to be able to use the variables that are introduced with the theme JSON file to just seamlessly integrate with, with an existing theme. Yeah. So what&#8217;s, I&#8217;m really sad to see that go. But what was removed was the experimental PWA support for the WP admin, which pretty much was playing around with the idea that you might get an offline and still would be able to write your post and manage your site. There was an experiment by Ella Van Durpe I think. And I think it was a good experiment, but it wasn&#8217;t pursued any further because of course, had other priorities.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: But there is PWA plugin from Google and you can also check it out and it has a lot of similar functionality but for the front end, which is also a nice thing.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>:&nbsp; Excellent. Yeah. And I will dig that up and show it in the show notes link in the show notes, the Google PWA plugin.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yes. And one interesting, I think from the release and being on the team, so together with Adam Janinski, we work on several improvements to the workflow of bringing code from the Google plugin to WordPress core. And we are using NPM packages as a way to share code from Gutenberg and use that directing core. And we introduce a change in workflow that is automated with GitHub actions. So if someone is using GitHub and actions that they know how powerful those tools are. And now we are tagging for the WordPress major release those packages and we can easily update all of them, by using only the distribution tax, little change in the code, but it simplifies so much things inside WordPress core and how the code is shared between those two code bases, which is quite interesting. Someone wants digging into strategies for managing deep projects. I recommend that reference.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>:&nbsp; Yeah. you should write about those little tools or little ideas that make such a difference on the release of WordPress, because I can see.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Oh yes.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>:&nbsp; That other people can really benefit from that. But I think it takes a little bit more strategic approach than just a PR that it has been in the release. Yeah. And the Gutenberg release. So that would be really great.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yeah, it&#8217;s interesting because usually the code you need to write is the easiest part because all the tools are so advanced these days, Github has APIs tools for that. And so it&#8217;s not an issue to code something. The issue is to come up with all the steps, what needs to happen after what, so it works together. So we definitely will be updating documentation for the release team for future releases, how we use the tools we improved and yeah, also for NPM packages, that&#8217;s also something I plan to write to describe how the process has changed with this release and to benefit everyone.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>:&nbsp; Yeah, definitely. So I found with the release that quite a few things have been done by the same people over and over again. Yeah. So the documentation is kind of the shortcuts for them, but if a new person would step in, then it kind of needs a little bit more flesh and strategy kind of yeah. High level information in there. Yeah. So what&#8217;s again, is there anything else in Gutenberg 13.2, we wanted to talk about? I guess that&#8217;s it for 13.2 and we are going right into Gutenberg release 13.3, that was released yesterday. Ryan Welcher wrangled the release over the finish line and posted the release notes. There are comments from 55 contributors among them with their first time contribution. Yay.</p>\n\n\n\n<p>That&#8217;s really good. I was really amazed at the 6.0, sorry. Just digress again. Those WordPress 6.0 release was interesting that there were also 25% of the 500 plus contributors when new contributors, they had never done this before. So it was very interesting. It wasn&#8217;t, as I think previous releases 5.8 and nine were a little bit higher, but still, that&#8217;s a very high number of new contributors and&#8230;</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yeah, the number of contributors is really interesting thing we know for Gutenberg about people who contributed with scope. It&#8217;s now over 900 people and, it&#8217;s only code and there&#8217;s so many more people that help with testing with finding issues, trying to, provide designs, documentation. That&#8217;s a lot. And for core, we don&#8217;t know the exact number for all releases because we have core commuters. So which is a smaller group, like 60 or 70 people only. But I would love to do to get the exact number of people who ever got props for WordPress core, that would be a huge number.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>:&nbsp; Yeah, must have been in the tens of thousands of people there.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yeah.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>:&nbsp; Yeah, and you said it right. It&#8217;s not only those people that commit code, but it&#8217;s also those who, who argue about the best features, how to approach it. Yeah. and comment on things or review PRs or patches. So yeah. It must be a huge number and it&#8217;s still a huge number if you also consider the people that write documentation, the people that organized meetups, the people, they alone, 780 meetups in the world. Of course, the last two years, they were a little bit crippled because of the pandemic situation, but they will come up again and organizing months over months of meet up Wordcamp meet up, Wordcamp organizers that it&#8217;s just really amazing, people that test things. There are 20 different themes on make.wordpress.org that people could join and see what they can do.</p>\n\n\n\n<p>So if you want to do something, just a little pitch here, it&#8217;s the end user documentation team still needs writers. They triage a lot of things and all in GitHub now where you can look for the first night issues, good first issues that you could start writing and help beef up the documentation. And if you are interested in doing just that, feel free to write to me or ping me on slack or on Twitter. And I&#8217;ll have you get onboarded on that.&nbsp;</p>\n\n\n\n<h3><strong>Gutenberg 13.3</strong></h3>\n\n\n\n<p>Well, let&#8217;s dive into 13.3 release. So the first thing is you can now transform a cover block into a media text block and keep most of the design too. And that&#8217;s fantastic. Because sometimes you want to do that and you couldn&#8217;t. So you had to delete the cover block and start all over again.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yeah. It&#8217;s really intriguing how far you can go with transform these days and also how block adjust, because now it&#8217;s not only content, but also a lot of styles and those styles are also, taken from one place from version to another, which is quite a complex thing to do.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>:&nbsp; Yeah. I tested it in WordPress 6.0 there is this feature where you can transform from a paragraph into a quote block or a list block. And it also keeps background color and text color. And it is really amazing. Yeah. And this transformation from cover to media text did not make it, but it&#8217;s now in the Gutenberg plugin,</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: I&#8217;m a little bit surprised to see that, but also it&#8217;s a great news that table of contents block is back in the Gutenberg plugin. I mean, it was disabled at some point because it&#8217;s hard to sell. I mean, it wasn&#8217;t ready for pride time for some reasons, but now it&#8217;s back and it&#8217;s still experimental. So that means it still needs some testing, but it&#8217;s really nice, especially for posts where you have a lot of headings because it automatically generates tables of contents, how the name says. And because of that, you will have a nice overview of what&#8217;s inside the post. And it&#8217;s also super handy to be able to go to the section when the post is very long. So that should have a lot of usage on some websites.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>:&nbsp; Yeah. And it automatically detects your headings and creates if they&#8217;re not already in there anchor links for them. That&#8217;s how it works. So you could also use the same anchor links if you want to link from outside of the post, into the post to a certain section. So that&#8217;s definitely a nice side effect for that. And it also does it, if you have on page breaks, it detects the heading over all the pages. And it also can jump from two headings that are on subsequent pages for that post. So it&#8217;s quite sophisticated in the feature set. One feature set that I&#8217;m actually missing is that it automatically creates the table of content as a numbered list. And I have never used a number table of content on a website. So it was always in a bullet list, but I cannot change it back into a bullet list.</p>\n\n\n\n<p>What you have to do is to kind of create a static block out of that. And then it does a bullet list. But it does not update anymore when you add a heading. So then you have to delete it and start all over again. So that&#8217;s a little bit cumbersome, but I think I will file a feature request for that to have it as a real feature I advocated for it, but it didn&#8217;t make it in the first version. So what&#8217;s also interesting actually in this release is that the post terms, you can now add dynamic variations for custom taxonomies. So when you have the post term block, it kind of also lists every taxonomies that are registered with your site. And then the other part, what I really like is that query loop block now has a parents filter.</p>\n\n\n\n<p>So when you&#8217;re working with, with a page, you can now use the parent filter to display content from the children of a particular parent page, which eliminates the need for a plugin again. Yeah. I think I need to count all the plugins that I have that I won&#8217;t use anymore because work has it built in, and the place on a list of the sub pages, or you can, even if you have featured images with it, you can even make some nice cards with that on the parent page and show up the next subsequent pages. At the agency. We had quite a few requests for that because some people couldn&#8217;t rock the post kind of post page thing and they always want the pages that&#8217;s so static. They never change, but you want them a different path of discovery and not just through the navigation menu, but also through imagery on the page where it can say, &#8220;okay, now you go here, then here and here and here,” it&#8217;s really interesting.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yeah. It&#8217;s also, the way query loop evolves and how many new features gets with every plugin. It&#8217;s really interesting to follow.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>:&nbsp; So let me ask you this, are teams working, or is a team working on the idea that you have a developer ahead who wants to kind of modify the query a little bit more granular than just what you offer through the interface, kind of handled SQL statements or something like that.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: So to also support SQL, I don&#8217;t think that it&#8217;s on the roadmap mostly because it&#8217;s way too complex and you still can go and code yourself something very custom if you want to right? So it wouldn&#8217;t be that hard to replicate, maybe let me put it this way, replace the server implementation of the query loop, the wrapping block and provide your custom query from that. That&#8217;ll be much easier in my opinion than allowing users to start filling with as well and all the square injection, vulnerabilities and stuff like that.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>:&nbsp; Yeah. I hear you. It&#8217;s a small thing, but in the new version, you now have tool tips on the split border radios control. So when you&#8217;re in the sidebar work on the border radios, you actually get tool tips where you are actually working on it. Is it the top part of the border or is it the left or the right part or the bottom part? And that&#8217;s really some quality interface and you can actually have a radio separate. And I didn&#8217;t know that, it&#8217;s kind of here now. You can have a radius control just for the left border. Yeah. It&#8217;s a little round, but the other three, they don&#8217;t have a radius at all. And it makes for nice, interesting forms. Now you can do this with Gutenberg in there.</p>\n\n\n\n<p>And I also like the color controls are now merged with a dropdown component that is a little bit more helpful. It shows when you change the background color to a gradient, it now also shows you in the sidebar when you just open it, what is the current color? And it also shows the gradient instead of just the breakdown color. And you surprised that&#8217;s not the background color that I had. It&#8217;s a gradient. And now you see it all. But the color panel has gotten quite complicated as well. With the same with you click on it and then it comes out and then you have two tabs on there, one the solid color, then the gradient color. And then in the gradient, you can then change the radius and it&#8217;s gotten quite complicated. And I can see that certain things take a little longer or need to be tested first with one block before it&#8217;s rolled out to the other blocks yeah. But that makes also for sometimes it&#8217;s not consistent over all the blocks.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yeah. But it also makes a lot of sense to combine all those related tools into one. So the sidebar is not so overwhelming for users. So before we had many colors, if you would open that, a year ago, that would be all those things that you see now in this tool table dropdown, they were inside the sidebar, it&#8217;s just the necessary step to organize all that better.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>:&nbsp; Yeah. I like that curation of settings, then there is for each section heading for the color there&#8217;s on the right end side, sometimes a little too subtle, the three dot menu where you can also switch on and off some features. Yeah. By default, you only see the color for the text for the background, but when you click on the three dot menu, you also see that you could actually manage the link color, but it&#8217;s not offered for every block, but you can switch it on if you need it, for instance, for a quote block or for a list block. But sometimes you need to kind of really go beyond the obvious and click on that three dot menu to find additional features that you knew were there before, but now are a little bit hidden. Yeah, that is&#8230;</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yes, but if you are a new WordPress user, I&#8217;m curious how it works, because it might take some time for people to discover that the three dots actually allows you to enable more controls or remove the controls that are there, but they don&#8217;t like.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>:&nbsp; Yeah. So the same&#8230;</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Feeling of similar changes, there is one, I would say big change because the block list, the thing you see on the sidebar, but the other side, the one we were talking was on the right side. But on the left side, you can see all the list of all the blocks that are on a given page or template. And that&#8217;s very important for the editing experience, especially for templates where there&#8217;s a lot of nesting involved. And now there is an option in your settings to show openly view as default. So before you have to click a button to open that list, but you can just dock it and it&#8217;ll be there all the time.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>:&nbsp; Yeah. I really like that, especially. Yeah, you&#8217;re right. The list view is such an integral part working with templates with all the nested blocks. Yeah. So having that open all the time really cuts down on the load time of the editor and your work workflow when you work quite a few templates or even in, on a normal post. Yeah. But I don&#8217;t think that setting is available for the post editor. I think it&#8217;s only for the site editor.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yeah. I don&#8217;t know about that.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>:&nbsp; Yeah. It&#8217;s only for the site editor it&#8217;s post editor. Well, has that too always open list view. Yeah. So I looked at the preference tables that were in the screenshots. It&#8217;s for both the post editor and for the site editor. Yeah. A lot of people ask me about that when I demoed some of the new features. So what else do we have?</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: There&#8217;s there is still no official post with all the change lock files. So we are using something that was prepared earlier. And so we might need to jump a little bit.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>:&nbsp; Yeah.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski:</em> To find other items that we have highlighted today. And one of the change is for the heading block. And now we have font family support there. So it was available in other places now it&#8217;s been enabled there for future party.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>:&nbsp; Yeah. And a lot of people have been waiting for that our user can now change the font family for the heading block and not just the theme developer. And there&#8217;s also a enhancement for the gallery block, but especially for converting a classic block gallery into a gallery block to also include the image caption up until now it didn&#8217;t come over with it. So that&#8217;s definitely a plus for those who converting galleries to gallery blocks. Yeah. And the other two things that are highlighted here are actually part of the table of contents block. And we already talked about that. So I think we are through with that. Was there anything in the three 13.3 that you wanted to point out</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: There is a lot of items as you rule in the change logs from two releases. And also we discussed work 6.0. So I think we covered a lot today.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>:&nbsp; Yeah. But we didn&#8217;t cover all and we never cover all. So dear listeners, definitely check out the change log that will be on the make.Wordpress.org blog when it comes out as a what&#8217;s new in Gutenberg 13.3. Yeah.&nbsp;</p>\n\n\n\n<h3><strong>What’s Discussed and in the Works</strong></h3>\n\n\n\n<p>And we are at the section, what&#8217;s discussed and what&#8217;s in the works that hasn&#8217;t been released yet? But it&#8217;s definitely top of mind and or discussed quite a bit. So there were some discussions on what keeps theme developers or agency developers who build themes for on taking, for instance, block themes or other features of the site editor.</p>\n\n\n\n<p>So those issues come up quite a bit, not quite a bit, but once in a while, and to have some ideas on what would be good for an agency. So one of them was that made it into WordPress 6.0 was for instance, that themes could register blocks. And I think Grzegorz, you were quite instrumental in that to get it fixed or get it implemented that although the recommendation says that blocks are the territory of plugins. But we heard from agencies that we are building custom themes just for that one site implementation that had additional cost also to deploy a theme as well as blocks in plugins to make it available for them. So that was one of the discussions that came out of&#8230;</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yeah, also the use case was that sometimes themes require some very custom design and this is a way for them to bundle a block that just is targeting that specific theme. And it wouldn&#8217;t make sense in all, all other places. And, but yeah, it&#8217;s not the recommendation blocks belong to plugins.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>:&nbsp; Yeah, but just because it&#8217;s technically possible, doesn&#8217;t have to be, you have to use it, but it&#8217;s available for those who really, really need it. Now, before they had each agency or each freelancer who needed it, came up with their own hacks to make that. And now it&#8217;s just the standard way of using register block type on the theme PHP theme.</p>\n\n\n\n<p>So to alleviate some of the adoption hurdles or blockers for adoption there&#8217;s now a new label on the Gutenberg rebuild called focus blocks adoption. And it&#8217;s used on the Gutenberg repo to identify those specific issues that if they would be solved, they could remove the blockers from adopting blocks or block themes. And I think it&#8217;s an interesting concept now to highlight those one of them is one issue. He got that label is by Fabien who has issues C7943 titled allow the usage of block based template parts without using block based templates. And that&#8217;s an interesting idea for classic themes that want to gradually adopt what&#8217;s possible now with the site editor also for their themes and how to implement that.</p>\n\n\n\n<p>And part of it is already Grzegorz told me, and Ari has it in the issue is already available since 5.9. But what this particular issue is talking about that it also activate the site editor to edit those template parts without editing any other templates or sections.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yeah. So idea was that if you have a classic theme, you can also provide a template part HTML file that will contain this template particular template part, and that worked, but you wouldn&#8217;t be able to edit that. But the proposal is to open the UI for the same, that is inside in block themes for classic themes, which is an interesting way might be a challenge. But the more we open those solutions for classic themes, the better everything becomes.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>:&nbsp; Yeah. And it follows the narrative that Matias actually had when he joined us here at the show, after he published the preliminary roadmap of 6.0, when he said that all the things that come with the block theme are not there necessarily to replace how themes work. It&#8217;s more to expand the reach that classic themes can offer to their users or the site owners. And I really like that narrative because it kind of, has that new can come in, but in piece and bits and you don&#8217;t have to adopt it completely, it&#8217;s a gradual adoption. And even in two or three years, you still have a need for classic themes, but there might be a need to open that up for some of the user controls or for the site owners controls. So yeah. Block themes are not replacing or making themes totally redundant. It&#8217;s actually opening up the whole place for new things.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: It also opens an interesting world where you have a block theme, but you&#8217;ll like it, you could switch to the classic block and still retain template parts that you build in your previous theme, it&#8217;s WordPress, everyone can do whatever they like.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>:&nbsp; Yeah. And now you can do even more and you didn&#8217;t know that you liked it. Yeah. Like gradients.&nbsp;</p>\n\n\n\n<p>So then another discussion that came up now that 6.0 is out Matias Ventura, the lead architect also updated already some of the tracking issues. And I&#8217;m sure there is a new blog post in the making in outlining the roadmap for 6.1. But he already has a site editor and template roadmap tracking issue about 19 tasks. And that&#8217;s about the site editor and how to create template and template parts changes to the interface or updates to the interface to make it for impossible, to edit a template part properties and focus mode. What is a focus mode? It&#8217;s another way of seeing the editor. There&#8217;s also a browse mode coming to the site editor that you look at it from, you just browse the designs, but you&#8217;re not editing.</p>\n\n\n\n<p>So yeah. And other things like restricting block editing capabilities, we talked about the block locking at the beginning of the show that comes in 6.0, and that is now that needs to be expanded on. You mentioned that it needs to be role based of course, but also you probably want to lock down the editing part of a footer or header that people can edit it. Not just remove it or move it, but also not edited that is still missing.</p>\n\n\n\n<p>So there are quite a few in this tracking issue, hints of what&#8217;s to come. And if you&#8217;re curious, we of course share the link in the show notes and what he did for template for the site, edit 10 templates, roadmaps Matias Ventura also published a global style, ongoing roadmap that he updated. And that covers some of the style engine that we talked about. If you want to learn more about it, also the main interface for making changes to the global styles, browsing styles, without having to edit things, web fonts that would just have the web fonts for the style variations right now. But the big part of the web funds API didn&#8217;t make it into 6.0, but it will hopefully make it into 6.1.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yeah. Also interesting discussion on Twitter where Matias were involved about the future of web phones that maybe openverse could host some web phones and having those open source version of phones, integrated with the WordPress for everyone. That&#8217;s also interesting perspective and general openverse opens so many new ways of reusing content created by other people, which is images, videos, music, and whatever&#8230; Phones. That would be another way.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>:&nbsp; Yeah, and color palettes would actually be also quite interesting. Yeah. So you can swap out the color palette of your theme and just by bringing it in from the openverse. Yeah. Oh, did you see that there&#8217;s a new contributor batch if you added photos to the openverse, to the WordPress photo directory, you can now see that on your profile. Open verse open so many different things for WordPress. It&#8217;s amazing, yeah.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: I already have this batch. I just checked.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>:&nbsp; Yeah me, too</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: I Uploaded two photos.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>:&nbsp; Yeah. I think I uploaded four or so but yeah, it doesn&#8217;t matter. It&#8217;s a contribution and it will be honored. Yeah. So you have the site editor, the template, the global styles tracking issue. And then the last one is pattern as the section elements. That&#8217;s kind of the next phase for patterns and interesting proof of concept there&#8217;s first a tracking issue. And then James Costa has quite a few little videos and what he kind of considers as a browse mechanism for where you can browse through certain block patterns for the header, for instance, but you see the full page and that will make working on their site so much easier when you&#8217;re actually not only just looking at that section, that&#8217;s visible in your screen, but you can see the full page. And that&#8217;s also available for posts, for instance, or for pages that you create. So there are quite a few things in the works that hopefully make it.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: It, the idea for those sectioning element is really interesting. You mentioned that you can just have the recent exploration is to have zoom out mode. So, you focus on the header and then you get ways to quickly switch the versions of this header by using block patterns or maybe pre-existing template parts, and you just use arrows or something else depending, or how you use that. And how&#8217;s going to maybe implement, and it just quickly switch to another version. Another, until you find something that clicks for you, but it&#8217;s inside the page. It&#8217;s not that you open a model, then you see only just some preview of these things, but you exactly see how it fits to your website.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>:&nbsp; Yeah, and so we will share the links to those comments and PRs in the show notes. And if you&#8217;re interested in where things are going, definitely look at those and see what it does for you. And if you have ideas, how it&#8217;s made better or what does not look right or how it can be augmented. Yeah. Chime in now is the time because now people are working on it. And the last discussion that I wanted to point out is that during the FSE program Anne McCarthy did a hallway hangout to talk about the FSE programs and how it works and all that. And then there&#8217;s an issue created or it&#8217;s not an issue, it&#8217;s a discussion post on the developer experience category on the GitHub discussions. And what the full site editing for agency use case is what are the existing features that work that are available and then what are missing features.</p>\n\n\n\n<p>And then as well as the features that can be improved, for instance, as a missing features, it identifies the robust permission system for the template editing, as Grzegorz mentioned earlier, or another one is allow editing for only template parts or only specific template parts, but not other parts or other templates that is much more granular. Another interesting thought was that WordPress inland CSS does not always respect the editor font sizes. That might be a bug, but it could also be that some of the mechanics don&#8217;t work as well.</p>\n\n\n\n<p>But that comes all out of a hangout meeting, which is a hallway hangout meeting is kind of an informal meeting of brains, people that discuss certain things. And this came out of it. I shared the hangout notes, hangout recap, post by Anne McCarthy, as well as this discussion at the GitHub repo. So for all you interested people. All right. So Gregorz, we are at the end of our show. I&#8217;m so glad that you were able to jump in for Mary Job this week and walk us through some of the things. Thank you so much.&nbsp;</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: That was a pleasure to meet with you again and talk about Gutenberg.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>:&nbsp; Yeah. And as always the listeners, the show notes will be published on Gutenbergtimes.com/podcast. And if you have questions and suggestions or news, you want us to include sent them to <a href=\"mailto:changelog@gutenbergtimes.com\">changelog@gutenbergtimes.com</a> that&#8217;s <a href=\"mailto:changelog@gutenbergtimes.com\">changelog@gutenbergtimes.com</a>. So this was it from me. Thank you for listening. Thank you for stopping by. I&#8217;m glad you were here and I will talk to you in two weeks. I say goodbye and goodbye, Greg, to you until I see you again.&nbsp;</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: You for having me, Birgit. It&#8217;s always a pleasure. See you goodbye.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>:&nbsp; Yes. And come see us all at Wordcamp Europe. Bye bye.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 28 May 2022 20:45:08 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:19:\"Gutenberg Changelog\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:35;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:50:\"Post Status: What’s a WordPress “Developer?”\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://poststatus.com/?p=98436\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"https://poststatus.com/whats-a-wordpress-developer/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:383:\"It’s a good time to celebrate growth, maturity — and longevity. This is our 500th issue. WordPress is 19! And the 6.0 release is just a few days old, with new and old hands contributing from all over the world. Many are \"developers\" of some kind. Those who are showing up every day to make the project work and to make a living in WordPress are the professionals. Here\'s to them!\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 28 May 2022 00:35:15 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Dan Knauss\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:36;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"WPTavern: WordPress Turns 19\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=134868\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:39:\"https://wptavern.com/wordpress-turns-19\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3626:\"<p>Today marks 19 years since 19-year old Matt Mullenweg partnered with Mike Little to <a href=\"https://wordpress.org/news/2003/05/wordpress-now-available/\">release</a> the first version of WordPress based on the b2/cafelog software. The blog where he shared his thoughts on life and tech was starting to get more traffic and he wanted to ensure its future after the b2/cafelog&#8217;s main developer disappeared. </p>\n\n\n\n<p>Mullenweg had the vision for what WordPress should be, even before it had a name. It centered on extensibility, a hallmark feature that has made the platform as popular as it is today:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>What should it do? Well, it would be nice to have the flexibility of MovableType, the parsing of TextPattern, the hackability of b2, and the ease of setup of Blogger.</p><cite>Matt Mullenweg &#8211; <a href=\"https://ma.tt/2003/01/the-blogging-software-dilemma/\">The Blogging Software Dilemma</a>, January 24, 2003 </cite></blockquote>\n\n\n\n<p>Although Textpattern, the interesting new publishing tool at the time, had everything Mullenweg might want in a blogging tool, he wasn&#8217;t sure about its licensing at the time. He decided to fork b2/cafelog, which lives on today in a different form as WordPress, thanks to its GPL licensing. Mike Little joined the effort and the rest is history.</p>\n\n\n\n<p>The highlight of this year&#8217;s anniversary celebrations is the <a href=\"https://wp19.day/\">wp19.day</a> website created by <a href=\"https://profiles.wordpress.org/dimensionmedia/\">David Bisset</a> and his daughter<a href=\"https://twitter.com/lemonadecode\"> Olivia Bisset</a>, who also managed the project. WordPress users and contributors from all over the world left their heartfelt greetings to celebrate the occasion. Reading through, it&#8217;s easy to get a sense of the tremendous good WordPress has done for the world, giving so many a voice, a livelihood, and a chance to live their dreams.</p>\n\n\n\n<img />\n\n\n\n<img />\n\n\n\n<p>The wp19.day website also featured video submissions from WordPress enthusiasts. Although many first came for the software, the common thread among those who have stayed is the value of the community that has grown up around the project and the leadership it has cultivated. WordCamp and meetup organizer Joe Simpson said WordPress empowered him to take a leadership role in his local community.</p>\n\n\n\n<p>&#8220;Our community here is nurturing &#8211; it&#8217;s a family,&#8221; Simpson said. &#8220;I&#8217;m excited to see where we go from here. Happy birthday, WordPress.&#8221; </p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n\n</div>\n\n\n\n<p>Matt Mullenweg also joined in the fun of celebrating the milestone by contributing his own greeting to the wp19.day project. In his video submission, he said it&#8217;s very rare for a 19-year-old software project and its community to not just still be surviving but actually thriving and &#8220;doing better than ever.&#8221; He thanked contributors of all kinds who have helped people find their way with WordPress.</p>\n\n\n\nMatt Mullenweg on WordPress&#8217; 19th Birthday &#8211; video source: <a href=\"http://wp19.day\">wp19.day</a>\n\n\n\n<p>&#8220;That is a testament to every single person who has ever told a friend about WordPress, participated on the forums, had a translation, contributed code,&#8221; Mullenweg said. &#8220;Anything that&#8217;s been part of the WordPress ecosystem is part of why WordPress is transforming the web and making it into a place that is more open, more inclusive, more democratic, and a place that we want our future generations to grow up in.&#8221;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 27 May 2022 22:12:13 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:37;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:54:\"Post Status: WooCommerce Function of the Week: add_fee\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://poststatus.com/?p=98289\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"https://poststatus.com/woocommerce-function-of-the-week-add_fee/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:321:\"Before we dive in this week\'s function, please note that it\'s usually against any payment provider\'s Terms of Service (like PayPal\'s) to add fees to a transaction based on the customer\'s chosen payment gateway, so please make sure to use &#8220;cart fees&#8221; in a legal way. You got it — in this issue we\'ll study...\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 27 May 2022 21:29:47 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Rodolfo Melogli\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:38;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:72:\"WPTavern: Gutenberg 13.3 Introduces Experimental Table of Contents Block\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=134845\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:83:\"https://wptavern.com/gutenberg-13-3-introduces-experimental-table-of-contents-block\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1960:\"<p><a href=\"https://make.wordpress.org/core/2022/05/26/whats-new-in-gutenberg-13-3-0-may-25/\">Gutenberg 13.3</a> was released this week with support for an experimental new Table of Contents block. It is perfect for longform content that is organized by multiple headings within the document. The block automatically detects Heading blocks within the content and will display them with anchor links that jump to each section.</p>\n\n\n\nTable of Contents block &#8211; video credit: <a href=\"https://make.wordpress.org/core/2022/05/26/whats-new-in-gutenberg-13-3-0-may-25/\">Gutenberg 13.3 release post</a>\n\n\n\n<p>Users may select the block without knowing how it works with headings. If the post or page doesn&#8217;t contain any headings, the block inserts a message prompting users to start adding Heading blocks in order to display a Table of Contents. </p>\n\n\n\n<img />\n\n\n\n<p>For sites that have registered custom taxonomies, Gutenberg&#8217;s Post Terms Block now automatically generates a block variation for each term. That means users can select a block to display all the terms associated with that custom taxonomy.</p>\n\n\n\n<img />\n\n\n\n<p>Other notable additions in 13.3 include the following: </p>\n\n\n\n<ul><li>Query block now supports a &#8220;parent&#8221; filter that will display content of children from the defined parent</li><li>Heading block now supports Font Family controls</li><li>Save Block List default view preference &#8211; allowes users to set a preference for having the Blost Lick view open or closed by default</li><li>New transforms between the Cover and Media &amp; Text blocks</li></ul>\n\n\n\n<p>The latest release also brings dozens of enhancements and bug fixes to preferences, border controls, error messages, tooling, accessiblity, and performance. Check out the <a href=\"https://make.wordpress.org/core/2022/05/26/whats-new-in-gutenberg-13-3-0-may-25/\">release post</a> for the full list of changes.</p>\n\n\n\n<p></p>\n\n\n\n<p></p>\n\n\n\n<p></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 27 May 2022 18:21:58 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:39;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Matt: WordPress 19\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:22:\"https://ma.tt/?p=56325\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://ma.tt/2022/05/wordpress-19/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1096:\"<p>Today is the 19th anniversary since <a href=\"https://wordpress.org/news/2003/05/wordpress-now-available/\">WordPress&#8217; first release</a>, which is especially exciting for a number of reasons:</p>\n\n\n\n<ol><li>The community put together <a href=\"https://wp19.day/\">an awesome site celebrating the occasion at wp19.day</a>.</li><li>We just had an <a href=\"https://wordpress.org/news/2022/05/arturo/\">awesome 6.0 &#8220;Arturo&#8221; release</a>.</li><li>Next week June 2-4 <a href=\"https://europe.wordcamp.org/2022/\">WordCamp Europe returns in-person in Porto, Portugal</a>, and I&#8217;ll be there and so excited to connect with the community! Tickets are still available.</li><li>Nineteen seems like an in-between number, but actually it&#8217;s very salient for me because now WordPress is the same age I was when the first release came out.</li><li>Which means I&#8217;ve now been working on WordPress half my life! </li></ol>\n\n\n\n<p>Cheers and here&#8217;s to many more years together. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f942.png\" alt=\"🥂\" class=\"wp-smiley\" /></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 27 May 2022 18:14:23 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:40;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"Post Status: Post Status Notes #500\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://poststatus.com/?p=98171\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:45:\"https://poststatus.com/post-status-notes-500/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:17546:\"<p class=\"has-small-font-size\">By <a href=\"https://poststatus.com/author/dan-knauss/\">Dan Knauss</a> and <a href=\"https://poststatus.com/author/david-bisset/\">David Bisset</a> <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f5d3.png\" alt=\"🗓\" class=\"wp-smiley\" /> May 27, 2022</p>\n\n\n\n<div class=\"wp-container-1 wp-block-group has-theme-palette-8-background-color has-background\"><div class=\"wp-block-group__inner-container\"><div class=\"wp-block-post-excerpt\"><p class=\"wp-block-post-excerpt__excerpt\">It\'s the 500th issue of Post Status Notes and the Post Status newsletter coinciding with WordPress\'s 6.0 release and its 19th anniversary! <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f382.png\" alt=\"🎂\" class=\"wp-smiley\" /> </p></div></div></div>\n\n\n\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-_f5fe16-0a\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\" /></div></div>\n\n\n\n<h2 id=\"wordpress-6-0\">WordPress 6.0 Released</h2>\n\n\n\n<p><strong>WordPress 6.0</strong> &#8220;Arturo&#8221; was <a href=\"https://wordpress.org/support/wordpress-version/version-6-0/\">released on schedule</a> (May 24th) with many new features and enhancements related to full site editing.</p>\n\n\n\n<ul><li><strong>Gutenberg 13.3</strong> was <a href=\"https://github.com/WordPress/gutenberg/releases/tag/v13.3.0\">released yesterday</a>. </li><li>Check out <strong>Anne McCarthy</strong>&#8216;s post on <a href=\"https://make.wordpress.org/core/2022/05/20/core-editor-improvement-creating-containing-containers/\" target=\"_blank\" rel=\"noreferrer noopener\">the latest core editor improvements</a>&nbsp;to container blocks and block locking. Anne shows off some new features to explore with rows, stacks, and groups.</li><li>Anne also has <a href=\"https://make.wordpress.org/test/2022/05/25/hallway-hangout-discussion-on-full-site-editing-issues-prs-designs-25-may/\" target=\"_blank\" rel=\"noreferrer noopener\">a recap</a> (video and written highlights) of yesterday\'s hallway hangout&nbsp;on <strong>Full Site Editing</strong> topics.</li></ul>\n\n\n\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-_39de4e-45\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\" /></div></div>\n\n\n\n<h2 id=\"global-community\">The Global Community of Contributors</h2>\n\n\n\n<p><strong>Jean-Baptiste Audras</strong> offers <a href=\"https://jeanbaptisteaudras.com/en/2022/05/wp-6-0-arturo-contribution-stats/\">some interesting stats for the 6.0 release</a> as he\'s done with six previous releases —&nbsp;<a href=\"https://jeanbaptisteaudras.com/en/2019/11/distribution-of-wordpress-5-3-contributors-by-country-2/\">5.3</a>,&nbsp;<a href=\"https://jeanbaptisteaudras.com/en/2020/03/wordpress-5-4-core-contribution-statistics/\">5.4</a>,&nbsp;<a href=\"https://jeanbaptisteaudras.com/en/2020/08/wordpress-5-5-core-stats-contributions-by-country-company/\">5.5</a>,&nbsp;<a href=\"https://jeanbaptisteaudras.com/en/2020/12/wordpress-5-6-core-stats-contributions-by-country-company/\">5.6</a>,&nbsp;<a href=\"https://datastudio.google.com/u/0/reporting/a496c333-7e64-412c-9299-9ea2c84e5d2c/page/j595B\">5.7</a>, not 5.8, and <a href=\"https://jeanbaptisteaudras.com/en/2022/01/wordpress-5-9-core-contribution-statistics/\">5.9</a>) so we can see compare them. Some highlights:</p>\n\n\n\n<ul><li>519&nbsp;people&nbsp;(~25% were first-time contributors) from at least&nbsp;53 countries&nbsp;and 134 identified companies contributed.</li><li>The <strong>United States</strong>&nbsp;leads in contributions followed by&nbsp;<strong>Russia</strong>, thanks to <a href=\"https://profiles.wordpress.org/sergeybiryukov/\">Sergey</a>, who had the highest number of individual contributions to 6.0. Then comes Jean-Baptiste himself in <strong>France</strong> and <strong>George Mamadashvili</strong> in <strong>Georgia</strong>.</li><li><strong>Automattic</strong> (with its 70 contributors) had the most contributions, followed by <strong>Yoast</strong>, <strong>Whodunit</strong> (France), and <strong>GoDaddy</strong>.</li></ul>\n\n\n\n<p>It\'s interesting to see how national populations, the number of their contributors, and their total contributions are independent variables that can vary widely. <strong>Automattic</strong>&#8216;s <strong>Jorge Filipe Costa</strong> from Portugal is in the top 20 by contributions, and Portugal ranks high despite having only three contributors in all. </p>\n\n\n\n<p>Some standout individuals, like Sergey, George, Jean-Baptiste, and Jorge do an enormous amount for the project, and there are quite a few of them! It is ultimately a community effort. </p>\n\n\n\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-_b47443-2c\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\" /></div></div>\n\n\n\n<h2 id=\"wordpress-is-19\">WordPress\'s Last Year as a Teenager</h2>\n\n\n\n<p><strong>Nyasha Green</strong> <a href=\"https://masterwp.com/olivia-bisset-on-wordpress-and-wp19/\">interviewed</a> <strong>Olivia Bisset</strong> about her work on <a href=\"http://wp19.day\">wp19.day</a>. Olivia is also an intern here at <strong>Post Status</strong>. (An enthusiastic WordPresser, coder, WordCamp speaker and volunteer, Olivia is slightly younger than WordPress itself.)</p>\n\n\n\n<p>Newly posted to WP19.day: brief video greetings from <strong>Matt Mullenweg</strong>, <strong>Lindsey</strong> and <strong>Cory Miller</strong>, <strong>Syed Balkhi</strong>, <strong>Vito Peleg</strong>, much of the team at <strong>Yoast</strong>, and many others. </p>\n\n\n\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-_899dfb-51\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\" /></div></div>\n\n\n\n<h2 id=\"wordcamps\">WordCamp Updates</h2>\n\n\n\n<p><strong>Hari Shanker R</strong> <a href=\"https://make.wordpress.org/community/2022/05/23/regional-in-person-wordcamps-going-forward/\">passed along the news</a> that regional <strong>WordCamps</strong> will not need to go through a proposal process anymore — they can directly apply to organize a camp for their region <a href=\"https://central.wordcamp.org/wordcamp-organizer-application/\">using the WordCamp application form</a>. From now on, &#8220;WordCamp Central will evaluate the health of local communities when assessing a regional WordCamp application.&#8221;</p>\n\n\n\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-_ec3f4f-b1\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\" /></div></div>\n\n\n\n<p><strong>Bob Dunn</strong> has some <a href=\"https://dothewoo.io/woocommerce-tips-speakers-wordcamp-europe/\">nice, bite-sized tips</a> on building WordPress sites from some of the speakers at the upcoming <a href=\"https://dothewoo.io/woocommerce-tips-speakers-wordcamp-europe/\">WordCamp Europe 2022</a>.</p>\n\n\n\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-_40cd25-29\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\" /></div></div>\n\n\n\n<h2 id=\"giving-back\">Giving Back and Looking Forward</h2>\n\n\n\n<p><strong>Thomas Fanchin</strong> at <strong>Weglot</strong> has <a href=\"https://weglot.com/blog/wceu-weglot-wordpress-community/\">a great post</a> about his company enthusiastically embracing <strong>Five for the Future</strong> and becoming a <strong>WordPress Global Sponsor</strong>. He notes how much there is to look forward to in events, worldwide, in 2022. </p>\n\n\n\n<p>Weglot has been sponsoring <strong>Juan Hernando</strong>, a <strong>WCEU</strong> organizer (among other things) and now <strong>Pedro Mendonça</strong> on the core Polyglot team.</p>\n\n\n\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-_496a58-9b\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\" /></div></div>\n\n\n\n<h2 id=\"5ftF\">What Contributions Count for Five for the Future?</h2>\n\n\n\n<p><strong>Josepha Haden Chomphosy</strong> has taken a stab at defining <a href=\"https://make.wordpress.org/project/2022/05/20/defining-five-for-the-future-pledges-contributions/\">activities that can be considered contributions</a> to <strong>Five For the Future</strong>, and she is looking for feedback. </p>\n\n\n\n<p>Josepha says valid 5ftF contributions should clearly benefit the WordPress project and not an individual person or company. Contributions related to creating or supporting (third-party) WordPress themes, plugins, or blocks &#8220;are critical to extending the reach and utility of the WordPress project,&#8221; but they are also in a &#8220;grey area.&#8221; Generally they shouldn\'t be associated with the Five For the Future mission or count toward corporate commitments to the program. </p>\n\n\n\n<p>In the comments, <strong>Adam Warner</strong> asked if <a href=\"https://make.wordpress.org/project/2022/05/20/defining-five-for-the-future-pledges-contributions/#comment-90\">completely free code</a> like <strong>Contact Form 7</strong> might be worth counting, and <strong>Brian Gardner</strong> <a href=\"https://make.wordpress.org/project/2022/05/20/defining-five-for-the-future-pledges-contributions/#comment-91\">asked</a> about contributions to the <strong>Pattern Directory</strong> with <strong>Courtney Robertson</strong> <a href=\"https://make.wordpress.org/project/2022/05/20/defining-five-for-the-future-pledges-contributions/#comment-94\">chiming in</a> about <strong>CC0</strong> images contributed to <strong>Openverse</strong>.</p>\n\n\n\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-_e17dc8-44\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\" /></div></div>\n\n\n\n<h2 id=\"managed-wordpress-com\">Managed WordPress(.com) Hosting Starter Plan</h2>\n\n\n\n<p><strong>WordPress.com</strong> has launched <a href=\"https://wordpress.com/blog/2022/05/25/introducing-wordpress-starter-make-your-mark/\">a new plan called &#8220;<strong>WordPress Starter</strong>&#8220;</a> for $5/month. It seems to be a the &#8220;in-between&#8221; option some were looking for earlier <a href=\"https://wordpress.com/blog/2022/04/05/introducing-wordpress-pro-one-plan-infinite-possibilities/\">when the &#8220;Pro&#8221; level was first announced</a>. The &#8220;Starter&#8221; level includes custom domains, additional storage, simple payment processing, and <strong>Google Analytics</strong> to the free option.</p>\n\n\n\n<p>Notably, <a href=\"https://poststatus.com/what-might-wordpress-coms-pricing-changes-mean-for-the-wordpress-ecosystem/\">WordPress.com is increasingly being marketed as a web host</a> for &#8220;managed WordPress hosting,&#8221; and it can claim to be <a href=\"https://wordpress.com/blog/2021/06/08/fastest-wordpress-host-2021/\">the fastest on the planet</a>.</p>\n\n\n\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-_472e6e-52\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\" /></div></div>\n\n\n\n<h2 id=\"wordpress-sustainability\">WordPress and Sustainability</h2>\n\n\n\n<p><strong>Joost De Valk</strong> explains <a href=\"https://joost.blog/optimize-crawling-for-the-environment/\">how optimizing search engine crawling</a> can help save energy — and therefore the environment. Remember that search engines will crawl almost any URL they can find in your page source.</p>\n\n\n\n<p><strong>Tom Greenwood</strong> shares <a href=\"https://opensource.com/article/22/4/zero-waste-web-design\">some tips on reducing waste in web design</a>. Even if you just stop autoplaying videos, that\'s a start. <br /><br />Over at the <strong>Matt Report</strong>, <strong>Hanna Smith</strong> asks, &#8220;<a href=\"https://mattreport.com/can-wordpress-save-the-planet/\">Can WordPress save the planet?</a>&#8221; </p>\n\n\n\n<p>It\'s good to see these economic and ecological concerns emerging more in the WordPress space. If you\'d like to take a hard look at the situation, try starting with the <strong>Stockholm Resilience Centre</strong>&#8216;s <a href=\"https://www.stockholmresilience.org/research/planetary-boundaries.html\">Planetary Boundaries Framework</a> (CC BY 4.0).</p>\n\n\n\n<p>One of <strong>Bill Gates</strong>&#8216; favorite authors, <strong>Vaclav Smil</strong>, is also worth <a href=\"https://en.wikipedia.org/wiki/Vaclav_Smil\">a weekend deep dive</a>. Smil is a Czech-Canadian scientist and policy analyst on the <strong>Faculty of Environment</strong> at the <strong>University of Manitoba</strong>. His new book, <em>How The World Really Works</em>, was <a href=\"https://sentiers.media/notes/modern-world-cant-exist-without-four-ingredients/\">summarized nicely</a> in the latest issue of <strong>Sentiers</strong> by <strong>Patrick Tanguay</strong>.</p>\n\n\n\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-_c14da2-51\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\" /></div></div>\n\n\n\n<h2 id=\"lean-ops\">Opportunities for Lean WordPress  and WooCommerce Solutions?</h2>\n\n\n\n<p><strong>Rob Howard</strong> asks what growth opportunities <strong>WooCommerce</strong> <a href=\"https://masterwp.com/what-does-shopifys-crash-mean-for-woocommerce/\">might see ahead</a> as <strong>Shopify</strong> suffers a post-pandemic decline in its stock price and market share. <strong>Shopify</strong> will likely stabilize as pressure from <strong>Wix</strong>, <strong>Squarespace</strong>, and WooCommerce increases. Some would say — unfavorably — this is an &#8220;Apple-like&#8221; tactic. But Rob\'s right — there\'s an opportunity here for WordPress and Woo:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>&#8220;Let <strong>Shopify</strong>, <strong>Squarespace</strong> and <strong>Wix</strong> duke it out for the low-end market, and do everything you can to help <strong>WooCommerce</strong> corner the market for higher-end, highly custom e-commerce solutions.&#8221;</p></blockquote>\n\n\n\n<p>There\'s also a good opportunity for a &#8220;build a store on a mobile device quickly&#8221; experience now.</p>\n\n\n\n<p>Check out the new <strong>Fruits</strong> platform — <a href=\"https://fruits.de/\">it seems to do just that</a>. </p>\n\n\n\n<p>What if something similar existed based on <a href=\"https://poststatus.com/post-status-comments-wordpress-lite/\">a trimmed-down WordPress install</a>? Want a full store with custom features? Click a button, and it becomes the full <strong>WordPress + Woo</strong> experience ready for customization. </p>\n\n\n\n<p><strong>Christina Warren</strong> and <strong>Dan Knauss</strong> have <a href=\"https://twitter.com/post_status/status/1529962415000940544\">similar thoughts</a> about a <strong>Substack</strong> or <strong>Ghost</strong>-like distribution of WordPress. </p>\n\n\n\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-_b00cb9-c0\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\" /></div></div>\n\n\n\n<h2 id=\"wordpress-job-titles\">WordPress Job Titles and Skills – Where Do We Stand? (2015-22)</h2>\n\n\n\n<p>This recent <strong>Woo DevChat</strong>, with <strong>Zach Stepek</strong>, <strong>Till Krüss</strong>, and <strong>Carl Alexander</strong> is a deep, funny, and much more thoughtful (and generously, even inclusive) take on the age-old question &#8220;What is a WordPress Developer?&#8221;</p>\n\n\n\n<p>Ten years ago this topic was reliable clickbait for much wp-drama because it was often expressed as &#8220;who counts&#8221; or &#8220;who deserves to be called a Developer?&#8221; Will the <em>real</em> developers please stand up? Perspectives have changed and matured a lot. </p>\n\n\n\n<p>Maybe today there is such a thing as a &#8220;No-Code Developer&#8230;&#8221;</p>\n\n\n\n<p>Zach, Till, and Carl\'s conversation is <a href=\"https://mariopeshev.com/wordpress-job-titles-skills-stand/\">reminiscent of this 2015 post</a> by <strong>Mario Peshev</strong> and the comment discussion it provoked. It\'s worth a read still, and so are the comments.</p>\n\n\n\n<p>Maybe that\'s where Bob locked onto Site/WordPress/Woo &#8220;Builder.&#8221; I knew &#8220;Integrator&#8221; and &#8220;Customizer&#8221; would never be widely used.</p>\n\n\n\n<p>2015 is probably about when (if not exactly where) a lot of us locked onto the inclusive but specific term, &#8220;WordPress Professional&#8221; that <strong>Jenny Beaumont</strong> introduced in the discussion over Mario\'s post.</p>\n\n\n\n<p>&#8220;WordPress Professional&#8221; slid into Post Status\'s self-understanding too and grew to become quite central to <a href=\"https://poststatus.com/new-membership-options-at-post-status/\">our idea of membership</a>.</p>\n\n\n\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-_439d14-a8\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\" /></div></div>\n\n\n\n<div class=\"wp-container-2 wp-block-group has-theme-palette-7-background-color has-background\"><div class=\"wp-block-group__inner-container\">\n<h2 id=\"h-do-you-enjoy-our-weekly-notes\"><strong>Do you enjoy our weekly notes? </strong></h2>\n\n\n\n<p>Get them and more in Post Status\' <a href=\"https://poststatus.com/news/week-in-review/\">Week in Review</a>. We gather WordPress and WooCommerce news along with significant writing, videos, and podcast episodes from the WordPress community and beyond. Don\'t miss the latest updates from the people making WordPress in our <a href=\"https://poststatus.com/make-wordpress/\">This Week at WordPress.org</a> summaries. It\'s all in <a href=\"https://poststatus.com/newsletter\">our newsletter</a>! <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f48c.png\" alt=\"💌\" class=\"wp-smiley\" /></p>\n</div></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 27 May 2022 16:30:11 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"David Bisset\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:41;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:65:\"Do The Woo Community: WooBits: Happy Birthday WordPress_Community\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=71839\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"https://dothewoo.io/happy-19-birthday-wordpress/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:386:\"<p>WordPress turns 19 today. And as I did my first draft of this podcast, I found myself redoing it. I have it all wrong.</p>\n<p>&gt;&gt; The post <a rel=\"nofollow\" href=\"https://dothewoo.io/happy-19-birthday-wordpress/\">WooBits: Happy Birthday WordPress_Community</a> appeared first on <a rel=\"nofollow\" href=\"https://dothewoo.io\">Do the Woo - a WooCommerce Builder Community</a>	.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 27 May 2022 09:09:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:42;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"Post Status: WordPress Podcast and Video Picks for the Week of May 22\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://poststatus.com/?p=98170\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:80:\"https://poststatus.com/wordpress-podcast-and-video-picks-for-the-week-of-may-22/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3836:\"<div class=\"has-background has-theme-palette-7-background-color wp-block-post-excerpt\"><p class=\"wp-block-post-excerpt__excerpt\">Catch up on the gold at Wordsesh! Mark Ashton on the success of UiPress. Hanna Smith on web sustainability. Michelle and Allie on sponsored events. Mark Root-Wiley on CSS Standards for WordPress. Takis and Taeke on organizing WCEU. </p></div>\n\n\n<h2 id=\"h-my-podcast-picks\">My Podcast Picks <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f399.png\" alt=\"🎙\" class=\"wp-smiley\" /></h2>\n\n\n\n<ul><li><strong>Make Lemonade</strong>: <strong>Mark Ashton</strong> shares <a href=\"https://make-lemonade.simplecast.com/episodes/mark-ashton-from-uipress-fhSWcpax\">his story of success</a> with his product <strong>UiPress</strong>, a plugin that provides a white label WordPress admin experience.</li><li><strong>Matt Report</strong>: <strong>Hanna Smith</strong> talks about <a href=\"https://mattreport.com/can-wordpress-save-the-planet/\">web sustainability</a>.</li><li><strong>Underrepresented in Tech</strong>: This episode contains <a href=\"https://www.underrepresentedintech.com/a-conversation-about-wordpress-event-sponsorships/\">a discussion about the challenges of sponsored events</a> in WordPress.</li><li><strong>WP Tavern Jukebox</strong>: <strong>Mark Root-Wiley</strong> talks about <a href=\"https://wptavern.com/podcast/28-mark-root-wiley-on-creating-standards-for-css-in-wordpress\">creating standards for CSS</a> in WordPress.</li><li><strong>Do the Woo:</strong> Two of the <strong>WCEU</strong> organizing team members, <strong>Takis Bouryouris</strong> and <strong>Taeke Reijenga</strong>, talk about <a href=\"https://dothewoo.io/episode-223/\">that upcoming conference</a>. </li><li><strong>Woo DevChat</strong>: <a href=\"https://dothewoo.io/what-is-a-wordpress-developer/\">What is a WordPress Developer?</a> with <strong>Zach Stepek</strong>, <strong>Till Krüss</strong>, and <strong>Carl Alexander</strong>.</li></ul>\n\n\n\n<h2 id=\"h-my-video-picks\">My Video Picks <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f4fa.png\" alt=\"📺\" class=\"wp-smiley\" /></h2>\n\n\n\n<ul><li><strong>WordSesh</strong>: Learn the path <strong>From Agency Owner to Plugin Shop</strong> from <strong>Lesley Sim, Aurooba Ahmed</strong> describes how to <strong>Hack the Block Editor for Faster Content Creation</strong>, <strong>Vikas Singhal</strong> has <strong>5 Easy Ways to Fix your WordPress Workflow</strong>, and <strong>Leonardo Losoviz</strong> asks, <strong>Will WordPress be Better with the Block Protocol?</strong> Keynotes include <strong>Anil Gupta</strong> explaining <strong>How Big Enterprises Use WordPress for Publishing</strong>, the <strong>10up</strong> team on <strong>Rebuilding WhiteHouse.gov in Six Weeks</strong>, and <strong>Susan Enners</strong>, <strong>Matthew Haines-Young</strong>, and <strong>Wisdom HamboluI</strong> on <strong>Building and Defending a Free Press</strong>. <a href=\"https://wordsesh.com/recordings/\">It\'s all there — and more</a>!</li></ul>\n\n\n\n<div class=\"wp-container-5 wp-block-group has-theme-palette-8-background-color has-background\"><div class=\"wp-block-group__inner-container\">\n<p><strong>Get our weekly WordPress community news digest</strong> — Post Status\' <a href=\"https://poststatus.com/news/week-in-review/\">Week in Review</a> — also available in <a href=\"https://poststatus.com/newsletter\">our newsletter</a>. <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f48c.png\" alt=\"💌\" class=\"wp-smiley\" />  </p>\n\n\n\n<p>And don\'t miss <strong>the latest updates from the people making WordPress</strong>. We\'ve got you covered with <a href=\"https://poststatus.com/make-wordpress/\">This Week at WordPress.org</a>. <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/2699.png\" alt=\"⚙\" class=\"wp-smiley\" /></p>\n</div></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 27 May 2022 07:38:13 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"David Bisset\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:43;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:77:\"WPTavern: Community Team Removes Red Tape From Regional WordCamp Applications\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=134814\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:88:\"https://wptavern.com/community-team-removes-red-tape-from-regional-wordcamp-applications\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4777:\"<img />photo credit: <a href=\"https://stocksnap.io/author/worldmaps\">World Maps</a>\n\n\n\n<p>After a lengthy discussion, the Community Team has <a href=\"https://make.wordpress.org/community/2022/05/23/regional-in-person-wordcamps-going-forward/\">decided</a> to make it easier for organizers to apply for regional in-person WordCamps. These are events that pull in a community from a geographical area larger than one city or metro area.</p>\n\n\n\n<p>In past years, WordPress Community Support (WCS) saddled regional events with numerous <a href=\"https://make.wordpress.org/community/handbook/wordcamp-organizer/become-an-organizer/regional-wordcamps/\">additional requirements</a> beyond regular WordCamps, such as preparing a proposal and a minimum of three cities in the region hosting local events, with at least one having hosted a WordCamp. </p>\n\n\n\n<p>&#8220;The Community Team has decided to simplify the guidelines for regional in-person WordCamps,&#8221; Automattic-sponsored WordPress.org community manager Hari Shanker said.</p>\n\n\n\n<p>&#8220;Moving forward, regional WordCamps will not need to go through additional steps (such as writing a proposal), and can directly apply to organize a camp for their region&nbsp;<a href=\"https://central.wordcamp.org/wordcamp-organizer-application/\">using the regular WordCamp application form</a>.&#8221;&nbsp;</p>\n\n\n\n<p>Shanker asummarized community feedback that influenced the decision to ease up on the requirements and move towards using common sense as guide for hosting regional WordCamps: </p>\n\n\n\n<ul><li>Regional WordCamps could be beneficial in restarting events in a region in a post-pandemic situation. It would be a great way to revive the community.</li><li>WordCamps should be evaluated on a case-by-case basis, with conditions such as the region, geographic size, country, etc.</li><li>Successful Country-based WordCamps were held in the past, and the community team should not police event organizers based on the region. The event organizing process could be simplified.</li><li>City-based events could be difficult to organize because it’s difficult for a small group to organize a big event. It also causes repetition and a lack of repeat value for sponsors. Regional WordCamps might be a great way to solve this problem.</li></ul>\n\n\n\n<p>Shanker emphasized that while guidelines are being simplified, it&#8217;s imperative that local meetups are presesrved when regional WordCamps are organized. </p>\n\n\n\n<p>&#8220;Local communities offer more accessible ways to connect over WordPress, and more supportive pathways to participation in larger, more complex events,&#8221; he said.</p>\n\n\n\n<p>Organizers who are interested in starting up regional WordCamps are encouraged to continue developing local leadership and will be required to impose a strict, two-year term limit on lead organizers.</p>\n\n\n\n<p>More simplified guidelines for these events is particularly beneficial in Europe where many smaller countries find that regional WordCamps have a strong unifying effect for their WordPress communities.</p>\n\n\n\n<p>&#8220;There is a reason that a &#8216;small country&#8217; like The Netherlands is now in the top of WordPress contributors and companies,&#8221; WordCamp organizer Dave Loodts <a href=\"https://make.wordpress.org/community/2022/03/17/discussion-revisiting-in-person-regional-wordcamps/#comment-30060\">commented</a> on the previous discussion. &#8220;It all started in the lap of all the previous&nbsp;WordCamp&nbsp;The Netherlands. Never underestimate the power of these kinds of events.&#8221;</p>\n\n\n\n<p>Shanker is requesting feedback on the proposal, particularly on what metrics should be in place to determine the health of regional communities. The proposed change has already started receciving positive feedback.</p>\n\n\n\n<p>&#8220;Switzerland is like the Atlanta metropolitan area in term of population (8 millions vs 6 millions = &#8216;similar&#8217;) and about 10 meetup groups,&#8221; &nbsp;Geneva meetup organizer and WordCamp Switzerland co-organizer Patricia BT <a href=\"https://make.wordpress.org/community/2022/05/23/regional-in-person-wordcamps-going-forward/#comment-30158\">commented</a>.</p>\n\n\n\n<p>&#8220;Since we had to rename Switzerland to city name after 2015, we knew it was unrealistic to have more than one per year in the country (like if you asked people of Atlanta to have one WordCamp per meetup group) so we moved it from city to city year after year, which was awesome to onboard new organisers, but still missing a &#8216;united&#8217; event.</p>\n\n\n\n<p>&#8220;It’s really cool that we can now go forward with WC Switzerland next year, as I feel we had lost a bit of the &#8216;Swiss community momentum.&#8217; We will recreate that feeling again next year.&#8221;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 26 May 2022 18:55:12 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:44;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"Post Status: Post Status Upgrade: Group Facilitation Skills\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://poststatus.com/?p=98118\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"https://poststatus.com/post-status-upgrade-group-facilitation-skills/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2893:\"<p class=\"has-background\">Learn new skills and build your knowledge to enhance your career in WordPress! <strong>Post Status Upgrade</strong> is an ongoing series of live workshops centered around a particular skill or learning activity.</p>\n\n\n\n<p class=\"has-drop-cap\">Post Status\' motto — <strong>Give</strong>, <strong>Grow</strong>, <strong>Together</strong> — is more than just a phrase we repeat a lot. We live our motto. This training will give you key insights into how to facilitate group conversations with an eye to giving and growing together.</p>\n\n\n\n<p>This is a training workshop for anyone who wants to be a facilitator or a participant in the small groups that Post Status will be rolling out soon for its members. </p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n\n</div>Group Facilitation Skills with Corey Wilks. \n\n\n\n<div class=\"wp-container-7 wp-block-group\"><div class=\"wp-block-group__inner-container\">\n<div class=\"wp-block-image\"><img src=\"https://cdn.poststatus.com/wp-content/uploads/2022/05/corey-wilks-150x150.png\" alt=\"Corey Wilks\" class=\"wp-image-98120\" width=\"150\" height=\"150\" /></div>\n\n\n\n<p class=\"has-theme-palette-8-background-color has-background\">Corey Wilks is a Licensed Clinical Psychologist and Executive Coach. His mission is to help founders, creators, and entrepreneurs build an Intentional Life using evidence-based psychology.<br /></p>\n</div></div>\n\n\n\n<blockquote><p>&#8220;How do I define an Intentional Life? Spending your most precious resource—time—doing meaningful, purpose-driven work that fulfills you. It’s about clarifying your Core Value, embracing your authenticity, and reaching your potential by building your life, and your business, around what resonates with you on a fundamental level.&#8221;</p><cite>Dr. Corey Wilks</cite></blockquote>\n\n\n\n<div class=\"wp-block-columns has-theme-palette-7-background-color has-background\">\n<div class=\"wp-block-column is-vertically-aligned-center\">\n<div id=\"StellarWP\" class=\"wp-block-image is-style-default\"><a href=\"https://poststat.us/stellarwp\"><img width=\"300\" height=\"300\" src=\"https://cdn.poststatus.com/wp-content/uploads/2022/02/stellarwp-black-1-300x300.png\" alt=\"StellarWP\" class=\"wp-image-93207\" title=\"StellarWP\" /></a></div>\n</div>\n\n\n\n<div class=\"wp-block-column\">\n<p class=\"has-small-font-size\"><strong>StellarWP</strong> is a collective of WordPress innovators empowering business owners and creators with plugins and tools to help them thrive. We build great plugins, but we don’t stop there; we continually challenge ourselves to keep innovating and improving. Our solutions include <a href=\"https://poststat.us/stellarwp\"><strong>the most trusted names in WordPress</strong></a>, with more than 2.5 million installs. Since 2021, we’ve grown to encompass seven brands and dozens of plugins. StellarWP is part of the Liquid Web family of brands. <br /></p>\n</div>\n</div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 26 May 2022 18:38:21 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"David Bisset\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:45;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:89:\"Do The Woo Community: Woo DevChat, What is a WordPress Developer with Zach, Till and Carl\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=71694\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:50:\"https://dothewoo.io/what-is-a-wordpress-developer/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:409:\"<p>Zach Stepek, Till Kruss and Carl Alexander have a conversation on how and if you can define a WordPress developer. </p>\n<p>&gt;&gt; The post <a rel=\"nofollow\" href=\"https://dothewoo.io/what-is-a-wordpress-developer/\">Woo DevChat, What is a WordPress Developer with Zach, Till and Carl</a> appeared first on <a rel=\"nofollow\" href=\"https://dothewoo.io\">Do the Woo - a WooCommerce Builder Community</a>	.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 26 May 2022 09:33:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:46;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:54:\"Post Status: This Week at WordPress.org (May 23, 2022)\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://poststatus.com/?p=98186\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:62:\"https://poststatus.com/this-week-at-wordpress-org-may-23-2022/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:14991:\"<p class=\"has-theme-palette-7-background-color has-background\">Each week we are highlighting the news from WordPress.org that you don\'t want to miss.  If you or your company create products or services that use WordPress, we\'ve got the news you need to know. Be sure to share this resource with your product and project managers. <br /><br /><strong>Are you interested in giving back and contributing your time and skills to WordPress.org?</strong> <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f64f.png\" alt=\"🙏\" class=\"wp-smiley\" /> <a href=\"https://wordpress.org/support/article/contributing-to-wordpress/\">Start Here ›</a><br /><br /><strong>Get our weekly WordPress community news digest</strong> — Post Status\' <a href=\"https://poststatus.com/news/week-in-review/\">Week in Review</a> — covering the WP/Woo news plus significant writing and podcasts. It\'s also available in <a href=\"https://poststatus.com/newsletter\">our newsletter</a>. <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f48c.png\" alt=\"💌\" class=\"wp-smiley\" /></p>\n\n\n\n<h2 id=\"h-news\">News</h2>\n\n\n\n<ul><li><a href=\"https://wordpress.org/news/2022/05/wordpress-6-0-release-candidate-3-rc3-now-available-for-testing/\"></a><a href=\"https://wordpress.org/news/2022/05/arturo/\">WordPress 6.0 “Arturo”</a></li><li><a href=\"https://wordpressfoundation.org/news/2022/the-kim-parsell-memorial-scholarship-returns-for-wordcamp-us-2022/\">The Kim Parsell Memorial Scholarship Returns for WordCamp US 2022</a></li><li><a href=\"https://make.wordpress.org/project/2022/05/20/defining-five-for-the-future-pledges-contributions/\">Defining Five for the Future Pledges & Contributions</a></li><li><a href=\"https://make.wordpress.org/project/2022/05/23/request-for-feedback-recording-five-for-the-future-contributions/\">Request for feedback: Recording Five for the Future contributions</a></li></ul>\n\n\n\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-_a98156-c2\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\" /></div></div>\n\n\n\n<div class=\"wp-block-columns\">\n<div class=\"wp-block-column\">\n<h2 id=\"h-accessibility\"><a href=\"https://make.wordpress.org/accessibility\">Accessibility</a></h2>\n\n\n\n<ul><li>Request for feedback on the&nbsp;<a href=\"https://make.wordpress.org/project/2022/04/01/discussion-contrib-handbook-part-1/\">WordPress Accessibility Statement</a>.</li></ul>\n\n\n\n<h2 id=\"h-central\"><a href=\"https://central.wordcamp.org\">Central</a></h2>\n\n\n\n<ul><li><a href=\"https://central.wordcamp.org/news/2022/05/wordcamp-europe-2022-is-just-around-the-corner/\">WordCamp Europe 2022 is just around the corner</a></li><li><a href=\"https://central.wordcamp.org/news/2022/05/join-the-european-wordpress-community-in-porto-portugal/\">Join the European WordPress Community in Porto, Portugal!</a></li></ul>\n\n\n\n<h2 id=\"h-core\"><a href=\"https://make.wordpress.org/core\">Core</a> </h2>\n\n\n\n<p></p>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/core/2022/05/20/core-editor-improvement-creating-containing-containers/\">Core Editor Improvement: Creating & containing containers</a></li><li><a href=\"https://forms.gle/Fv1q9arLoCbHdPcaA\">Survey to hosting providers</a> from <a href=\"https://make.wordpress.org/core/2022/05/24/performance-team-meeting-summary-24-may-2022/\">Performance team</a></li><li><a href=\"https://make.wordpress.org/core/2022/05/24/performance-team-meeting-summary-24-may-2022/\">Performance team</a> is seeking points of contact to contribute to Site Health iniatives</li><li><a href=\"https://docs.google.com/document/d/1NzURb3u-KZTgYYHK9Gx_KPvSCX4N8Ci3oZfLsfVF7Tk/edit\">Measurement overview doc</a></li><li><a href=\"https://docs.google.com/document/d/1elY0vgrLU2373mX3jSUj_vFZeGDyhED1WMPYwzSYiVA/edit\">Capturing front-end performance metrics in WordPress doc</a> from <a href=\"https://make.wordpress.org/core/2022/05/24/performance-team-meeting-summary-24-may-2022/\">Performance team</a></li></ul>\n\n\n\n<h2 id=\"h-community\"><a href=\"https://make.wordpress.org/community\">Community</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/community/2022/04/22/wpdiversity-is-expanding-to-apac/\"></a><a href=\"https://make.wordpress.org/community/2022/05/11/join-the-community-team-for-a-wpdiversity-writing-sprint-may-23-to-may-30/\"></a><a href=\"https://make.wordpress.org/community/2022/05/23/regional-in-person-wordcamps-going-forward/\">Regional In-person WordCamps Going Forward</a></li><li><a href=\"https://make.wordpress.org/community/2022/05/11/join-the-community-team-for-a-wpdiversity-writing-sprint-may-23-to-may-30/\"></a><a href=\"https://make.wordpress.org/community/2022/05/20/seeking-feedback-on-annual-meetup-survey-for-2021-2022/\">Seeking Feedback on Annual Meetup Survey for 2021-2022</a></li><li><a href=\"https://make.wordpress.org/community/2022/05/11/join-the-community-team-for-a-wpdiversity-writing-sprint-may-23-to-may-30/\"></a><a href=\"https://make.wordpress.org/community/2022/05/20/meetup-organizer-newsletter-may-2022/\">Meetup Organizer Newsletter: May 2022</a></li><li><a href=\"https://make.wordpress.org/community/2022/05/11/join-the-community-team-for-a-wpdiversity-writing-sprint-may-23-to-may-30/\"></a><a href=\"https://make.wordpress.org/community/2022/05/20/wordcamp-europe-2022-contributor-day-plans-for-the-community-team-table/\">WordCamp Europe 2022 Contributor Day: Plans for the Community Team Table</a></li></ul>\n\n\n\n<h2 id=\"h-docs\"><a href=\"https://make.wordpress.org/docs\">Docs</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/updates/2022/05/23/documentation-team-update-may-23-2022/\">Documentation Team Update – May 23, 2022</a></li></ul>\n\n\n\n<h3 id=\"h-support-docs\"><a href=\"https://wordpress.org/support/articles\">Support Docs:</a></h3>\n\n\n\n<ul><li><a href=\"https://wordpress.org/support/article/site-title-block/\">Site Title Block</a></li><li><a href=\"https://wordpress.org/support/article/additional-guide-to-using-the-site-editor/\">Additional guide to using the Site Editor</a></li></ul>\n\n\n\n<h3 id=\"h-developer-docs\">Developer Docs: </h3>\n\n\n\n<ul><li><a href=\"https://developer.wordpress.org/reference/classes/wp_widget_media/reset_default_labels/\">WP_Widget_Media::reset_default_labels()</a></li><li><a href=\"https://developer.wordpress.org/reference/classes/wp_widget_media/get_l10n_defaults/\">WP_Widget_Media::get_l10n_defaults()</a></li><li><a href=\"https://developer.wordpress.org/reference/classes/wp_widget_media/get_default_description/\">WP_Widget_Media::get_default_description()</a></li><li><a href=\"https://developer.wordpress.org/reference/hooks/term_exists_default_query_args/\">term_exists_default_query_args</a></li><li><a href=\"https://developer.wordpress.org/reference/hooks/registered_taxonomy_taxonomy/\">registered_taxonomy_{$taxonomy}</a></li><li><a href=\"https://developer.wordpress.org/reference/hooks/the_author_link/\">the_author_link</a></li><li><a href=\"https://developer.wordpress.org/reference/classes/wp_taxonomy/get_default_labels/\">WP_Taxonomy::get_default_labels()</a></li><li><a href=\"https://developer.wordpress.org/reference/classes/wp_taxonomy/reset_default_labels/\">WP_Taxonomy::reset_default_labels()</a></li><li><a href=\"https://developer.wordpress.org/reference/classes/wp_post_type/get_default_labels/\">WP_Post_Type::get_default_labels()</a></li><li><a href=\"https://developer.wordpress.org/reference/hooks/register_taxonomy_taxonomy_args/\">register_{$taxonomy}_taxonomy_args</a></li></ul>\n\n\n\n<h2 id=\"h-design\"><a href=\"https://make.wordpress.org/design\">Design</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/design/2022/05/23/design-share-may-9-20/\">Design Share:&nbsp;May&nbsp;9–20</a></li></ul>\n\n\n\n<h2 id=\"h-meta\"><a href=\"https://make.wordpress.org/meta\">Meta</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/meta/2022/04/28/proposal-make-wordpress-team-or-project-updates/\">Proposal: Make WordPress Team or Project Updates</a></li></ul>\n</div>\n\n\n\n<div class=\"wp-block-column\">\n<h2 id=\"h-mobile\"><a href=\"https://make.wordpress.org/mobile\">Mobile</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/updates/2022/05/18/mobile-team-update-may-18th-3/\">Mobile Team Update – May 18th</a></li><li><a href=\"https://make.wordpress.org/mobile/2022/05/17/call-for-testing-wordpress-for-android-19-9/\">Call for Testing: WordPress for Android 19.9</a></li><li><a href=\"https://make.wordpress.org/mobile/2022/05/16/call-for-testing-wordpress-for-ios-19-9/\">Call for Testing: WordPress for iOS 19.9</a></li></ul>\n\n\n\n<h2 id=\"h-plugins\"><a href=\"https://make.wordpress.org/plugins\">Plugins</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/updates/2022/05/24/plugin-review-team-update-23-may-2022/\">Plugin Review Team Update: 23 May 2022</a></li></ul>\n\n\n\n<h2 id=\"h-polyglots\"><a href=\"https://make.wordpress.org/polyglots\">Polyglots</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/polyglots/2022/05/02/wordpress-6-0-ready-to-be-translated/\">WordPress 6.0 ready to be translated</a></li></ul>\n\n\n\n<h2 id=\"h-project\"><a href=\"https://make.wordpress.org/project\">Project</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/project/2022/05/23/request-for-feedback-recording-five-for-the-future-contributions/\">Request for feedback: Recording Five for the Future contributions</a></li><li><a href=\"https://make.wordpress.org/project/2022/05/20/discussion-contrib-handbook-part-3/\">Discussion: Contrib Handbook, Part 3</a></li><li><a href=\"https://make.wordpress.org/project/2022/05/20/defining-five-for-the-future-pledges-contributions/\">Defining Five for the Future Pledges & Contributions</a></li><li><a href=\"https://make.wordpress.org/project/2022/04/29/discussion-contrib-handbook-part-2/\">Discussion: Contrib Handbook, Part 2</a></li><li><a href=\"https://make.wordpress.org/project/2022/04/01/discussion-contrib-handbook-part-1/\">Discussion: Contrib Handbook, Part 1</a></li></ul>\n\n\n\n<h2 id=\"h-test\"><a href=\"https://make.wordpress.org/test\">Test</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/test/2022/04/28/fse-program-testing-call-14-rallying-recipe-reviewers/\"><a href=\"https://make.wordpress.org/test/2022/05/25/hallway-hangout-discussion-on-full-site-editing-issues-prs-designs-25-may/\">Hallway Hangout: Discussion on Full Site Editing Issues/PRs/Designs (25 May)</a></a></li><li><a href=\"https://make.wordpress.org/test/2022/04/28/fse-program-testing-call-14-rallying-recipe-reviewers/\"><a href=\"https://make.wordpress.org/test/2022/05/24/test-test-rep-call-for-nominations-for-remaining-current-term/\">Test Team Rep: Call for Nominations for Remaining Current Term</a></a></li></ul>\n\n\n\n<h2 id=\"h-themes\"><a href=\"https://make.wordpress.org/themes\">Themes</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/updates/2022/05/24/themes-team-update-may-24-2022/\">Themes team update May 24, 2022</a></li></ul>\n\n\n\n<h2 id=\"h-support\"><a href=\"https://make.wordpress.org/support\">Support</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/support/2022/04/off-forum-support-requests/\">Off forum support requests</a></li></ul>\n\n\n\n<h2 id=\"h-training\"><a href=\"https://make.wordpress.org/training\">Training</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/training/2022/04/19/migrating-contributor-training-to-learn-wordpress/\"></a><a href=\"https://make.wordpress.org/training/2022/05/03/may-2022-sprint/\">May 2022 Sprint</a></li><li><a href=\"https://make.wordpress.org/training/2022/05/05/the-training-team-faculty-program-is-now-live/\">The Training Team Faculty Program is now live</a></li></ul>\n\n\n\n<h4>Lesson Plan</h4>\n\n\n\n<ul><li><a href=\"https://learn.wordpress.org/lesson-plan/intro-to-site-editor-and-templates/\">Intro to the Site Editor and Templates</a></li></ul>\n\n\n\n<h4>Workshop</h4>\n\n\n\n<ul><li><a href=\"https://learn.wordpress.org/workshop/getting-to-know-the-wordpress-dashboard/\">Getting to know the WordPress Dashboard</a></li><li><a href=\"https://learn.wordpress.org/workshop/understanding-the-page-editor-vs-site-editor/\">Understanding the Page Editor vs. Site Editor</a></li></ul>\n\n\n\n<h4 id=\"h-social-learning-spaces\">Social Learning Spaces:</h4>\n\n\n\n<ul><li><a href=\"https://learn.wordpress.org/?meeting=open-source-principles-and-wordpress\"></a><a href=\"https://learn.wordpress.org/?meeting=i-want-a-website-not-a-blog\">I want a Website, not a Blog!</a></li><li><a href=\"https://learn.wordpress.org/?meeting=open-source-principles-and-wordpress\"></a><a href=\"https://learn.wordpress.org/?meeting=bloggers-own-your-content-and-share-it-everywhere\">Bloggers: Own your Content and Share it Everywhere</a></li><li><a href=\"https://learn.wordpress.org/?meeting=open-source-principles-and-wordpress\"></a><a href=\"https://learn.wordpress.org/?meeting=hello-blocks-creating-a-custom-block\">Hello Blocks! Creating a Custom Block</a></li><li><a href=\"https://learn.wordpress.org/?meeting=open-source-principles-and-wordpress\"></a><a href=\"https://learn.wordpress.org/?meeting=design-with-me-create-a-simple-website-for-your-small-business\">Design With Me: Create a Simple Website for your Small Business</a></li></ul>\n</div>\n</div>\n\n\n\n<h2 id=\"5ftf\"><a href=\"https://wordpress.org/five-for-the-future/\">Five for the Future</a></h2>\n\n\n\n<p>What\'s happening specific to Five for the Future? Provide your feedback on these posts:</p>\n\n\n\n<ul><li><a href=\"https://github.com/WordPress/five-for-the-future/issues/194\">Default workflow for team membership lifecycle?&nbsp;</a></li><li><a href=\"https://github.com/WordPress/five-for-the-future/issues/192\">Add activity when Meetup organizers host events</a></li><li><a href=\"https://github.com/WordPress/five-for-the-future/issues/189\">Update Usermeta with latest 5ftf contribution.</a></li></ul>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile has-background\"><a href=\"https://poststatus.com/\"><img src=\"https://cdn.poststatus.com/wp-content/uploads/2021/09/vertical-post-status-logo-250.png\" alt=\"Post Status\" class=\"wp-image-85823 size-full\" /></a><div class=\"wp-block-media-text__content\">\n<p class=\"has-text-align-left has-normal-font-size\" id=\"h-get-ready-for-remote-work\">You — and <a href=\"https://poststatus.com/business-membership/\">your whole team</a> can <a href=\"https://poststatus.com/post-status-membership-club/\">Join Post Status</a> too!</p>\n\n\n\n<p class=\"has-text-align-left has-small-font-size\"><strong>Build your network. Learn with others. Find your next job — or your next hire.</strong> Read the <strong>Post Status</strong> <a href=\"https://poststatus.com/newsletter/\">newsletter</a>. <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/2709.png\" alt=\"✉\" class=\"wp-smiley\" /> Listen to <a href=\"https://poststatus.com/podcasts/\">podcasts</a>. <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f399.png\" alt=\"🎙\" class=\"wp-smiley\" /> Follow <a href=\"https://twitter.com/post_status/\">@Post_Status</a>. <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f426.png\" alt=\"🐦\" class=\"wp-smiley\" /></p>\n</div></div>\n\n\n\n<div class=\"wp-block-spacer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 26 May 2022 01:00:08 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Courtney Robertson\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:47;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:63:\"WPTavern: WordPress.com Announces New Starter Plan For $5/Month\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=134782\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:73:\"https://wptavern.com/wordpress-com-announces-new-starter-plan-for-5-month\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4495:\"<p>WordPress.com <a href=\"https://wordpress.com/blog/2022/05/25/introducing-wordpress-starter-make-your-mark/\">announced</a> a new &#8220;Starter&#8221; plan today for customers that bridges the <a href=\"https://wordpress.com/pricing/\">pricing</a> gap between the free plan and its $15/month Pro plan. The Starter plan is $5/month and includes a  custom domain name, along with 6GB storage, and the ability to use payment collection blocks (Donations Form, Premium Content, and Payment Button).</p>\n\n\n\n<img />WordPress.com Pricing &#8211; 5/25/2022\n\n\n\n<p>When WordPress.com <a href=\"https://wptavern.com/wordpress-com-makes-major-unannounced-pricing-changes-slashes-free-storage-limits\">rolled out major, unannounced pricing changes</a> on April 1, slashing free storage limits, users took to the forums to express their profound disappointment in the controversial update and the company&#8217;s lack of communication around it. After receving overwhelmingly negative feedback, WordPress.com <a href=\"https://wptavern.com/wordpress-com-increases-traffic-and-storage-limits-on-new-plans-after-overwhelmingly-negative-feedback-on-initial-rollout\">increased traffic and storage limits</a> on the free plan before officially announcing it. </p>\n\n\n\n<p>Seven weeks after WordPress.com began testing the waters with pricing changes, the company has responded to feedback about the wide gap between the free and Pro plans. Many customers were diappointed to learn that they would have to pay $15/month to have access to custom domain names, even though they do not need the commercial themes and plugins included in the Pro plan. Some users expressed that they felt &#8220;trapped in the net&#8221; with the pricing updates and planned to shift their sites to new platforms. </p>\n\n\n\n<p>The new Starter plan solves some of these customer issues but it is still partially subsidized by advertising. Customers on this plan and the free plan will have ads displayed on their sites. This is different than the legacy Personal plan, which was $4/month for no ads, a custom domain, and the ability to collect payments. The fact that the new Starter plan costs more but doesn&#8217;t remove ads is a point of contention customers mentioned in the comments on the <a href=\"https://wordpress.com/blog/2022/05/25/introducing-wordpress-starter-make-your-mark/\">announcement</a>. It does, however, include Google Analytics integration, which was previously limited to customers on the legacy Premium plan and higher.</p>\n\n\n\n<p>&#8220;The Starter plan is not meant to be a replacement for the old legacy Personal plan,&#8221; WordPress.com CEO Dave Martin told the Tavern. &#8220;Our goal with every additional pricing iteration that we launch will be to learn something new. The Pro plan and the Starter plan are two of many future iterations that we plan to experiment with.&#8221;</p>\n\n\n\n<p>Martin also reiterated that customers on the legacy Free, Personal, Premium, Business, or eCommerce plans are able to continue on them.</p>\n\n\n\n<p>&#8220;[If] you are happy with your current plan, we have no plans to force you to change,&#8221; Martin said. &#8220;You can stay on your current plan.</p>\n\n\n\n<p>&#8220;Finding the right balance between the value that we deliver to our customers and the price that we charge in exchange for that value is something that generally has to be iterated towards. We plan to do just that.&#8221;</p>\n\n\n\n<p>Moving forward, Martin said WordPress.com is aiming to do a better job at communicating important updates to customers.</p>\n\n\n\n<p>&#8220;I made a mistake with how we communicated the pricing changes with WordPress Pro,&#8221; Martin said. &#8220;We listened to feedback from our customers, I took responsibility for it, and then we worked to correct that with this next phase of our pricing change. We’re constantly working to be better at communicating updates.&#8221;</p>\n\n\n\n<p>It&#8217;s interesting to see how WordPress.com is evolving its pricing in response the market and WordPress&#8217; changing capabilities. Whereas the legacy plans leaned heavily on selling access to commercial themes, full-site editing has changed the game, giving users more customization power than before.</p>\n\n\n\n<p>The company is still planning to introduce a range of add-ons for the Starter plan to give customers more flexibility. It&#8217;s possible there will be add-ons for removing ads and adding more storage, but the company still hasn&#8217;t announced what they will offer.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 25 May 2022 21:54:06 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:48;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:76:\"WPTavern: #28 – Mark Root-Wiley on Creating Standards for CSS in WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"https://wptavern.com/?post_type=podcast&p=134775\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:90:\"https://wptavern.com/podcast/28-mark-root-wiley-on-creating-standards-for-css-in-wordpress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:61298:\"<p>On the podcast today we have Mark Root-Wiley.</p>\n\n\n\n<p>Mark builds<a href=\"https://mrwweb.com\"> WordPress websites for nonprofits</a> in Seattle, Washington, USA with a focus on accessibility and usability. He&#8217;s a long-time<a href=\"https://wpseattle.org\"> WordPress community member in Seattle</a> and has previously helped organise WordPress Seattle meetups and WordCamp Seattle speakers.</p>\n\n\n\n<p>He maintains<a href=\"https://nonprofitwp.org\"> Nonprofit WP</a>, a free guide for people building WordPress websites for their nonprofits, and has a few<a href=\"https://profiles.wordpress.org/mrwweb/#content-plugins\"> free plugins available on WordPress.org</a>.</p>\n\n\n\n<p>He’s on the podcast today to talk about why he thinks that it would be useful for WordPress to adopt some CSS standards.</p>\n\n\n\n<p>Over the years, as WordPress has evolved, the way that you implemented CSS was very much left to the individual user, themer or developer. You could do what you like, and that worked very well, after all, we all have preferred ways of doing things.</p>\n\n\n\n<p>Now however, the reach of WordPress has outgrown those early roots and some 40+ percent of websites are using it. Projects that were built by one agency are often taken over by another. Users are often swapping themes to reflect their brand. Extra work is created for those inheriting sites as they try to unpick the way that the CSS is built and implemented.</p>\n\n\n\n<p>Mark thinks that it’s time for WordPress to lay out some simple standards which are easy to understand, and if they became universal, would save us a lot of time and head scratching.</p>\n\n\n\n<p>He’s not proposing anything radical, just some basic advice for the most commonly used CSS, and it’s quite a compelling idea which would need a lot of community buy-in, and possibly some top-down approval if it were to move forwards.</p>\n\n\n\n<p>It’s very much the kernel of an idea at present, but thought provoking nonetheless.</p>\n\n\n\n<h2>Useful links.</h2>\n\n\n\n<p><a href=\"https://mrwweb.com/standardized-design-tokens-css-wordpress-future/\">Standardized Design Tokens and CSS for a consistent, customizable, and interoperable WordPress future</a></p>\n\n\n\n<p><a href=\"https://github.com/WordPress/gutenberg/issues/38998\">Standardized block markup, theme.json design tokens, and CSS classes to improve interoperability</a></p>\n\n\n\n<p><a href=\"https://codepen.io/mrwweb/pen/bGYQKae\">Variable Design Token Scales with Static CSS Classes (Proof of Concept)</a></p>\n\n\n\n<p><a href=\"https://make.wordpress.org/core/2022/04/13/core-styles-and-theme-customization-the-next-steps/\">Core Styles and Theme Customization: the next steps</a></p>\n\n\n\n<p><a href=\"https://github.com/WordPress/gutenberg/issues/38719#issuecomment-1087145463\">Explore options to add back semantic classnames to block wrappers</a></p>\n\n\n\n<p><a href=\"https://github.com/WordPress/gutenberg/issues/38167\">Add a Style Engine to manage rendering block styles</a></p>\n\n\n\nTranscript<div>\n<p>[00:00:00] <strong>Nathan Wrigley:</strong> Welcome to the Jukebox podcast from WP Tavern. My name is Nathan Wrigley. Jukebox has a podcast which is dedicated to all things WordPress. The people, the events, the plugins, the blocks, the themes, and in this case, creating standards for WordPress&#8217;s CSS.</p>\n\n\n\n<p>If you&#8217;d like to subscribe to the podcast, you can do that by searching for WP Tavern in your podcast player of choice, or by going to WPTavern.com forward slash feed forward slash podcast. And you can copy and paste that URL into most podcast players.</p>\n\n\n\n<p>If you have a topic that you&#8217;d like us to feature on the podcast well, I&#8217;m very keen to hear from you, and hopefully get you all your idea featured on the show. Head over to WPTavern.com forward slash contact forward slash jukebox, and use the contact form there.</p>\n\n\n\n<p>Before we start, I thought that I&#8217;d let you know that there won&#8217;t be an episode of the podcast next week. This is because I&#8217;m hoping to be going to WordCamp Europe. I&#8217;ll be there with my microphone, recording episodes for the coming weeks. If you&#8217;re going to be there too, it would be lovely to meet up.</p>\n\n\n\n<p>So on the podcast today we have Mark Root-Wiley. Mark builds WordPress websites for nonprofits in Seattle, Washington with a focus on accessibility and usability. He&#8217;s a long time WordPress community member in Seattle and has previously helped organize WordPress Seattle meetups and WordCamp Seattle speakers.</p>\n\n\n\n<p>He maintains NonprofitWP. A free guide for people building WordPress websites for their nonprofits. And has a few free plugins available on wordpress.org.</p>\n\n\n\n<p>He&#8217;s on the podcast today to talk about why he thinks that it would be useful for WordPress to adopt some CSS standards. Over the years as WordPress&#8217;s evolved, the way that you implemented CSS was very much left to the individual user, themer or developer. You can do what you like, and that worked very well. After all, we all have preferred ways of doing things.</p>\n\n\n\n<p>Now, however, the reach of WordPress has outgrown those early roots and some 40 plus percent of websites are using it. Projects that were built by one agency are often taken over by another. Users are often swapping themes to reflect their brand. Extra work is created for those inheriting sites. As they try to unpick the way that the CSS is built and implemented.</p>\n\n\n\n<p>Mark thinks that it&#8217;s time for WordPress to lay out some simple standards, which are easy to understand, and if they became universal would save us a lot of time and head scratching.</p>\n\n\n\n<p>He&#8217;s not proposing anything radical. Just some basic advice for the most commonly used CSS. And it&#8217;s quite a compelling idea, which would need a lot of community buy-in, and possibly some top-down approval if it were to move forwards. It&#8217;s very much the kernel of an idea at present, but thought provoking, nonetheless.</p>\n\n\n\n<p>If you&#8217;re interested in finding out more, you can find all the links in the show notes by heading over to WPTavern.com forward slash podcast, where you&#8217;ll find all the other episodes as well.</p>\n\n\n\n<p>And so without further delay, I bring you Mark Root-Wiley.</p>\n\n\n\n<p>I am joined on the podcast today by Mark Root-Wiley. Hello Mark.</p>\n\n\n\n<p>[00:04:02] <strong>Mark Root-Wiley:</strong> Hello. Thanks for having me.</p>\n\n\n\n<p>[00:04:04] <strong>Nathan Wrigley:</strong> You are really, really welcome. I always like to begin the podcast with a bit of orientation. I think it&#8217;s very important that the audience gets to know a little bit about our guests. Who they are, what their journey with WordPress is and so on.</p>\n\n\n\n<p>So although the question is a little bit generic, I&#8217;m going to ask it anyway. Please, just give us a little bit of a history about yourself specifically in relation to your WordPress journey.</p>\n\n\n\n<p>[00:04:28] <strong>Mark Root-Wiley:</strong> Awesome. Yes, let&#8217;s see. It&#8217;s been a pretty long one at this point. I am a child of the web almost. So, even back in the middle grades, I was learning to make websites. And so, it&#8217;s always been my hobby and my passion. And so when I, when I went off to college and got a degree in sociology, of course, that was much less employable than web work.</p>\n\n\n\n<p>So, I looked around at all the systems and I had some jobs and internships where I was working with Joomla and Drupal. And so of course I ended up landing on WordPress. So since 2010, I&#8217;ve been here in Seattle, Washington where I build WordPress websites specifically for nonprofits most of the time, and so, my journey has really been that about serving clients, building custom themes doing some custom plugin work, but really like, deep in the world of WordPress for well over a decade now. And, I got to say, I love it and I&#8217;m not considering going anywhere anytime soon.</p>\n\n\n\n<p>[00:05:19] <strong>Nathan Wrigley:</strong> Oh, that&#8217;s excellent news. Now the topic under discussion today is going to be CSS and in particular, we&#8217;re going to reference right at the beginning, an article, which was published by Justin Tadlock on February 22nd on the WP Tavern website. And it was called the case for a shared CSS toolkit in WordPress.</p>\n\n\n\n<p>And we&#8217;re going to get into the nuts and the bolts of that in a moment because Mark, I think it&#8217;s fair to say, would like to see some kind of overhaul in the way that WordPress handles CSS. And as I say, we&#8217;ll get into what that means in a moment. But Mark, I know that you may not be able to lay out the history of CSS in WordPress perfectly for us, but clearly you believe there&#8217;s a problem.</p>\n\n\n\n<p>I&#8217;m just wondering if you could give us any insight that you&#8217;ve got into the way that the legacy of CSS in WordPress has meant that we&#8217;ve got a problem where we are right now. What has been going on and where are we at now?</p>\n\n\n\n<p>[00:06:15] <strong>Mark Root-Wiley:</strong> It&#8217;s such an interesting question, and I think if I had to boil it down to just one sentence answer, you know, it&#8217;d probably be there used to not be very much CSS in WordPress and now there&#8217;s a whole lot more. To really expand upon that, I think what has happened is, you know, it used to be that WordPress really only had a little bit of front-end markup that it would put out. There were things, HTML for menus, HTML for the search form, HTML for widgets and themers just sort of applied their own CSS to that.</p>\n\n\n\n<p>Maybe in some limited cases, WordPress had a little bit of CSS that they were adding to the front, but really very little. And with the block editor, we saw the project looking to really empower users to be able to control much more design of the sites they build, through the WordPress editor interface.</p>\n\n\n\n<p>And if you want to give people more control over the design, you&#8217;re going to be, at the end of the day, you have to do that with CSS. CSS is the language we use to make design on the web. And so it has just become much, much more complicated. And I think all software, you know, to some extent, right, it&#8217;s always evolving, but I think in our world of open source, that development process can be much messier and much more organic. And I think that that can be a benefit sometimes. But I think that maybe this is one of those instances where, right now there&#8217;s a lot of different ways for accomplishing, you know, similar types of CSS on the front end. Certain blocks handle their CSS in different ways.</p>\n\n\n\n<p>And I think we&#8217;re just seeing that, you know, it&#8217;s been what, three or four years now of the block editor and there still isn&#8217;t really a strong opinion of sort of, this is the way that the block editor handles CSS and that has made it really hard for, people in my chair. I&#8217;m trying to make themes that are going to work every time I hit the update button on WordPress.</p>\n\n\n\n<p>There&#8217;s just more complex CSS. There&#8217;s more of it. It&#8217;s done in varied ways. With more code comes more complexity and, it&#8217;s time to try to bring some order to that complexity.</p>\n\n\n\n<p>[00:08:20] <strong>Nathan Wrigley:</strong> So it&#8217;s a case of the project being older than it was 15 years ago. There&#8217;s more that&#8217;s been added on top. It&#8217;s like a layer cake. We&#8217;ve had update after update, after update and things have been added in and fiddled with. We&#8217;ve had complete turnarounds in the way the interface has been put together and so on Gutenberg and all of those kinds of things.</p>\n\n\n\n<p>And, essentially we&#8217;ve now got something which you, I think it&#8217;s fair to say, you would like to have a bit of a reset. You&#8217;d like us to rethink the way that the CSS is handled. And you&#8217;ve got some ideas around that.</p>\n\n\n\n<p>Could you give me, before we get into the weeds of it, could you give me examples of pain points that you believe need solving? And you can be as specific as you like, you could describe a particular website that you built and a particular moment where you realized, ah, there&#8217;s things that I wish were different. So pain points that illustrate well what the problem is.</p>\n\n\n\n<p>[00:09:12] <strong>Mark Root-Wiley:</strong> Yeah, that is such a, such a good question. I think that in some ways, the WordPress 5.9 release gave us a brief set of examples that I think made things hard for a lot of us themers. What probably looked like fairly small changes to for instance, the HTML and CSS of the cover block.</p>\n\n\n\n<p>There was I think one class that was removed from buttons that told you about the orientation of the buttons, how they were vertically aligned. But when that was removed, suddenly all these themes that had written CSS styles where they needed to know the alignment of buttons on their site, they just stopped working because that class had been removed.</p>\n\n\n\n<p>So rather than even really an overhaul, I think it&#8217;s a lot more about refining the practices and making a public commitment to, in the future, we are going to include classes in all of these circumstances, so that you can rely on them.</p>\n\n\n\n<p>We are going to output all of our CSS rules with a certain specificity. It&#8217;s time for the CSS to sort of be better, organized, more consistent, and just communicated better. Which is not really an issue of code, it&#8217;s more matter of having standards for the project. If anything that&#8217;s really what I am hoping to see.</p>\n\n\n\n<p>[00:10:24] <strong>Nathan Wrigley:</strong> You&#8217;re not the first person to suggest that this would be a good idea. It feels in the article, at least anyway, you, you make the point that you are standing on the shoulders of giants, really. And do you just want to give a shout out to some of the people who in the past have elucidated what it is that you&#8217;re trying to do? There&#8217;s several of them, but I think it might be nice to give them some credit along the way.</p>\n\n\n\n<p>[00:10:46] <strong>Mark Root-Wiley:</strong> Absolutely. Yes. I completely agree. I hoped that when I wrote my big blog post, this proposal that I know we&#8217;re going to talk about. What I see as one of the strengths is that there&#8217;s very little original thought in it. It&#8217;s really trying to bring together all these other great ideas from other people.</p>\n\n\n\n<p>I think it goes back to, and I think you can still find it, the theme user experience standards, or TUX that came from Automattic&#8217;s theme team. And I think they have an example we should talk about in a little while. So, I owe a lot to them. Rich Tabor, I think about two years ago had some really awesome posts about what it would mean if we could standardize how we named font sizes, how we named colors and how we handle spacing and WordPress.</p>\n\n\n\n<p>I think that&#8217;s a critical thing that we really do want to make happen. That&#8217;s something that I would love to see. And then, I think if you&#8217;re just tooling around on GitHub and following, you know, people who are filing issues and the Gutenberg repository, or writing about it. I certainly think Matias, one of the lead developers of the Gutenberg project has written really, really smart stuff about CSS.</p>\n\n\n\n<p>And there were also I think, a couple of like small folks I want to give shout outs to. Louis herons on Github, talked about having a theme block contract. Things that themers can count on for blocks, making that contract. I love that phrase. I think that is super important. And I think also, uh, Andrew on ocean has written about needing different layers of CSS. And I really liked that idea too.</p>\n\n\n\n<p>[00:12:11] <strong>Nathan Wrigley:</strong> Well, thank you. Hopefully, they&#8217;ll be listening in and they&#8217;ll acknowledge your acknowledgement, which is nice. So the idea really is you want there to be some sort of overarching structure. You want there to be some sort of consistency in the way that things are handled, and that WordPress Core would make moves towards that.</p>\n\n\n\n<p>Now this is probably something that you&#8217;re going to have an opinion on, but there are out there already, all sorts of different ways of handling CSS. Frameworks, and what have you, you know. Just off the top of my head written a couple of down here, you know, you&#8217;ve got CSS Grid and Bootstrap and so on, but I&#8217;m pretty sure that that&#8217;s possibly not the approach you want us to go down. You don&#8217;t want to bolt those into WordPress Core?</p>\n\n\n\n<p>[00:12:52] <strong>Mark Root-Wiley:</strong> Definitely not. Yeah. I think that WordPress has never taken a really strong position on like, this is how your theme code has to be written, and if you&#8217;re going to pull in an entire CSS framework like Bootstrap or Tailwind, that&#8217;s way more opinionated. That would be very limiting to anyone who didn&#8217;t want to do things that way.</p>\n\n\n\n<p>So, I think, when I sat down and really thought about like, what is it that I as a themer want. What it was is really baseline standardization more about just making sure that all block HTML and block CSS are done in a similar way. So that they&#8217;re, they&#8217;re sharing styles, they&#8217;re sharing CSS classes.</p>\n\n\n\n<p>I think that there is also a ton of power if we can just standardize key styles that every site is going to need. So colors and font sizes. The amount of space between elements, things like that. But certainly not going as far as something like Bootstrap where there&#8217;s, gosh, sliders and drop down menus and modal dialogues and all those things.</p>\n\n\n\n<p>It&#8217;s not at all about that. It&#8217;s really, I think the word I really settled on is it&#8217;s, it&#8217;s a toolkit. It&#8217;s providing more tools that all theme developers, all plug in developers, we can all use and share, but we still get to choose how we use them and how much we use them. So that, if we want to play nicely together, you know, those tools are available, but we can still choose to do things in our own way where it makes sense.</p>\n\n\n\n<p>[00:14:18] <strong>Nathan Wrigley:</strong> We mentioned at the start that there was a WP Tavern article, which in turn was written because of something that you wrote and I&#8217;m going to include everything that we talk about today as far as possible in the show notes. But if you wish to pause this podcast and go and read Mark&#8217;s piece, it&#8217;s called standardized design tokens and CSS for a consistent, customizable and interoperable WordPress future.</p>\n\n\n\n<p>You&#8217;re going to find that over at There&#8217;s no, no hyphens or anything like that. It&#8217;s just M R W web.com. That outlines everything that Mark is talking about. And so that really frames the conversation that we&#8217;re going to have from this moment on.</p>\n\n\n\n<p>Now you mentioned that you wanted some sort of standardization. Presumably if that&#8217;s the case, you believe that the standardization at the moment is lacking. It&#8217;s messed up. It&#8217;s a muddle for people to create things. Everybody&#8217;s using their own different ways of doing things. Just kind of outline the specific problems about fragmentation versus standardization. What is it that you&#8217;re trying to overcome? What are the problems in Core that we&#8217;ve got at the moment? Things that need amending. Things that possibly need creating or uncreating?</p>\n\n\n\n<p>[00:15:35] <strong>Mark Root-Wiley:</strong> Yeah. I&#8217;m going to answer your question and I think I want to like start us maybe five years in the future and then walk backwards to get there. in five years, I think we&#8217;re going to see a lot of sites that were built with the early years of the block editor.</p>\n\n\n\n<p>Like now suddenly they&#8217;re needing to move to new themes. And so what does that look like? And, right now what we have are a lot of what I think of as kind of in the moment decisions that have been made. Both by the themer and the editor. Let&#8217;s take the theme or example first.</p>\n\n\n\n<p>So, the block editor from day one has always allowed themers to define named font sizes, right? So, they can call them whatever they want. A lot of themers have something like small, medium, large, extra large, I know. Justin Tadlock on the Tavern posted his extensively researched list of font size names that he likes. Definitely worth a read for anyone who hasn&#8217;t seen that.</p>\n\n\n\n<p>But I think the critical thing is that you can call them whatever you want. You can call them broccoli, apple, bicycle. You can call them seven forty, two ninety six, even if that has nothing to do with their sizes. And so what this means is that if we&#8217;re going to switch to a new theme in the future, if we switched to a theme that uses different names, all those font size settings that were set on the last version of the site are just gone. There is no bridge.</p>\n\n\n\n<p>And so if we could agree to some like naming schemes, whether it is small through large, or even just 0 1, 2, 3, 4, 5, 6, 7. Now, when you move from one theme to another, you&#8217;re going to inherit, the choices that were made by the editors of the site, and be able to keep content as intact as possible. And right now I think the systems that the block editor is giving us are not really encouraging that consistency.</p>\n\n\n\n<p>And it hasn&#8217;t really bitten us yet. The problems I think are coming. And so when I talk about portability of content. That&#8217;s what I&#8217;m talking about is how, what happens when we move from one theme to another. And I think that when you make that process smoother, it&#8217;s because you have good standards and that&#8217;s going to benefit everybody, working all the time.</p>\n\n\n\n<p>[00:17:41] <strong>Nathan Wrigley:</strong> So the idea then is that things would become more standard and hopefully the community as a whole would adopt some standards.</p>\n\n\n\n<p>Now, although we haven&#8217;t discussed this in our conversation prior to clicking record, I&#8217;m curious about your thoughts about this. Do you have any expectation that this would be something that would be, if you like, top down, in other words, would this be something which you would like to just be reflected in documentation?</p>\n\n\n\n<p>And it&#8217;s a thing that you could use, or are you looking for a framework for CSS where really there are standards, which must be adhered to. In other words, you don&#8217;t really get to choose. If you want to be a WordPress theme in the repository, then you must do it in such and such a way. And over time, you mentioned five years in the future, we slowly encourage people to become the writers of CSS in that way.</p>\n\n\n\n<p>[00:18:38] <strong>Mark Root-Wiley:</strong> That is such a tough question. I think that I guess I&#8217;ll say a few different things. I mean, I think that whenever possible, it&#8217;s better to use carrots than sticks. And I think that, right now in fact, I think the theme dot json standard is a great one where, if you&#8217;re building, what we&#8217;re now starting to think of is like classic themes.</p>\n\n\n\n<p>Like you can use the theme dot json it&#8217;s on, it&#8217;s up to you and you also get like a ton of benefits by doing it. So I think that if we had standards like this, there would just be tremendous benefits to anyone who uses them, because themes would sort of work more similarly and even, there would be ways where plugins could suddenly sort of start referencing theme styles.</p>\n\n\n\n<p>I would like to think that maybe this could bubble up, and be, you know, a community standard that people want to buy in, but aren&#8217;t forced to buy into. At the same time, I don&#8217;t know what it&#8217;s going to take to get this moving. Standardizing semantic names is something, we could talk about it forever.</p>\n\n\n\n<p>And so I know that I personally, like I put out, in my blog post, a bunch of suggestions for the names. I thought really long and hard about them. I have my reasons. And honestly, like if someone said, nope, we&#8217;re going to use this really weird naming scheme that I don&#8217;t really care for anyway, I would use it in a heartbeat. I think having standards is more important than the specific names of them are. And so I do think that, there could be some room for some top-down decision-making here. As long as it&#8217;s a fairly simple thing, and we&#8217;re not going to punish people for not using it.</p>\n\n\n\n<p>In WordPress land, you know, maybe that means we&#8217;re going to maybe throw some errors on occasion if you&#8217;re not using, some warnings, excuse me, not errors warnings. But no errors, nothing&#8217;s going to actually quit working.</p>\n\n\n\n<p>[00:20:21] <strong>Nathan Wrigley:</strong> You mentioned in the piece that there are some recent issues They were obviously some kind of catalysts for you, where you thought, okay, these kinds of things are happening and it makes it pretty obvious that we need to rethink this. I&#8217;m just going to read them out, and maybe this will give some context to somebody listening to this.</p>\n\n\n\n<p>You say to quote, recent issues make the need for a consistent, transparent approach, clear. Classes that were previously present and used by theme authors have been removed in favor of inline styles. Okay, we&#8217;ll get onto why that&#8217;s bad. Inline styles are redundant, hard to override and remove valuable selectors for theme authors. New instances of important, let&#8217;s just say that, CSS rules catch theme authors by surprise. Markup changes to Core blocks were only announced after the fact.</p>\n\n\n\n<p>Now, I don&#8217;t know if you want to take all four of those or just riff on generally why you think these are the core things which need to be addressed, but yeah, there&#8217;s obviously something in there that sparked your interest and made you want to create this framework, if you like. Let&#8217;s just talk about that for a minute. Have you got something to say around that? What is it that you&#8217;ve found problematic?</p>\n\n\n\n<p>[00:21:27] <strong>Mark Root-Wiley:</strong> I certainly have things to say. I suspect that honestly, maybe it was just random, how many, how many issues in 5.9 there were that sort of just got my goat as it were. I think that this is maybe one of the areas where there has already been a little bit of movement actually, which is wonderful. So yesterday, was this day when sort of all the dev notes for WordPress 6.0 showed up on the make.wordpress.org/core blog, and it included a lot of announcements about some changes to things, that are coming in WordPress 6.0. And I think that that advanced notice, already feels like, maybe some of what I&#8217;ve been saying has been heard and, and that, that is really great to see.</p>\n\n\n\n<p>So, you know, there&#8217;s going to be some changes to like how images get aligned, the quote blocks CSS, some changes around the group block in the block editor. And, I&#8217;m really happy to see that communication. So I do think that some of these smaller things were addressed, but I also think that the fact that some classes disappeared and some markup changed and nobody knew about it, and like important CSS got added. If you ever want to like really get a bunch of people worked up about CSS, just start talking about important.</p>\n\n\n\n<p>I think the fact that those all happened at once, I think more than any one specific issue, it just felt like, okay, there&#8217;s a lot of people changing a lot of things all at the same time and there&#8217;s no cohesive vision for we&#8217;re trying to take CSS in WordPress.</p>\n\n\n\n<p>[00:22:47] <strong>Nathan Wrigley:</strong> Yeah. So essentially you want there to be far less surprises in the way that things are released and also to have some cohesive framework that everybody can dip into and everybody understands because it&#8217;s been well-documented and everybody can buy into it. As you said, carrot, not stick, because it just makes sense.</p>\n\n\n\n<p>The article on the WP Tavern website had a very large amount of commentary on it. More so than anything I&#8217;ve seen in quite a while, to be honest, a lot of praise for the idea of what you&#8217;re doing. A lot of people saying, yes, we need this, we need this right now. And to develop it a little bit further, you are, you&#8217;re keen to get involved in a semantic approach.</p>\n\n\n\n<p>Now that might not be obvious to everybody. So what does that mean? What is it you hope would come out of this? We may have a different vocabulary, in use in the end, but the idea is that we&#8217;re going to be substituting words or not as the case may be. So talk to us a little bit about that.</p>\n\n\n\n<p>[00:23:43] <strong>Mark Root-Wiley:</strong> Yeah. I when I&#8217;m talking about semantics here, it&#8217;s really about can we establish shared meanings for some naming conventions within our CSS? So, back to the font size example earlier, if we can all agree that every time we name our font sizes, we&#8217;re going to call them small, medium, and large.</p>\n\n\n\n<p>And every time we create our color palettes, we&#8217;re going to start with a primary color and a secondary color and maybe an accent color. Having that shared meaning, that&#8217;s what semantics are, is going to just provide so many benefits, and it&#8217;s also going to speed things up.</p>\n\n\n\n<p>There&#8217;s going to be less mental overhead, fewer decisions that themers have to make. There&#8217;s just tons of value there. Thinking back I had mentioned that the theme user experience standards were maybe the best spiritual forbearer to this kind of point of the proposal. One of the things they recommended is when you&#8217;re naming your menu positions to call them menu one, menu two, menu three, menu four. Maybe that&#8217;s not what I would have chosen, but I started doing it and I&#8217;ve done it ever since.</p>\n\n\n\n<p>And what it means is that any time I switched one of my themes to another themes that uses that same menu naming convention, like, the same main menu just popped up in the header, right where I would want it to be without me having to update any settings at all, just because, our themes knew how to talk to each other.</p>\n\n\n\n<p>So it&#8217;s really about, can we make our themes and plugins talk to each other better and, ironically or, or appropriately, I think that just means we all need to do a bit more communication together in the project.</p>\n\n\n\n<p>[00:25:10] <strong>Nathan Wrigley:</strong> Let&#8217;s get into weeds of the areas you think ought to be covered off, with some kind of framework. I keep using the word framework. I hope that&#8217;s okay. So for example, you mentioned fonts and you mentioned that the fonts might have things like small, medium, large, and that could probably extend up and down.</p>\n\n\n\n<p>But also there&#8217;s obviously other things in CSS that we would like to cover. So before we get into nomenclature of what those things might be, let&#8217;s just talk about the things that you want to cover aside from fonts. What other things do you think are so essential that we need to have a standard that everybody just understands?</p>\n\n\n\n<p>[00:25:47] <strong>Mark Root-Wiley:</strong> Great question. So in terms of those kinds of like standard things that we should name, I think beyond font sizes, including font weights, because if you&#8217;ve ever used a font, you know, that some have nine or now in infinite number of weights. So we need a way to sort of have a standardized font scale. Colors and gradients I had mentioned.</p>\n\n\n\n<p>And again, that&#8217;s something where WordPress already lets us name our colors and gradients. So let&#8217;s just agree to always call them the same things. I think font families. So what are you using for your copy versus what you&#8217;re using for your heading? And then I would love to also see maybe some border widths, and probably the biggest one that I am most excited about is let&#8217;s agree on one or a few named scales for spacing.</p>\n\n\n\n<p>So the space between blocks in a post, also the space between columns. The space between a gallery. If we can all agree on those names, then we can have a gallery with small space, a gallery with large space. And that&#8217;s just always going to look good from theme to theme, even though those values are going to be different and up to the themer.</p>\n\n\n\n<p>[00:26:53] <strong>Nathan Wrigley:</strong> So aside from the fact that you would like to take into account things like font sizes and weights, colors, gradients, font, families, borders, spacing gaps, and so on columns and what have you. There would obviously need to be things that are associated with those, and you, you mentioned font sizes, small, medium, and large. Do you have some sort of insight into how far each of these go? Let&#8217;s for example take font sizes or weights? Well, let&#8217;s go for font sizes just for illustrative purposes.</p>\n\n\n\n<p>How far would you like to take that, and do you have a system for making it so that it can be extendable indefinitely? So an example might be, one dash large or something like that, or XL large or something like that. Just give us a flavor of how far that scale would go down as well as up.</p>\n\n\n\n<p>[00:27:39] <strong>Mark Root-Wiley:</strong> Yeah, that&#8217;s a good question. So I think, if it were up to me, if I were making a top-down decision, I think I would just pick a scale of numbers. Either, you know, starting at zero or going up, or maybe even centered around zero with positive and negative numbers. I like the fact that you don&#8217;t need to know English to use a scale like that, and it is infinitely scalable.</p>\n\n\n\n<p>I think the other scaling systems that a lot of people really like is what&#8217;s often called a t-shirt sizing. So instead of small, medium and large, we would just have S M and L. And the nice thing about that one is you can infinitely go in either direction.</p>\n\n\n\n<p>So XL, XXL, XXXL. It gets a little silly after a while, but you can do it. Some people like to say like three XL instead of XXXL. And you can do the same with XS, extra small. I will say that I think that when it comes to what WordPress should be standardizing, I don&#8217;t think it makes sense for us to say that every theme needs to have a 15 point scale for font sizes.</p>\n\n\n\n<p>Some themes are gonna want three or five and that will be fine. I like to think of, of the 80 20 rule. 80% of needs out in the world can be satisfied by only 20% of the possible names in this case, that we could come up with.</p>\n\n\n\n<p>So I think that for something like font sizes, a seven point scale, maybe would probably meet everybody&#8217;s needs in terms of switching from site to site, and keeping things looking pretty good. Again, to go back to sort of like why I like to think of this as a tool kit. I wouldn&#8217;t want to ever say that themes can only have seven font sizes. Right. It would just be that if they want more than that, they&#8217;re on their own to go figure that out.</p>\n\n\n\n<p>I will say that I did, I did a lot of thinking about this even after my blog post. And there&#8217;s, there&#8217;s a demo I put together that was showing how maybe we could even have a way of having really big scales that could kind of shift down to only a three point scale, or maybe you want to have a five point scale, but it skipped 0.4. I think there&#8217;s some clever things you can do with CSS custom properties that could allow that to happen. So you can find that demo in the blog blog post.</p>\n\n\n\n<p>[00:29:38] <strong>Nathan Wrigley:</strong> Yeah. I ran that demo. That was really useful to look at that. But let&#8217;s move on to colors and much, much more constrained there. You just want a handful really unlike font sizes, which there&#8217;s definitely more scope with colors. You just want a few basic standards that will satisfy most websites I guess?</p>\n\n\n\n<p>[00:29:56] <strong>Mark Root-Wiley:</strong> I think that&#8217;s right. And I think that the more colors that we defined, probably the more disagreement there would be. What purpose does the fifth most important color in your palette have versus what purpose does the primary or secondary colors have in your palette?</p>\n\n\n\n<p>And so I think that, especially for colors, I think it&#8217;s the best example where if you had a bunch of standards, they probably wouldn&#8217;t actually be that useful. So let&#8217;s just, let&#8217;s keep it simple, right? Let&#8217;s not, over-complicate this. Let&#8217;s make as few things we all need to agree on as possible. So hopefully we can actually agree on them and move forward.</p>\n\n\n\n<p>[00:30:28] <strong>Nathan Wrigley:</strong> The font weights and the font size is obviously really dramatically changed the way a website looks. And if you switch from theme to theme and those get messed up, it really can look remarkably different. And you mentioned spacing, so gaps and columns and padding and margin and all that.</p>\n\n\n\n<p>Again, it can really catastrophic effect things. What was a very small space can become a gigantic gulf, given a change in theme and so on, and so I was just wondered let&#8217;s ask the basic question again. What kind of constraints are you placing on that? How many different things do you think you need regarding spacing and gaps and all of that? Are we looking at dozens of different options or just three or four?</p>\n\n\n\n<p>[00:31:06] <strong>Mark Root-Wiley:</strong> My first thought was, we probably only need maybe five, and I think that that probably would be about enough. If someone wants to do a few more than that, that would be fine. I think that spacing is maybe a really good example of the other key reason why I would love to see themes like shifting to these scales, because right now, for the most part, when an editor wants to change the spacing, of something in their posts, they can, you know, set a specific margin value or a specific padding value.</p>\n\n\n\n<p>They can say, I want the top margin of this image to be 24 pixels. And they&#8217;re making that decision based on how their content looks in that moment, on their screen with that specific theme. Let&#8217;s say design trends again in five years are like really into white space. Maybe that 24 pixels is going to look super tiny all of a sudden. So if we can allow editors instead of having to pick a number and on the next page, they forget that they entered 24. And so they entered 20. And like now there&#8217;s just chaotic numbers all over the place. If we just say like, well, at the top of this image, I want to have a large margin.</p>\n\n\n\n<p>Now, when they move to their next theme, it&#8217;s going to be not 24 pixels, it&#8217;s going to be whatever that is in the next theme. It&#8217;s always going to look cohesive. And so I think it&#8217;s really important to point out that it&#8217;s not just about standardizing the scales for theme developers, but I think if we provide these scales as options for customizing post content, we&#8217;re going to see editors just having to like not think so specifically, and that&#8217;s actually going to enable them to be more consistent, both in the moment and in the future, when they need to sort of switch their design.</p>\n\n\n\n<p>[00:32:43] <strong>Nathan Wrigley:</strong> In a sense, you&#8217;ve read my mind because my next question was really about that because obviously your doing this for a living, you can probably come up with some naming system, some framework that works for you, and just keep executing that over and over again. But, that&#8217;s not the world. We live in the world where you&#8217;ll probably take over a website in a few years&#8217; time that somebody else built, and it will be littered with CSS classes and CSS styling, specific to that exact one little thing on that one page and how on earth did that happen?</p>\n\n\n\n<p>But it did. And so you need to go back and unpick all of the problems. So there&#8217;s that. The developers amongst us have probably figured out a system for themselves over the years, and they&#8217;ve got something which works. But when you swap a website, when you go and take on somebody else&#8217;s work, the fact that there&#8217;s consistency and stability in the naming of things would really help.</p>\n\n\n\n<p>But then you mentioned the bit, which I thought was really interesting, about the non-technical users and having things in easy to understand, non-technical language that somebody can just get a hold on and okay. All right. It would appear that that thing, okay, might not be the most obvious name in the world, but right, it does that. And it seems to do that consistently over the site. That just makes sense for end users.</p>\n\n\n\n<p>You described them as editors, but it could be anybody touching the website who has the capability to edit things. They, they really don&#8217;t want to get involved with CSS. In fact, that&#8217;s probably their worst nightmare that they need to think about CSS. They just want a handful of things, easy to understand. A minimal array of choices. The styling decisions were made months ago, and I&#8217;m just happy to stick with them.</p>\n\n\n\n<p>[00:34:17] <strong>Mark Root-Wiley:</strong> You probably described that bit better I ever could. And, I think it really gets to this, there are lots of strong feelings about, is WordPress maybe becoming more like a site builder? Is it forgetting about being a content management system?</p>\n\n\n\n<p>I truly believe that I think it can be both. And I also think that a lot of the work, especially around full site editing right now, like it has that more site builder mindset. And so I do think it&#8217;s important to remember that not every person with a WordPress site wants that super, super, super fine-grained control.</p>\n\n\n\n<p>You&#8217;re right. I work with folks that just, they are busy professionals in nonprofits in particular. A lot of the organizations I have, you know, whoever is updating the website that is a teeny tiny part of their job. It&#8217;s probably not even in their job description at all sometimes.</p>\n\n\n\n<p>They don&#8217;t want to be thinking about pixels or ems or if they don&#8217;t even know what MSR right. Can&#8217;t I just have some large space. That&#8217;s all I want, right. And so I think that not only are there these like huge technical advantages behind the scenes, but I really do want to just call out that I think this could actually like, just bring some simplicity to the editor and like help people make good decisions without constraining them.</p>\n\n\n\n<p>[00:35:25] <strong>Nathan Wrigley:</strong> It also provides some kind of muscle memory options as well, in that if you have been working with a WordPress website, let&#8217;s say you&#8217;re working for company A over here, and you&#8217;ve been working with a WordPress website, and you go to interview for another job and they say, have you any experience with WordPress website?</p>\n\n\n\n<p>Yeah, that&#8217;s fine. I can do that. Then you don&#8217;t need to relearn it over on this site though. That thing does. Okay, that wasn&#8217;t quite expecting that. That&#8217;s a lot bigger than I thought. It makes the whole process of editors moving from one website to another easier as well. So it just seems like a bit of a win-win.</p>\n\n\n\n<p>Now having said all of that, we&#8217;re 15 years plus into the project. Everybody in the comments on the Tavern article seemed to think this was a cracking idea. You seem to think it&#8217;s a cracking idea, the likes of Rich Tabor, they think it&#8217;s a cracking idea. And yet here we are talking about it as an idea.</p>\n\n\n\n<p>What&#8217;s holding us back? What is stopping this gaining momentum if it&#8217;s such a sensible idea? Are we, is the project too limited in time? Are we concentrating on other things? You may not have the answers, but you may have some intuitions.</p>\n\n\n\n<p>[00:36:33] <strong>Mark Root-Wiley:</strong> I guess I would start with, this is, you know, a little off the cuff, just a theory, but I do think that the block editor is written in JavaScript. And so the amount of JavaScript in the WordPress project in the last few years has just exploded.</p>\n\n\n\n<p>To be really clear, that&#8217;s fine. You couldn&#8217;t build the block editor without that level of JavaScript. But I do think it means that a ton of the development is done. When people are thinking in terms of JavaScript, and I will say that, one thing that I&#8217;ve looked for and I don&#8217;t really feel like I&#8217;ve seen a lot of, is people sort of starting with, like, what do we want the output to look like? What is the ideal HTML and CSS to allow a user to select the margins of their images, you know, how do we want to handle that? And then build the interface that&#8217;s going to enable that.</p>\n\n\n\n<p>It feels like it&#8217;s sort of working the opposite way. If we&#8217;re worried about what is the settings interface going to look like? And then like, we&#8217;ll figure out what the code, to make it actually work on the front end is going to be last. I do think that maybe working backwards a little bit more frequent. What CSS do we want, and now how are we going to make sure that it can be created in a sensible way? I wonder if that would help, because at least to me looking, somewhat from the outside, it doesn&#8217;t seem like folks are working that way.</p>\n\n\n\n<p>And now having said all of that, I think it&#8217;s mostly a people and a communication problem. And I think that&#8217;s just harder than tech problems, right? Give someone an infinite amount of time and by themselves they could build the block editor on their own, but they certainly could not organize an entire community to agree on what to call font sizes.</p>\n\n\n\n<p>That just requires folks coming together. And honestly like making compromises and, and trying to think about what&#8217;s best for the community and not just best for themselves. I think that&#8217;s really hard. I think we can do it. I think things like that have happened in the past. I do think that&#8217;s the fundamental issue and so I don&#8217;t, I don&#8217;t know exactly what&#8217;s needed though.</p>\n\n\n\n<p>Again, that&#8217;s why I do wonder, could someone maybe make a, a bit of an executive decision on this one and, and just try to say this is happening and we&#8217;re going to be taking comments for this long, and then we&#8217;re going to make a decision and roll with it because we think the advantages to having a system are bigger than the disadvantages to any sort of, in the weeds decision that might make it through.</p>\n\n\n\n<p>[00:38:47] <strong>Nathan Wrigley:</strong> I wonder if it&#8217;s because CSS, of all of the different parts of WordPress. The HTML and the CSS bits, they&#8217;re the easy building blocks, aren&#8217;t they? They&#8217;re the bits that a lot of people can get hold of really quickly. And with a quick flick through some kind of 1 0 1 tutorial, you can get yourself up and running with the basics of font sizing and padding and margins and, and quickly gain an understanding of it.</p>\n\n\n\n<p>And so everybody&#8217;s been left to their own devices on that. The theme may very well take care of all of that, of all of that for you. And you may need to adjust absolutely nothing. You&#8217;re entirely happy with the theme and you don&#8217;t dabble. But if on that one particular occasion, you just wished to change that one particular thing you want the, I, don&#8217;t know, the, the heading to be slightly bigger, you just fiddle about and locate the CSS for that and modify it, add something to a style sheet, so on. And it&#8217;s fairly straightforward and it can be done by more or less anybody on their own, but it doesn&#8217;t require any consistency. Naming what you like so long as it works.</p>\n\n\n\n<p>But your approach is, is slightly different. And yeah, it feels as if maybe it&#8217;s not got the momentum at the moment, but it feels like, you know, maybe with things like this happening, your initiative happening, people talking about it more, maybe somebody could take this on. And as you say, maybe at some point it does need somebody on high to make a decision executively and say, okay, we&#8217;re going to concentrate on this and it&#8217;s going to become important. But I don&#8217;t know that any of that is in the roadmap right now. So you may need to keep banging the gong for a little bit longer I think.</p>\n\n\n\n<p>[00:40:23] <strong>Mark Root-Wiley:</strong> I actually, you know, I, I played a lot of percussion growing up, so I love banging a good gong. One thing I noticed is, you mentioned the number of comments on the Tavern post, I certainly got a few comments on my blog post and I published a, sort of a Github issue that the sister of the blog post and it got a lot of comments and, and I do think people are listening.</p>\n\n\n\n<p>I&#8217;m not sure what&#8217;s required to sort of get some action steps. But, I will say that, what really made me think that, yes, I, I do think people are listening at this moment is there was a blog post, at this point, I think about a month ago, on the make wordpress.org/core blog called core styles and theme customization, the next steps.</p>\n\n\n\n<p>The gist of that post is basically like here&#8217;s a bunch of links to get hub issues, please go read them and leave your feedback. The speed of change in an open source project is never going to be what we want it to be. And I really do try to always remember that when I&#8217;m feeling impatient, which is certainly why I wrote this whole thing.</p>\n\n\n\n<p>But I do think that, it is important for folks to always be paying attention, always be sharing their mind, because I do think, at some point, especially if a lot of us keep talking about this, like some decisions will get made. And so, you know, make sure if you&#8217;re interested in this, make sure to go leave some comments on, on these issues and keep bumping them up so people can see that they are high priority for a lot of us in the community. I know it&#8217;s not just me.</p>\n\n\n\n<p>[00:41:42] <strong>Nathan Wrigley:</strong> Yeah, it was quite interesting. The article that you mentioned, the core styles and theme customization, the next steps I was highlighting the bits that were basic replications of everything that you were saying. And quite a lot of the article got highlighted. Let&#8217;s put it that way. So it would seem that, on some level, there is movement here and people are definitely in agreement with you.</p>\n\n\n\n<p>Do you have any insight into how this might get revved up and get more interest attached to it? In other words, are you willing to put your best foot forward and become somebody in the vanguard? Like I said, banging the gong. Or do you find that there&#8217;s probably a better way of, have you got any insights into where people could go if they agree with you and want to get involved to make this happen?</p>\n\n\n\n<p>[00:42:25] <strong>Mark Root-Wiley:</strong> Gosh, it takes everyone in the community weighing in, I think that. One thing I&#8217;ll say is that, you know, I tried to get a lot of people to review my blog post and, even gives me advice on like, how should I publish it and who should I let know about this?</p>\n\n\n\n<p>Cause I think that if it&#8217;s just me it&#8217;s ineffective. It does need to be a community. And so, you know, I would say I would love to see other people sharing their own proposals even. I don&#8217;t know. I don&#8217;t even know if you want to include this part, I don&#8217;t think it can just be me.</p>\n\n\n\n<p>I it&#8217;s pretty silly actually. I published this blog post and then 24 hours later, we had a new baby. I definitely had to fall off the face of the earth and disappear for a while, but I was so thrilled to see other people, saying like, yeah, this is awesome. And here&#8217;s the couple of things I have to add.</p>\n\n\n\n<p>[00:43:08] <strong>Nathan Wrigley:</strong> There&#8217;s a whole lot towards the end of the article where you outline the different problems that your solution may solve. I won&#8217;t list them all now, but all of it kind of makes common sense to me. One can only hope that the ideas that you&#8217;ve suggested go forwards and that people, as a community, can coalesce and come up with an idea.</p>\n\n\n\n<p>And as you said, you&#8217;re not bound to any one particular way of doing it. It&#8217;s just the mere idea of standardizing things, whether it be named this or that is not important, it would just be nice to have some standard documented that everybody can adhere to and therefore make it a lot easier for all of us to make websites, whether we&#8217;re building them for clients or we&#8217;re just editing and tweaking them ourselves.</p>\n\n\n\n<p>One of the concerns that we may have is the stability of WordPress CSS in the future. And I know that you have possible concerns that in the future, for example, Gutenberg blocks, there&#8217;s no requirement for the CSS, the classes, and so on to be the same today as it will be tomorrow or indeed yesterday.</p>\n\n\n\n<p>So in other words, is that a problem, do you think? Is there any problem of consistency where let&#8217;s say that you build something and you ship It, and it goes out to your client. It&#8217;s using blocks, but suddenly unbeknownst to you, the blocks CSS classes all get modified, perhaps ever so slightly, but enough to break things. Is that a concern that you have?</p>\n\n\n\n<p>[00:44:36] <strong>Mark Root-Wiley:</strong> It really is. And I think that this is one of the biggest things I sort of learned from this intense period of engagement I&#8217;ve been having with the project is that, in discussing this with other people and really closely going through, uh, lots and lots of issues and the Gutenberg Github repository. I found some core development team members really saying that they viewed the HTML markup and the classes and how the CSS has written as essentially like non-public, which is to say you can&#8217;t count on this stuff not changing in the future.</p>\n\n\n\n<p>That was really shocking to me. And I think for a couple of reasons, I mean, th the first is that, you know, that&#8217;s never how it&#8217;s been in WordPress in the past. The HTML for the comment forum, the HTML for the search forum, like those weren&#8217;t always seen as, you can count on this, there are ways to change it if you need to, but if we&#8217;re going to change this stuff, it&#8217;s going to be a huge deal and you&#8217;ll hear about it in advance, and we&#8217;re really gonna try to avoid that.</p>\n\n\n\n<p>And so it felt like, uh, that was a departure from how things had previously been. And also as I&#8217;m someone who I think follows the project, like more closely than average, even though I, you know, I&#8217;m certainly not like a day-to-day contributor, or anything, but this was huge news to me as someone who&#8217;s been working with the block editor for years now.</p>\n\n\n\n<p>At least to me, I don&#8217;t even really know that it&#8217;s reasonable to just say that like, well, here&#8217;s a bunch of HTML and CSS. Themers I know you have like your job to do and you need to make changes to this, but like, you can&#8217;t count on it. That doesn&#8217;t really seem fair.</p>\n\n\n\n<p>And I certainly don&#8217;t think people are really aware of that. They&#8217;re not going to go in and one day, you know, completely change the image block or the block quote block drastically. I don&#8217;t really think they mean we&#8217;re going to just completely change everything. But I do think it just highlights the need again, to really spend some time focusing on what is the HTML that can serve as best going forward. So we don&#8217;t need to change it.</p>\n\n\n\n<p>What are the CSS classes and the ways of handling CSS styles that we want to commit to now so that we can all just know what&#8217;s coming in the future. And so that when there are changes made, they are a big deal, and people are given lots of advance warning and they can, they can react.</p>\n\n\n\n<p>And so I think I&#8217;m seeing more advanced warning in WordPress 6.0, which is awesome. It&#8217;s time to have that conversation about how can we just reduce the number of times we need to make big changes like that. Cause people are going to style HTML, no matter what.</p>\n\n\n\n<p>[00:46:58] <strong>Nathan Wrigley:</strong> Yeah. I wonder if it&#8217;s a product of the fact that the block editor is now basically a conduit to put in lots and lots of little components. So you might have a paragraph block and you might have a, an image block or a cover block or whatever it might be. You&#8217;ve got all of these different blocks and the functionality of that is not yet a hundred percent certain. In other words, aspects of it could change. And so I wonder if them communicating CSS will change is a product of that. They&#8217;re just not sure exactly what those blocks will look like in a few years time. And if they become radically different, maybe the functionality changes. Let&#8217;s hope it doesn&#8217;t. I&#8217;m sure it won&#8217;t, but if it did, some of the CSS may need to change. I don&#8217;t know.</p>\n\n\n\n<p>[00:47:42] <strong>Mark Root-Wiley:</strong> I think you&#8217;re right on the money there. I mean, the block editor is so much more powerful and I want to be really clear that like, that&#8217;s awesome. Like the folks I work with generally, like love that they can do more complex things like columns, or like finally putting text on top of an image for the cover block.</p>\n\n\n\n<p>Those are good things. And we had to have a more complex system to make that possible. So I&#8217;m not against the complexity, but I just think it&#8217;s really important that the folks who are building the product, don&#8217;t forget about those of us in the real world who, you know, have to make things work every day. And we have, we have new sites we&#8217;re constantly working on, the impact of even what can seem like a really tiny change can be really big.</p>\n\n\n\n<p>To bring it all back around, I really do think that if we can have just a few more standards and right, if we can have that kind of contract between themes and blocks, I think we can reduce the amount of times that those kinds of changes happen.</p>\n\n\n\n<p>I totally acknowledge that they&#8217;re going to have to happen every once in a while. If we want to have this like big, nice thing, we&#8217;re going to have to put up with probably more changes. Cause there&#8217;s more things that can change, but, let&#8217;s really, let&#8217;s take a minute and figure out how we can make that as infrequent unpainful as possible.</p>\n\n\n\n<p>[00:48:51] <strong>Nathan Wrigley:</strong> Yeah. It&#8217;s interesting your language there. You described it as a big, nice thing. And in a sense it&#8217;s a big, nice thing made up of lots of smaller little nice things. Each of those little nice things is completely independent. And you may not use those on your website, but you may.</p>\n\n\n\n<p>And if there&#8217;s modifications made to the CSS classes and what have you, the downstream effect could be pretty catastrophic. You know, if you&#8217;ve just built 50 websites and they&#8217;re all using the exact same block and some tiny little change affects you 50 times, that&#8217;s suddenly created a lot of work for you that potentially was not even thought about elsewhere.</p>\n\n\n\n<p>[00:49:27] <strong>Mark Root-Wiley:</strong> It has. In some extreme cases, this is maybe the reason why some people are often building custom blocks that really they could just be using the core block, but I&#8217;ve, I&#8217;ve at least anecdotally heard that folks do that sometimes because they know that their block isn&#8217;t going to change, even if they don&#8217;t want to have to take the time to build it.</p>\n\n\n\n<p>[00:49:44] <strong>Nathan Wrigley:</strong> If people Mark wants to find you. They want to actually reach out to you. You may wish to share a Twitter handle or a website or an email address. Totally up to you. Yeah, any place that you could be found if people are inspired to join you?</p>\n\n\n\n<p>[00:49:58] <strong>Mark Root-Wiley:</strong> Yes. I am M R W web pretty much everywhere. So that&#8217;s, uh, MRW web with two W&#8217;s, uh, I&#8217;m MRW web.com. I&#8217;m M R W web on GitHub and Twitter and in the WordPress Slack and Post Status Slack. All these other places. I have a highly Googleable namee. If you want to come find me, I would love to hear from you I&#8217;m. I am not that hard to find.</p>\n\n\n\n<p>[00:50:23] <strong>Nathan Wrigley:</strong> Well, Mark, thank you very much for being on the podcast today. I really appreciate.</p>\n\n\n\n<p>[00:50:28] <strong>Mark Root-Wiley:</strong> Thanks so much for having me. This was a blast Nathan. Great, great questions. I got to say.</p>\n</div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 25 May 2022 14:15:05 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Nathan Wrigley\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:49;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:83:\"Do The Woo Community: dev_life snippet: Timing the Perfect Follow-up Customer Email\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:54:\"https://bobwp-com.e73eumvj-liquidwebsites.com/?p=26034\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"https://dothewoo.io/timing-the-perfect-follow-up-customer-email/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:442:\"<p>Although as a WooCommerce builder, you likely don’t sell fish, but here is a story to get you thinking creatively about follow-up emails. </p>\n<p>&gt;&gt; The post <a rel=\"nofollow\" href=\"https://dothewoo.io/timing-the-perfect-follow-up-customer-email/\">dev_life snippet: Timing the Perfect Follow-up Customer Email</a> appeared first on <a rel=\"nofollow\" href=\"https://dothewoo.io\">Do the Woo - a WooCommerce Builder Community</a>	.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 25 May 2022 02:00:13 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";O:42:\"Requests_Utility_CaseInsensitiveDictionary\":1:{s:7:\"\0*\0data\";a:8:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Wed, 15 Jun 2022 17:46:19 GMT\";s:12:\"content-type\";s:8:\"text/xml\";s:4:\"vary\";s:15:\"Accept-Encoding\";s:13:\"last-modified\";s:29:\"Wed, 15 Jun 2022 17:30:11 GMT\";s:15:\"x-frame-options\";s:10:\"SAMEORIGIN\";s:4:\"x-nc\";s:9:\"HIT ord 2\";s:16:\"content-encoding\";s:4:\"gzip\";}}s:5:\"build\";s:14:\"20220615174445\";}", "no");
INSERT INTO `wp_options` VALUES("1025", "_transient_timeout_feed_mod_d117b5738fbd35bd8c0391cda1f2b5d9", "1655358380", "no");
INSERT INTO `wp_options` VALUES("1026", "_transient_feed_mod_d117b5738fbd35bd8c0391cda1f2b5d9", "1655315180", "no");
INSERT INTO `wp_options` VALUES("1027", "_transient_timeout_dash_v2_88ae138922fe95674369b1cb3d215a2b", "1655358380", "no");
INSERT INTO `wp_options` VALUES("1028", "_transient_dash_v2_88ae138922fe95674369b1cb3d215a2b", "<div class=\"rss-widget\"><ul><li><a class=\'rsswidget\' href=\'https://wordpress.org/news/2022/06/episode-33-some-important-questions-from-wceu/\'>WP Briefing: Episode 33: Some Important Questions from WCEU</a></li><li><a class=\'rsswidget\' href=\'https://wordpress.org/news/2022/06/the-month-in-wordpress-may-2022/\'>The Month in WordPress – May 2022</a></li></ul></div><div class=\"rss-widget\"><ul><li><a class=\'rsswidget\' href=\'https://poststatus.com/this-week-at-wordpress-org-june-13-2022/\'>Post Status: This Week at WordPress.org (June 13, 2022)</a></li><li><a class=\'rsswidget\' href=\'https://wptavern.com/podcast/30-matt-mullenweg-on-the-future-of-technology-and-where-wordpress-fits-in\'>WPTavern: #30 – Matt Mullenweg on the Future of Technology and Where WordPress Fits In</a></li><li><a class=\'rsswidget\' href=\'https://dothewoo.io/from-sprints-to-managed-woocommerce/\'>Do The Woo Community: From Sprints to Managed WooCommerce</a></li></ul></div>", "no");
INSERT INTO `wp_options` VALUES("1033", "_site_transient_update_core", "O:8:\"stdClass\":4:{s:7:\"updates\";a:1:{i:0;O:8:\"stdClass\":10:{s:8:\"response\";s:6:\"latest\";s:8:\"download\";s:57:\"https://downloads.wordpress.org/release/wordpress-6.0.zip\";s:6:\"locale\";s:5:\"en_US\";s:8:\"packages\";O:8:\"stdClass\":5:{s:4:\"full\";s:57:\"https://downloads.wordpress.org/release/wordpress-6.0.zip\";s:10:\"no_content\";s:68:\"https://downloads.wordpress.org/release/wordpress-6.0-no-content.zip\";s:11:\"new_bundled\";s:69:\"https://downloads.wordpress.org/release/wordpress-6.0-new-bundled.zip\";s:7:\"partial\";s:0:\"\";s:8:\"rollback\";s:0:\"\";}s:7:\"current\";s:3:\"6.0\";s:7:\"version\";s:3:\"6.0\";s:11:\"php_version\";s:6:\"5.6.20\";s:13:\"mysql_version\";s:3:\"5.0\";s:11:\"new_bundled\";s:3:\"5.9\";s:15:\"partial_version\";s:0:\"\";}}s:12:\"last_checked\";i:1655315431;s:15:\"version_checked\";s:3:\"6.0\";s:12:\"translations\";a:0:{}}", "no");
INSERT INTO `wp_options` VALUES("1035", "_site_transient_update_plugins", "O:8:\"stdClass\":5:{s:12:\"last_checked\";i:1655315468;s:8:\"response\";a:0:{}s:12:\"translations\";a:0:{}s:9:\"no_update\";a:1:{s:25:\"duplicator/duplicator.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:24:\"w.org/plugins/duplicator\";s:4:\"slug\";s:10:\"duplicator\";s:6:\"plugin\";s:25:\"duplicator/duplicator.php\";s:11:\"new_version\";s:5:\"1.4.6\";s:3:\"url\";s:41:\"https://wordpress.org/plugins/duplicator/\";s:7:\"package\";s:59:\"https://downloads.wordpress.org/plugin/duplicator.1.4.6.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:63:\"https://ps.w.org/duplicator/assets/icon-256x256.png?rev=2605836\";s:2:\"1x\";s:63:\"https://ps.w.org/duplicator/assets/icon-128x128.png?rev=2605835\";}s:7:\"banners\";a:1:{s:2:\"1x\";s:65:\"https://ps.w.org/duplicator/assets/banner-772x250.png?rev=2085472\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"4.0\";}}s:7:\"checked\";a:1:{s:25:\"duplicator/duplicator.php\";s:5:\"1.4.6\";}}", "no");
INSERT INTO `wp_options` VALUES("1036", "_site_transient_update_themes", "O:8:\"stdClass\":5:{s:12:\"last_checked\";i:1655315463;s:7:\"checked\";a:5:{s:4:\"neve\";s:5:\"3.2.5\";s:14:\"twentynineteen\";s:3:\"2.3\";s:12:\"twentytwenty\";s:3:\"2.0\";s:15:\"twentytwentyone\";s:3:\"1.6\";s:15:\"twentytwentytwo\";s:3:\"1.2\";}s:8:\"response\";a:0:{}s:9:\"no_update\";a:5:{s:4:\"neve\";a:6:{s:5:\"theme\";s:4:\"neve\";s:11:\"new_version\";s:5:\"3.2.5\";s:3:\"url\";s:34:\"https://wordpress.org/themes/neve/\";s:7:\"package\";s:52:\"https://downloads.wordpress.org/theme/neve.3.2.5.zip\";s:8:\"requires\";s:3:\"5.4\";s:12:\"requires_php\";s:3:\"7.0\";}s:14:\"twentynineteen\";a:6:{s:5:\"theme\";s:14:\"twentynineteen\";s:11:\"new_version\";s:3:\"2.3\";s:3:\"url\";s:44:\"https://wordpress.org/themes/twentynineteen/\";s:7:\"package\";s:60:\"https://downloads.wordpress.org/theme/twentynineteen.2.3.zip\";s:8:\"requires\";s:5:\"4.9.6\";s:12:\"requires_php\";s:5:\"5.2.4\";}s:12:\"twentytwenty\";a:6:{s:5:\"theme\";s:12:\"twentytwenty\";s:11:\"new_version\";s:3:\"2.0\";s:3:\"url\";s:42:\"https://wordpress.org/themes/twentytwenty/\";s:7:\"package\";s:58:\"https://downloads.wordpress.org/theme/twentytwenty.2.0.zip\";s:8:\"requires\";s:3:\"4.7\";s:12:\"requires_php\";s:5:\"5.2.4\";}s:15:\"twentytwentyone\";a:6:{s:5:\"theme\";s:15:\"twentytwentyone\";s:11:\"new_version\";s:3:\"1.6\";s:3:\"url\";s:45:\"https://wordpress.org/themes/twentytwentyone/\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/theme/twentytwentyone.1.6.zip\";s:8:\"requires\";s:3:\"5.3\";s:12:\"requires_php\";s:3:\"5.6\";}s:15:\"twentytwentytwo\";a:6:{s:5:\"theme\";s:15:\"twentytwentytwo\";s:11:\"new_version\";s:3:\"1.2\";s:3:\"url\";s:45:\"https://wordpress.org/themes/twentytwentytwo/\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/theme/twentytwentytwo.1.2.zip\";s:8:\"requires\";s:3:\"5.9\";s:12:\"requires_php\";s:3:\"5.6\";}}s:12:\"translations\";a:0:{}}", "no");

/* INSERT TABLE DATA: wp_postmeta */
INSERT INTO `wp_postmeta` VALUES("3", "5", "_wp_attached_file", "2019/06/city-1.jpg");
INSERT INTO `wp_postmeta` VALUES("4", "5", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:850;s:6:\"height\";i:1275;s:4:\"file\";s:18:\"2019/06/city-1.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"city-1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"city-1-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-1-768x1152.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1152;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:19:\"city-1-683x1024.jpg\";s:5:\"width\";i:683;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("5", "6", "_wp_attached_file", "2019/06/city-2.jpg");
INSERT INTO `wp_postmeta` VALUES("6", "6", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:850;s:6:\"height\";i:1275;s:4:\"file\";s:18:\"2019/06/city-2.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:18:\"city-2-850x710.jpg\";s:5:\"width\";i:850;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"city-2-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"city-2-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-2-768x1152.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1152;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:19:\"city-2-683x1024.jpg\";s:5:\"width\";i:683;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("7", "7", "_wp_attached_file", "2019/06/city-3.jpg");
INSERT INTO `wp_postmeta` VALUES("8", "7", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:850;s:6:\"height\";i:1275;s:4:\"file\";s:18:\"2019/06/city-3.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:18:\"city-3-850x710.jpg\";s:5:\"width\";i:850;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"city-3-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"city-3-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-3-768x1152.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1152;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:19:\"city-3-683x1024.jpg\";s:5:\"width\";i:683;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("9", "8", "_wp_attached_file", "2019/06/city-4.jpg");
INSERT INTO `wp_postmeta` VALUES("10", "8", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:850;s:6:\"height\";i:1062;s:4:\"file\";s:18:\"2019/06/city-4.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"city-4-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"city-4-240x300.jpg\";s:5:\"width\";i:240;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:18:\"city-4-768x960.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:960;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:19:\"city-4-820x1024.jpg\";s:5:\"width\";i:820;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("11", "9", "_wp_attached_file", "2019/06/city-5.jpg");
INSERT INTO `wp_postmeta` VALUES("12", "9", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:850;s:6:\"height\";i:1133;s:4:\"file\";s:18:\"2019/06/city-5.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:18:\"city-5-850x710.jpg\";s:5:\"width\";i:850;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"city-5-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"city-5-225x300.jpg\";s:5:\"width\";i:225;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-5-768x1024.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:19:\"city-5-768x1024.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("13", "10", "_wp_attached_file", "2019/06/city-6.jpg");
INSERT INTO `wp_postmeta` VALUES("14", "10", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2000;s:6:\"height\";i:3000;s:4:\"file\";s:18:\"2019/06/city-6.jpg\";s:5:\"sizes\";a:6:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:19:\"city-6-1200x710.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"city-6-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"city-6-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-6-768x1152.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1152;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:19:\"city-6-683x1024.jpg\";s:5:\"width\";i:683;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:20:\"city-6-1568x2352.jpg\";s:5:\"width\";i:1568;s:6:\"height\";i:2352;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("15", "11", "_wp_attached_file", "2019/06/city-7.jpg");
INSERT INTO `wp_postmeta` VALUES("16", "11", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:850;s:6:\"height\";i:1254;s:4:\"file\";s:18:\"2019/06/city-7.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:18:\"city-7-850x710.jpg\";s:5:\"width\";i:850;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"city-7-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"city-7-203x300.jpg\";s:5:\"width\";i:203;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-7-768x1133.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1133;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:19:\"city-7-694x1024.jpg\";s:5:\"width\";i:694;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("17", "12", "_wp_attached_file", "2019/06/city-9.jpg");
INSERT INTO `wp_postmeta` VALUES("18", "12", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:18:\"2019/06/city-9.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"city-9-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"city-9-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:18:\"city-9-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:19:\"city-9-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("21", "14", "_wp_attached_file", "2019/06/city-11.jpg");
INSERT INTO `wp_postmeta` VALUES("22", "14", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:19:\"2019/06/city-11.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"city-11-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"city-11-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-11-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"city-11-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("23", "15", "_wp_attached_file", "2019/06/city-12.jpg");
INSERT INTO `wp_postmeta` VALUES("24", "15", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:19:\"2019/06/city-12.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"city-12-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"city-12-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-12-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"city-12-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("25", "16", "_wp_attached_file", "2019/06/city-13.jpg");
INSERT INTO `wp_postmeta` VALUES("26", "16", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2000;s:6:\"height\";i:3000;s:4:\"file\";s:19:\"2019/06/city-13.jpg\";s:5:\"sizes\";a:6:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:20:\"city-13-1200x710.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"city-13-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"city-13-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:20:\"city-13-768x1152.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1152;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"city-13-683x1024.jpg\";s:5:\"width\";i:683;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:21:\"city-13-1568x2352.jpg\";s:5:\"width\";i:1568;s:6:\"height\";i:2352;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("27", "17", "_wp_attached_file", "2019/06/city-14.jpg");
INSERT INTO `wp_postmeta` VALUES("28", "17", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:19:\"2019/06/city-14.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"city-14-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"city-14-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-14-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"city-14-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("29", "18", "_wp_attached_file", "2019/06/city-15.jpg");
INSERT INTO `wp_postmeta` VALUES("30", "18", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:19:\"2019/06/city-15.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"city-15-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"city-15-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-15-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"city-15-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("31", "19", "_wp_attached_file", "2019/06/city-16.jpg");
INSERT INTO `wp_postmeta` VALUES("32", "19", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:19:\"2019/06/city-16.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"city-16-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"city-16-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-16-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"city-16-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("33", "20", "_wp_attached_file", "2019/06/city-17.jpg");
INSERT INTO `wp_postmeta` VALUES("34", "20", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:851;s:4:\"file\";s:19:\"2019/06/city-17.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"city-17-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"city-17-300x199.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:199;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-17-768x511.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:511;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"city-17-1024x681.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:681;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("35", "21", "_wp_attached_file", "2019/06/city-18.jpg");
INSERT INTO `wp_postmeta` VALUES("36", "21", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:19:\"2019/06/city-18.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"city-18-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"city-18-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-18-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"city-18-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("37", "22", "_wp_attached_file", "2019/06/city-19.jpg");
INSERT INTO `wp_postmeta` VALUES("38", "22", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:854;s:4:\"file\";s:19:\"2019/06/city-19.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:20:\"city-19-1200x710.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"city-19-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"city-19-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-19-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"city-19-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("39", "23", "_wp_attached_file", "2019/06/city-20.jpg");
INSERT INTO `wp_postmeta` VALUES("40", "23", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:19:\"2019/06/city-20.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"city-20-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"city-20-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-20-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"city-20-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("41", "24", "_wp_attached_file", "2019/06/city-21.jpg");
INSERT INTO `wp_postmeta` VALUES("42", "24", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:4000;s:6:\"height\";i:6000;s:4:\"file\";s:19:\"2019/06/city-21.jpg\";s:5:\"sizes\";a:6:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:20:\"city-21-1200x710.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"city-21-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"city-21-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:20:\"city-21-768x1152.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1152;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"city-21-683x1024.jpg\";s:5:\"width\";i:683;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:21:\"city-21-1568x2352.jpg\";s:5:\"width\";i:1568;s:6:\"height\";i:2352;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("43", "25", "_wp_attached_file", "2019/06/city-22.jpg");
INSERT INTO `wp_postmeta` VALUES("44", "25", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:19:\"2019/06/city-22.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"city-22-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"city-22-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-22-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"city-22-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("45", "26", "_wp_attached_file", "2019/06/city-23.jpg");
INSERT INTO `wp_postmeta` VALUES("46", "26", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:19:\"2019/06/city-23.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"city-23-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"city-23-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-23-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"city-23-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("47", "27", "_wp_attached_file", "2019/06/city-24.jpg");
INSERT INTO `wp_postmeta` VALUES("48", "27", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:19:\"2019/06/city-24.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"city-24-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"city-24-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-24-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"city-24-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("49", "28", "_wp_attached_file", "2019/06/city-25.jpg");
INSERT INTO `wp_postmeta` VALUES("50", "28", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:19:\"2019/06/city-25.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"city-25-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"city-25-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-25-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"city-25-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("53", "30", "_wp_attached_file", "2019/06/city-28.jpg");
INSERT INTO `wp_postmeta` VALUES("54", "30", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:19:\"2019/06/city-28.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:20:\"city-28-1200x710.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"city-28-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"city-28-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-28-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"city-28-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("55", "31", "_wp_attached_file", "2019/06/city-26.jpg");
INSERT INTO `wp_postmeta` VALUES("56", "31", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:832;s:4:\"file\";s:19:\"2019/06/city-26.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:20:\"city-26-1200x710.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"city-26-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"city-26-300x195.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:195;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-26-768x499.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:499;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"city-26-1024x666.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:666;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("57", "32", "_wp_attached_file", "2019/06/city-27-1.jpg");
INSERT INTO `wp_postmeta` VALUES("58", "32", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:21:\"2019/06/city-27-1.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:22:\"city-27-1-1200x710.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"city-27-1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"city-27-1-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:21:\"city-27-1-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"city-27-1-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("59", "33", "_wp_attached_file", "2019/06/city-28-1.jpg");
INSERT INTO `wp_postmeta` VALUES("60", "33", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:21:\"2019/06/city-28-1.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"city-28-1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"city-28-1-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:21:\"city-28-1-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"city-28-1-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("61", "34", "_wp_attached_file", "2019/06/city-29.jpg");
INSERT INTO `wp_postmeta` VALUES("62", "34", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:852;s:4:\"file\";s:19:\"2019/06/city-29.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"city-29-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"city-29-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-29-768x511.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:511;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"city-29-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("63", "35", "_wp_attached_file", "2019/06/city-30.jpg");
INSERT INTO `wp_postmeta` VALUES("64", "35", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:19:\"2019/06/city-30.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"city-30-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"city-30-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-30-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"city-30-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("65", "36", "_wp_attached_file", "2019/06/city-31.jpg");
INSERT INTO `wp_postmeta` VALUES("66", "36", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:19:\"2019/06/city-31.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"city-31-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"city-31-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-31-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"city-31-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("67", "37", "_wp_attached_file", "2019/06/city-32.jpg");
INSERT INTO `wp_postmeta` VALUES("68", "37", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:19:\"2019/06/city-32.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"city-32-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"city-32-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-32-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"city-32-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("71", "39", "_wp_attached_file", "2019/06/city-34.jpg");
INSERT INTO `wp_postmeta` VALUES("72", "39", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:19:\"2019/06/city-34.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"city-34-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"city-34-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-34-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"city-34-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("73", "40", "_wp_attached_file", "2019/06/city-35.jpg");
INSERT INTO `wp_postmeta` VALUES("74", "40", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:19:\"2019/06/city-35.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"city-35-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"city-35-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-35-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"city-35-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("75", "41", "_wp_attached_file", "2019/06/city-36.jpg");
INSERT INTO `wp_postmeta` VALUES("76", "41", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:19:\"2019/06/city-36.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"city-36-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"city-36-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-36-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"city-36-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("77", "42", "_wp_attached_file", "2019/06/city-37.jpg");
INSERT INTO `wp_postmeta` VALUES("78", "42", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:19:\"2019/06/city-37.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:20:\"city-37-1200x710.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"city-37-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"city-37-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-37-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"city-37-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("79", "43", "_wp_attached_file", "2019/06/city-38.jpg");
INSERT INTO `wp_postmeta` VALUES("80", "43", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:19:\"2019/06/city-38.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"city-38-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"city-38-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-38-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"city-38-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("81", "44", "_wp_attached_file", "2019/06/city-39.jpg");
INSERT INTO `wp_postmeta` VALUES("82", "44", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:19:\"2019/06/city-39.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:20:\"city-39-1200x710.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"city-39-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"city-39-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-39-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"city-39-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("83", "45", "_wp_attached_file", "2019/06/city-40.jpg");
INSERT INTO `wp_postmeta` VALUES("84", "45", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:19:\"2019/06/city-40.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:20:\"city-40-1200x710.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"city-40-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"city-40-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-40-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"city-40-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("85", "46", "_wp_attached_file", "2019/06/city-41.jpg");
INSERT INTO `wp_postmeta` VALUES("86", "46", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:19:\"2019/06/city-41.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"city-41-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"city-41-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-41-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"city-41-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("87", "47", "_wp_attached_file", "2019/06/city-42.jpg");
INSERT INTO `wp_postmeta` VALUES("88", "47", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:19:\"2019/06/city-42.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"city-42-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"city-42-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"city-42-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"city-42-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("89", "48", "_edit_lock", "1561962207:1");
INSERT INTO `wp_postmeta` VALUES("90", "49", "_edit_lock", "1561962255:1");
INSERT INTO `wp_postmeta` VALUES("91", "50", "_edit_lock", "1561962213:1");
INSERT INTO `wp_postmeta` VALUES("92", "51", "_edit_lock", "1561962261:1");
INSERT INTO `wp_postmeta` VALUES("93", "52", "_edit_lock", "1561962288:1");
INSERT INTO `wp_postmeta` VALUES("94", "53", "_edit_lock", "1561962223:1");
INSERT INTO `wp_postmeta` VALUES("95", "54", "_edit_lock", "1561962275:1");
INSERT INTO `wp_postmeta` VALUES("96", "55", "_edit_lock", "1561512028:1");
INSERT INTO `wp_postmeta` VALUES("97", "56", "_edit_lock", "1561962230:1");
INSERT INTO `wp_postmeta` VALUES("98", "57", "_edit_lock", "1561962237:1");
INSERT INTO `wp_postmeta` VALUES("99", "58", "_edit_lock", "1561962244:1");
INSERT INTO `wp_postmeta` VALUES("107", "48", "_thumbnail_id", "10");
INSERT INTO `wp_postmeta` VALUES("110", "49", "_thumbnail_id", "32");
INSERT INTO `wp_postmeta` VALUES("112", "50", "_thumbnail_id", "7");
INSERT INTO `wp_postmeta` VALUES("115", "51", "_thumbnail_id", "24");
INSERT INTO `wp_postmeta` VALUES("118", "52", "_thumbnail_id", "22");
INSERT INTO `wp_postmeta` VALUES("120", "53", "_thumbnail_id", "45");
INSERT INTO `wp_postmeta` VALUES("123", "54", "_thumbnail_id", "16");
INSERT INTO `wp_postmeta` VALUES("126", "55", "_thumbnail_id", "30");
INSERT INTO `wp_postmeta` VALUES("128", "56", "_thumbnail_id", "11");
INSERT INTO `wp_postmeta` VALUES("130", "57", "_thumbnail_id", "42");
INSERT INTO `wp_postmeta` VALUES("132", "58", "_thumbnail_id", "6");
INSERT INTO `wp_postmeta` VALUES("143", "80", "_wp_attached_file", "2019/06/city-7-1.jpg");
INSERT INTO `wp_postmeta` VALUES("144", "80", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:3456;s:6:\"height\";i:4485;s:4:\"file\";s:20:\"2019/06/city-7-1.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:20:\"city-7-1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:20:\"city-7-1-231x300.jpg\";s:5:\"width\";i:231;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:20:\"city-7-1-768x997.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:997;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:21:\"city-7-1-789x1024.jpg\";s:5:\"width\";i:789;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("145", "81", "_wp_attached_file", "2019/06/city-21-1.jpg");
INSERT INTO `wp_postmeta` VALUES("146", "81", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:4000;s:6:\"height\";i:6000;s:4:\"file\";s:21:\"2019/06/city-21-1.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"city-21-1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"city-21-1-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:22:\"city-21-1-768x1152.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1152;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"city-21-1-683x1024.jpg\";s:5:\"width\";i:683;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("147", "82", "_wp_attached_file", "2019/06/unsplash-new-summer-2019-wide-6.jpg");
INSERT INTO `wp_postmeta` VALUES("148", "82", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:43:\"2019/06/unsplash-new-summer-2019-wide-6.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:43:\"unsplash-new-summer-2019-wide-6-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:43:\"unsplash-new-summer-2019-wide-6-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:43:\"unsplash-new-summer-2019-wide-6-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:44:\"unsplash-new-summer-2019-wide-6-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("149", "83", "_wp_attached_file", "2019/06/unsplash-new-summer-2019-wide-5.jpg");
INSERT INTO `wp_postmeta` VALUES("150", "83", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:43:\"2019/06/unsplash-new-summer-2019-wide-5.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:44:\"unsplash-new-summer-2019-wide-5-1200x710.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:43:\"unsplash-new-summer-2019-wide-5-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:43:\"unsplash-new-summer-2019-wide-5-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:43:\"unsplash-new-summer-2019-wide-5-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:44:\"unsplash-new-summer-2019-wide-5-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("151", "84", "_wp_attached_file", "2019/06/unsplash-new-summer-2019-wide-4.jpg");
INSERT INTO `wp_postmeta` VALUES("152", "84", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:720;s:4:\"file\";s:43:\"2019/06/unsplash-new-summer-2019-wide-4.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:44:\"unsplash-new-summer-2019-wide-4-1200x710.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:43:\"unsplash-new-summer-2019-wide-4-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:43:\"unsplash-new-summer-2019-wide-4-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:43:\"unsplash-new-summer-2019-wide-4-768x432.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:44:\"unsplash-new-summer-2019-wide-4-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("153", "85", "_wp_attached_file", "2019/06/unsplash-new-summer-2019-wide-3.jpg");
INSERT INTO `wp_postmeta` VALUES("154", "85", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:43:\"2019/06/unsplash-new-summer-2019-wide-3.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:43:\"unsplash-new-summer-2019-wide-3-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:43:\"unsplash-new-summer-2019-wide-3-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:43:\"unsplash-new-summer-2019-wide-3-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:44:\"unsplash-new-summer-2019-wide-3-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("155", "86", "_wp_attached_file", "2019/06/unsplash-new-summer-2019-wide-2.jpg");
INSERT INTO `wp_postmeta` VALUES("156", "86", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:835;s:4:\"file\";s:43:\"2019/06/unsplash-new-summer-2019-wide-2.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:44:\"unsplash-new-summer-2019-wide-2-1200x710.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:43:\"unsplash-new-summer-2019-wide-2-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:43:\"unsplash-new-summer-2019-wide-2-300x196.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:196;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:43:\"unsplash-new-summer-2019-wide-2-768x501.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:501;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:44:\"unsplash-new-summer-2019-wide-2-1024x668.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:668;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("157", "87", "_wp_attached_file", "2019/06/unsplash-new-summer-2019-wide-1.jpg");
INSERT INTO `wp_postmeta` VALUES("158", "87", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:1280;s:4:\"file\";s:43:\"2019/06/unsplash-new-summer-2019-wide-1.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:44:\"unsplash-new-summer-2019-wide-1-1200x710.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:43:\"unsplash-new-summer-2019-wide-1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:43:\"unsplash-new-summer-2019-wide-1-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:43:\"unsplash-new-summer-2019-wide-1-768x768.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:768;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:45:\"unsplash-new-summer-2019-wide-1-1024x1024.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("159", "88", "_wp_attached_file", "2019/06/unsplash-new-summer-2019-14.jpg");
INSERT INTO `wp_postmeta` VALUES("160", "88", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:850;s:6:\"height\";i:1275;s:4:\"file\";s:39:\"2019/06/unsplash-new-summer-2019-14.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-14-850x710.jpg\";s:5:\"width\";i:850;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-14-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-14-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:40:\"unsplash-new-summer-2019-14-768x1152.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1152;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:40:\"unsplash-new-summer-2019-14-683x1024.jpg\";s:5:\"width\";i:683;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("161", "89", "_wp_attached_file", "2019/06/unsplash-new-summer-2019-13.jpg");
INSERT INTO `wp_postmeta` VALUES("162", "89", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:850;s:6:\"height\";i:1133;s:4:\"file\";s:39:\"2019/06/unsplash-new-summer-2019-13.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-13-850x710.jpg\";s:5:\"width\";i:850;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-13-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-13-225x300.jpg\";s:5:\"width\";i:225;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:40:\"unsplash-new-summer-2019-13-768x1024.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:40:\"unsplash-new-summer-2019-13-768x1024.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("163", "90", "_wp_attached_file", "2019/06/unsplash-new-summer-2019-12.jpg");
INSERT INTO `wp_postmeta` VALUES("164", "90", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:850;s:6:\"height\";i:1275;s:4:\"file\";s:39:\"2019/06/unsplash-new-summer-2019-12.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-12-850x710.jpg\";s:5:\"width\";i:850;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-12-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-12-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:40:\"unsplash-new-summer-2019-12-768x1152.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1152;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:40:\"unsplash-new-summer-2019-12-683x1024.jpg\";s:5:\"width\";i:683;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("165", "91", "_wp_attached_file", "2019/06/unsplash-new-summer-2019-11.jpg");
INSERT INTO `wp_postmeta` VALUES("166", "91", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:850;s:6:\"height\";i:1408;s:4:\"file\";s:39:\"2019/06/unsplash-new-summer-2019-11.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-11-850x710.jpg\";s:5:\"width\";i:850;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-11-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-11-181x300.jpg\";s:5:\"width\";i:181;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:40:\"unsplash-new-summer-2019-11-768x1272.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1272;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:40:\"unsplash-new-summer-2019-11-618x1024.jpg\";s:5:\"width\";i:618;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("167", "92", "_wp_attached_file", "2019/06/unsplash-new-summer-2019-10.jpg");
INSERT INTO `wp_postmeta` VALUES("168", "92", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:850;s:6:\"height\";i:1133;s:4:\"file\";s:39:\"2019/06/unsplash-new-summer-2019-10.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-10-850x710.jpg\";s:5:\"width\";i:850;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-10-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-10-225x300.jpg\";s:5:\"width\";i:225;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:40:\"unsplash-new-summer-2019-10-768x1024.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:40:\"unsplash-new-summer-2019-10-768x1024.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("169", "93", "_wp_attached_file", "2019/06/unsplash-new-summer-2019-9.jpg");
INSERT INTO `wp_postmeta` VALUES("170", "93", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:850;s:6:\"height\";i:1274;s:4:\"file\";s:38:\"2019/06/unsplash-new-summer-2019-9.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"unsplash-new-summer-2019-9-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"unsplash-new-summer-2019-9-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-9-768x1151.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1151;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-9-683x1024.jpg\";s:5:\"width\";i:683;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("171", "94", "_wp_attached_file", "2019/06/unsplash-new-summer-2019-8.jpg");
INSERT INTO `wp_postmeta` VALUES("172", "94", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:850;s:6:\"height\";i:1133;s:4:\"file\";s:38:\"2019/06/unsplash-new-summer-2019-8.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:38:\"unsplash-new-summer-2019-8-850x710.jpg\";s:5:\"width\";i:850;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"unsplash-new-summer-2019-8-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"unsplash-new-summer-2019-8-225x300.jpg\";s:5:\"width\";i:225;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-8-768x1024.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-8-768x1024.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("173", "95", "_wp_attached_file", "2019/06/unsplash-new-summer-2019-7.jpg");
INSERT INTO `wp_postmeta` VALUES("174", "95", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:850;s:6:\"height\";i:1179;s:4:\"file\";s:38:\"2019/06/unsplash-new-summer-2019-7.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"unsplash-new-summer-2019-7-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"unsplash-new-summer-2019-7-216x300.jpg\";s:5:\"width\";i:216;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-7-768x1065.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1065;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-7-738x1024.jpg\";s:5:\"width\";i:738;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("175", "96", "_wp_attached_file", "2019/06/unsplash-new-summer-2019-6.jpg");
INSERT INTO `wp_postmeta` VALUES("176", "96", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:850;s:6:\"height\";i:1133;s:4:\"file\";s:38:\"2019/06/unsplash-new-summer-2019-6.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:38:\"unsplash-new-summer-2019-6-850x710.jpg\";s:5:\"width\";i:850;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"unsplash-new-summer-2019-6-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"unsplash-new-summer-2019-6-225x300.jpg\";s:5:\"width\";i:225;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-6-768x1024.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-6-768x1024.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("177", "97", "_wp_attached_file", "2019/06/unsplash-new-summer-2019-5.jpg");
INSERT INTO `wp_postmeta` VALUES("178", "97", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:850;s:6:\"height\";i:1273;s:4:\"file\";s:38:\"2019/06/unsplash-new-summer-2019-5.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"unsplash-new-summer-2019-5-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"unsplash-new-summer-2019-5-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-5-768x1150.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-5-684x1024.jpg\";s:5:\"width\";i:684;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("179", "98", "_wp_attached_file", "2019/06/unsplash-new-summer-2019-4.jpg");
INSERT INTO `wp_postmeta` VALUES("180", "98", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:850;s:6:\"height\";i:1275;s:4:\"file\";s:38:\"2019/06/unsplash-new-summer-2019-4.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:38:\"unsplash-new-summer-2019-4-850x710.jpg\";s:5:\"width\";i:850;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"unsplash-new-summer-2019-4-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"unsplash-new-summer-2019-4-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-4-768x1152.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1152;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-4-683x1024.jpg\";s:5:\"width\";i:683;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("181", "99", "_wp_attached_file", "2019/06/unsplash-new-summer-2019-3.jpg");
INSERT INTO `wp_postmeta` VALUES("182", "99", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:850;s:6:\"height\";i:1275;s:4:\"file\";s:38:\"2019/06/unsplash-new-summer-2019-3.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"unsplash-new-summer-2019-3-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"unsplash-new-summer-2019-3-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-3-768x1152.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1152;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-3-683x1024.jpg\";s:5:\"width\";i:683;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("183", "100", "_wp_attached_file", "2019/06/unsplash-new-summer-2019-2.jpg");
INSERT INTO `wp_postmeta` VALUES("184", "100", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:850;s:6:\"height\";i:1275;s:4:\"file\";s:38:\"2019/06/unsplash-new-summer-2019-2.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:38:\"unsplash-new-summer-2019-2-850x710.jpg\";s:5:\"width\";i:850;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"unsplash-new-summer-2019-2-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"unsplash-new-summer-2019-2-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-2-768x1152.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1152;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-2-683x1024.jpg\";s:5:\"width\";i:683;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("185", "101", "_wp_attached_file", "2019/06/unsplash-new-summer-2019-1.jpg");
INSERT INTO `wp_postmeta` VALUES("186", "101", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:850;s:6:\"height\";i:1148;s:4:\"file\";s:38:\"2019/06/unsplash-new-summer-2019-1.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:38:\"unsplash-new-summer-2019-1-850x710.jpg\";s:5:\"width\";i:850;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"unsplash-new-summer-2019-1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"unsplash-new-summer-2019-1-222x300.jpg\";s:5:\"width\";i:222;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-1-768x1037.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1037;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:39:\"unsplash-new-summer-2019-1-758x1024.jpg\";s:5:\"width\";i:758;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("187", "102", "_edit_lock", "1561965991:1");
INSERT INTO `wp_postmeta` VALUES("188", "103", "_edit_lock", "1561851425:1");
INSERT INTO `wp_postmeta` VALUES("189", "104", "_edit_lock", "1561965987:1");
INSERT INTO `wp_postmeta` VALUES("190", "105", "_edit_lock", "1561851418:1");
INSERT INTO `wp_postmeta` VALUES("191", "106", "_edit_lock", "1561965992:1");
INSERT INTO `wp_postmeta` VALUES("192", "107", "_edit_lock", "1561962319:1");
INSERT INTO `wp_postmeta` VALUES("193", "108", "_edit_lock", "1561966283:1");
INSERT INTO `wp_postmeta` VALUES("194", "109", "_edit_lock", "1561962331:1");
INSERT INTO `wp_postmeta` VALUES("195", "110", "_edit_lock", "1561851409:1");
INSERT INTO `wp_postmeta` VALUES("196", "111", "_edit_lock", "1561851407:1");
INSERT INTO `wp_postmeta` VALUES("197", "112", "_edit_lock", "1561851406:1");
INSERT INTO `wp_postmeta` VALUES("198", "113", "_edit_lock", "1561851405:1");
INSERT INTO `wp_postmeta` VALUES("199", "114", "_edit_lock", "1561965988:1");
INSERT INTO `wp_postmeta` VALUES("200", "115", "_edit_lock", "1580578494:1");
INSERT INTO `wp_postmeta` VALUES("201", "116", "_edit_lock", "1561851394:1");
INSERT INTO `wp_postmeta` VALUES("202", "117", "_edit_lock", "1561965990:1");
INSERT INTO `wp_postmeta` VALUES("203", "118", "_edit_lock", "1561851392:1");
INSERT INTO `wp_postmeta` VALUES("204", "119", "_edit_lock", "1561851391:1");
INSERT INTO `wp_postmeta` VALUES("205", "120", "_edit_lock", "1561851389:1");
INSERT INTO `wp_postmeta` VALUES("206", "121", "_edit_lock", "1561966154:1");
INSERT INTO `wp_postmeta` VALUES("208", "102", "_thumbnail_id", "91");
INSERT INTO `wp_postmeta` VALUES("210", "106", "_thumbnail_id", "90");
INSERT INTO `wp_postmeta` VALUES("212", "107", "_thumbnail_id", "86");
INSERT INTO `wp_postmeta` VALUES("214", "108", "_thumbnail_id", "83");
INSERT INTO `wp_postmeta` VALUES("216", "109", "_thumbnail_id", "98");
INSERT INTO `wp_postmeta` VALUES("218", "111", "_thumbnail_id", "89");
INSERT INTO `wp_postmeta` VALUES("220", "112", "_thumbnail_id", "7");
INSERT INTO `wp_postmeta` VALUES("222", "116", "_thumbnail_id", "31");
INSERT INTO `wp_postmeta` VALUES("224", "117", "_thumbnail_id", "92");
INSERT INTO `wp_postmeta` VALUES("226", "118", "_thumbnail_id", "16");
INSERT INTO `wp_postmeta` VALUES("228", "120", "_thumbnail_id", "96");
INSERT INTO `wp_postmeta` VALUES("229", "133", "_wp_attached_file", "2019/06/amy-shamblen-3G8k9IhI6FE-unsplash-e1561851149649.jpg");
INSERT INTO `wp_postmeta` VALUES("230", "133", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:1280;s:4:\"file\";s:60:\"2019/06/amy-shamblen-3G8k9IhI6FE-unsplash-e1561851149649.jpg\";s:5:\"sizes\";a:5:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:60:\"amy-shamblen-3G8k9IhI6FE-unsplash-e1561851149649-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:60:\"amy-shamblen-3G8k9IhI6FE-unsplash-e1561851149649-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:60:\"amy-shamblen-3G8k9IhI6FE-unsplash-e1561851149649-768x768.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:768;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:62:\"amy-shamblen-3G8k9IhI6FE-unsplash-e1561851149649-1024x1024.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:61:\"amy-shamblen-3G8k9IhI6FE-unsplash-e1561851149649-1200x710.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("231", "133", "_edit_lock", "1561851054:1");
INSERT INTO `wp_postmeta` VALUES("232", "133", "_wp_attachment_backup_sizes", "a:1:{s:9:\"full-orig\";a:3:{s:5:\"width\";i:3763;s:6:\"height\";i:3763;s:4:\"file\";s:37:\"amy-shamblen-3G8k9IhI6FE-unsplash.jpg\";}}");
INSERT INTO `wp_postmeta` VALUES("233", "133", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("234", "134", "_edit_lock", "1561967323:1");
INSERT INTO `wp_postmeta` VALUES("237", "121", "_thumbnail_id", "44");
INSERT INTO `wp_postmeta` VALUES("239", "134", "_thumbnail_id", "133");
INSERT INTO `wp_postmeta` VALUES("241", "119", "_thumbnail_id", "88");
INSERT INTO `wp_postmeta` VALUES("242", "115", "_thumbnail_id", "32");
INSERT INTO `wp_postmeta` VALUES("243", "114", "_thumbnail_id", "9");
INSERT INTO `wp_postmeta` VALUES("246", "113", "_thumbnail_id", "94");
INSERT INTO `wp_postmeta` VALUES("248", "110", "_thumbnail_id", "83");
INSERT INTO `wp_postmeta` VALUES("250", "105", "_thumbnail_id", "84");
INSERT INTO `wp_postmeta` VALUES("252", "104", "_thumbnail_id", "100");
INSERT INTO `wp_postmeta` VALUES("254", "103", "_thumbnail_id", "87");
INSERT INTO `wp_postmeta` VALUES("285", "57", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("405", "159", "_wp_attached_file", "2019/06/cropped-unsplash-new-summer-2019-3.jpg");
INSERT INTO `wp_postmeta` VALUES("406", "159", "_wp_attachment_context", "custom-header");
INSERT INTO `wp_postmeta` VALUES("407", "159", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1000;s:6:\"height\";i:318;s:4:\"file\";s:46:\"2019/06/cropped-unsplash-new-summer-2019-3.jpg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:46:\"cropped-unsplash-new-summer-2019-3-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:45:\"cropped-unsplash-new-summer-2019-3-300x95.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:95;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:46:\"cropped-unsplash-new-summer-2019-3-768x244.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:244;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}s:17:\"attachment_parent\";i:99;}");
INSERT INTO `wp_postmeta` VALUES("408", "159", "_wp_attachment_custom_header_last_used_wpjs", "1561877660");
INSERT INTO `wp_postmeta` VALUES("409", "159", "_wp_attachment_is_custom_header", "wpjs");
INSERT INTO `wp_postmeta` VALUES("412", "160", "_wp_attached_file", "2019/06/silvestre-filho-752045-unsplash.jpg");
INSERT INTO `wp_postmeta` VALUES("413", "160", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:5184;s:6:\"height\";i:3456;s:4:\"file\";s:43:\"2019/06/silvestre-filho-752045-unsplash.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:43:\"silvestre-filho-752045-unsplash-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:43:\"silvestre-filho-752045-unsplash-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:43:\"silvestre-filho-752045-unsplash-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:44:\"silvestre-filho-752045-unsplash-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("414", "161", "_wp_attached_file", "2019/06/cropped-silvestre-filho-752045-unsplash.jpg");
INSERT INTO `wp_postmeta` VALUES("415", "161", "_wp_attachment_context", "custom-header");
INSERT INTO `wp_postmeta` VALUES("416", "161", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2500;s:6:\"height\";i:907;s:4:\"file\";s:51:\"2019/06/cropped-silvestre-filho-752045-unsplash.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:51:\"cropped-silvestre-filho-752045-unsplash-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:51:\"cropped-silvestre-filho-752045-unsplash-300x109.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:109;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:51:\"cropped-silvestre-filho-752045-unsplash-768x279.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:279;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:52:\"cropped-silvestre-filho-752045-unsplash-1024x372.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:372;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}s:17:\"attachment_parent\";i:160;}");
INSERT INTO `wp_postmeta` VALUES("417", "161", "_wp_attachment_custom_header_last_used_wpjs", "1561878421");
INSERT INTO `wp_postmeta` VALUES("418", "161", "_wp_attachment_is_custom_header", "wpjs");
INSERT INTO `wp_postmeta` VALUES("420", "163", "_wp_attached_file", "2019/06/cropped-city-35.jpg");
INSERT INTO `wp_postmeta` VALUES("421", "163", "_wp_attachment_context", "custom-header");
INSERT INTO `wp_postmeta` VALUES("422", "163", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2500;s:6:\"height\";i:250;s:4:\"file\";s:27:\"2019/06/cropped-city-35.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:27:\"cropped-city-35-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:26:\"cropped-city-35-300x30.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:30;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:26:\"cropped-city-35-768x77.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:77;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:28:\"cropped-city-35-1024x102.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:102;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}s:17:\"attachment_parent\";i:40;}");
INSERT INTO `wp_postmeta` VALUES("423", "163", "_wp_attachment_custom_header_last_used_wpjs", "1561878493");
INSERT INTO `wp_postmeta` VALUES("424", "163", "_wp_attachment_is_custom_header", "wpjs");
INSERT INTO `wp_postmeta` VALUES("427", "165", "_wp_attached_file", "2019/06/cropped-birds.png");
INSERT INTO `wp_postmeta` VALUES("428", "165", "_wp_attachment_context", "custom-header");
INSERT INTO `wp_postmeta` VALUES("429", "165", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2500;s:6:\"height\";i:250;s:4:\"file\";s:25:\"2019/06/cropped-birds.png\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"cropped-birds-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:24:\"cropped-birds-300x30.png\";s:5:\"width\";i:300;s:6:\"height\";i:30;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:24:\"cropped-birds-768x77.png\";s:5:\"width\";i:768;s:6:\"height\";i:77;s:9:\"mime-type\";s:9:\"image/png\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"cropped-birds-1024x102.png\";s:5:\"width\";i:1024;s:6:\"height\";i:102;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}s:17:\"attachment_parent\";i:164;}");
INSERT INTO `wp_postmeta` VALUES("430", "165", "_wp_attachment_custom_header_last_used_wpjs", "1561879110");
INSERT INTO `wp_postmeta` VALUES("431", "165", "_wp_attachment_is_custom_header", "wpjs");
INSERT INTO `wp_postmeta` VALUES("447", "170", "_wp_attached_file", "2019/06/cropped-combo.png");
INSERT INTO `wp_postmeta` VALUES("448", "170", "_wp_attachment_context", "custom-header");
INSERT INTO `wp_postmeta` VALUES("449", "170", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2500;s:6:\"height\";i:149;s:4:\"file\";s:25:\"2019/06/cropped-combo.png\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"cropped-combo-150x149.png\";s:5:\"width\";i:150;s:6:\"height\";i:149;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:24:\"cropped-combo-300x18.png\";s:5:\"width\";i:300;s:6:\"height\";i:18;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:24:\"cropped-combo-768x46.png\";s:5:\"width\";i:768;s:6:\"height\";i:46;s:9:\"mime-type\";s:9:\"image/png\";}s:5:\"large\";a:4:{s:4:\"file\";s:25:\"cropped-combo-1024x61.png\";s:5:\"width\";i:1024;s:6:\"height\";i:61;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}s:17:\"attachment_parent\";i:169;}");
INSERT INTO `wp_postmeta` VALUES("450", "170", "_wp_attachment_custom_header_last_used_wpjs", "1561938063");
INSERT INTO `wp_postmeta` VALUES("451", "170", "_wp_attachment_is_custom_header", "wpjs");
INSERT INTO `wp_postmeta` VALUES("452", "171", "_wp_attached_file", "2019/07/image-landscape-014.jpg");
INSERT INTO `wp_postmeta` VALUES("453", "171", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:31:\"2019/07/image-landscape-014.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:32:\"image-landscape-014-1200x710.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:31:\"image-landscape-014-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:31:\"image-landscape-014-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:31:\"image-landscape-014-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:32:\"image-landscape-014-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("454", "172", "_wp_attached_file", "2019/07/image-landscape-013.jpg");
INSERT INTO `wp_postmeta` VALUES("455", "172", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:856;s:4:\"file\";s:31:\"2019/07/image-landscape-013.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:32:\"image-landscape-013-1200x710.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:31:\"image-landscape-013-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:31:\"image-landscape-013-300x201.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:201;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:31:\"image-landscape-013-768x514.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:514;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:32:\"image-landscape-013-1024x685.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:685;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("456", "173", "_wp_attached_file", "2019/07/image-landscape-012.jpg");
INSERT INTO `wp_postmeta` VALUES("457", "173", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:719;s:4:\"file\";s:31:\"2019/07/image-landscape-012.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:31:\"image-landscape-012-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:31:\"image-landscape-012-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:31:\"image-landscape-012-768x431.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:431;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:32:\"image-landscape-012-1024x575.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:575;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("458", "174", "_wp_attached_file", "2019/07/image-landscape-011.jpg");
INSERT INTO `wp_postmeta` VALUES("459", "174", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:31:\"2019/07/image-landscape-011.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:32:\"image-landscape-011-1200x710.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:31:\"image-landscape-011-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:31:\"image-landscape-011-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:31:\"image-landscape-011-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:32:\"image-landscape-011-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("460", "175", "_wp_attached_file", "2019/07/image-landscape-010.jpg");
INSERT INTO `wp_postmeta` VALUES("461", "175", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:31:\"2019/07/image-landscape-010.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:32:\"image-landscape-010-1200x710.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:31:\"image-landscape-010-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:31:\"image-landscape-010-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:31:\"image-landscape-010-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:32:\"image-landscape-010-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("462", "176", "_wp_attached_file", "2019/07/image-landscape-009.jpg");
INSERT INTO `wp_postmeta` VALUES("463", "176", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:31:\"2019/07/image-landscape-009.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:32:\"image-landscape-009-1200x710.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:31:\"image-landscape-009-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:31:\"image-landscape-009-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:31:\"image-landscape-009-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:32:\"image-landscape-009-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("464", "177", "_wp_attached_file", "2019/07/image-landscape-008.jpg");
INSERT INTO `wp_postmeta` VALUES("465", "177", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:31:\"2019/07/image-landscape-008.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:31:\"image-landscape-008-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:31:\"image-landscape-008-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:31:\"image-landscape-008-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:32:\"image-landscape-008-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("466", "178", "_wp_attached_file", "2019/07/image-landscape-007.jpg");
INSERT INTO `wp_postmeta` VALUES("467", "178", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:31:\"2019/07/image-landscape-007.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:32:\"image-landscape-007-1200x710.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:31:\"image-landscape-007-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:31:\"image-landscape-007-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:31:\"image-landscape-007-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:32:\"image-landscape-007-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("468", "179", "_wp_attached_file", "2019/07/image-landscape-006.jpg");
INSERT INTO `wp_postmeta` VALUES("469", "179", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:31:\"2019/07/image-landscape-006.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:31:\"image-landscape-006-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:31:\"image-landscape-006-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:31:\"image-landscape-006-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:32:\"image-landscape-006-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("470", "180", "_wp_attached_file", "2019/07/image-landscape-005.jpg");
INSERT INTO `wp_postmeta` VALUES("471", "180", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:720;s:4:\"file\";s:31:\"2019/07/image-landscape-005.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:32:\"image-landscape-005-1200x710.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:31:\"image-landscape-005-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:31:\"image-landscape-005-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:31:\"image-landscape-005-768x432.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:32:\"image-landscape-005-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("472", "181", "_wp_attached_file", "2019/07/image-landscape-004.jpg");
INSERT INTO `wp_postmeta` VALUES("473", "181", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:31:\"2019/07/image-landscape-004.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:32:\"image-landscape-004-1200x710.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:31:\"image-landscape-004-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:31:\"image-landscape-004-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:31:\"image-landscape-004-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:32:\"image-landscape-004-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("474", "182", "_wp_attached_file", "2019/07/image-landscape-003.jpg");
INSERT INTO `wp_postmeta` VALUES("475", "182", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:31:\"2019/07/image-landscape-003.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:32:\"image-landscape-003-1200x710.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:31:\"image-landscape-003-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:31:\"image-landscape-003-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:31:\"image-landscape-003-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:32:\"image-landscape-003-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("476", "183", "_wp_attached_file", "2019/07/image-landscape-002.jpg");
INSERT INTO `wp_postmeta` VALUES("477", "183", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:594;s:4:\"file\";s:31:\"2019/07/image-landscape-002.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:32:\"image-landscape-002-1200x594.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:594;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:31:\"image-landscape-002-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:31:\"image-landscape-002-300x139.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:139;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:31:\"image-landscape-002-768x356.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:356;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:32:\"image-landscape-002-1024x475.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:475;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("478", "184", "_wp_attached_file", "2019/07/image-landscape-001.jpg");
INSERT INTO `wp_postmeta` VALUES("479", "184", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:31:\"2019/07/image-landscape-001.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:32:\"image-landscape-001-1200x710.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:31:\"image-landscape-001-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:31:\"image-landscape-001-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:31:\"image-landscape-001-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:32:\"image-landscape-001-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("480", "185", "_wp_attached_file", "2019/07/image-009.jpg");
INSERT INTO `wp_postmeta` VALUES("481", "185", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:850;s:6:\"height\";i:1274;s:4:\"file\";s:21:\"2019/07/image-009.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:21:\"image-009-850x710.jpg\";s:5:\"width\";i:850;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"image-009-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"image-009-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:22:\"image-009-768x1151.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1151;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"image-009-683x1024.jpg\";s:5:\"width\";i:683;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("482", "186", "_wp_attached_file", "2019/07/image-008.jpg");
INSERT INTO `wp_postmeta` VALUES("483", "186", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:850;s:6:\"height\";i:1275;s:4:\"file\";s:21:\"2019/07/image-008.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"image-008-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"image-008-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:22:\"image-008-768x1152.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1152;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"image-008-683x1024.jpg\";s:5:\"width\";i:683;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("484", "187", "_wp_attached_file", "2019/07/image-007.jpg");
INSERT INTO `wp_postmeta` VALUES("485", "187", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:850;s:6:\"height\";i:1100;s:4:\"file\";s:21:\"2019/07/image-007.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:21:\"image-007-850x710.jpg\";s:5:\"width\";i:850;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"image-007-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"image-007-232x300.jpg\";s:5:\"width\";i:232;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:21:\"image-007-768x994.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:994;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"image-007-791x1024.jpg\";s:5:\"width\";i:791;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("486", "188", "_wp_attached_file", "2019/07/image-006.jpg");
INSERT INTO `wp_postmeta` VALUES("487", "188", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:850;s:6:\"height\";i:1274;s:4:\"file\";s:21:\"2019/07/image-006.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"image-006-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"image-006-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:22:\"image-006-768x1151.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1151;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"image-006-683x1024.jpg\";s:5:\"width\";i:683;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("488", "189", "_wp_attached_file", "2019/07/image-005.jpg");
INSERT INTO `wp_postmeta` VALUES("489", "189", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:850;s:6:\"height\";i:1152;s:4:\"file\";s:21:\"2019/07/image-005.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:21:\"image-005-850x710.jpg\";s:5:\"width\";i:850;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"image-005-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"image-005-221x300.jpg\";s:5:\"width\";i:221;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:22:\"image-005-768x1041.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1041;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"image-005-756x1024.jpg\";s:5:\"width\";i:756;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("490", "190", "_wp_attached_file", "2019/07/image-004.jpg");
INSERT INTO `wp_postmeta` VALUES("491", "190", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:850;s:6:\"height\";i:1138;s:4:\"file\";s:21:\"2019/07/image-004.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:21:\"image-004-850x710.jpg\";s:5:\"width\";i:850;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"image-004-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"image-004-224x300.jpg\";s:5:\"width\";i:224;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:22:\"image-004-768x1028.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1028;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"image-004-765x1024.jpg\";s:5:\"width\";i:765;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("492", "191", "_wp_attached_file", "2019/07/image-003.jpg");
INSERT INTO `wp_postmeta` VALUES("493", "191", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:850;s:6:\"height\";i:1274;s:4:\"file\";s:21:\"2019/07/image-003.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:21:\"image-003-850x710.jpg\";s:5:\"width\";i:850;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"image-003-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"image-003-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:22:\"image-003-768x1151.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1151;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"image-003-683x1024.jpg\";s:5:\"width\";i:683;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("494", "192", "_wp_attached_file", "2019/07/image-002.jpg");
INSERT INTO `wp_postmeta` VALUES("495", "192", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:850;s:6:\"height\";i:1199;s:4:\"file\";s:21:\"2019/07/image-002.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:21:\"image-002-850x710.jpg\";s:5:\"width\";i:850;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"image-002-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"image-002-213x300.jpg\";s:5:\"width\";i:213;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:22:\"image-002-768x1083.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1083;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"image-002-726x1024.jpg\";s:5:\"width\";i:726;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("496", "193", "_wp_attached_file", "2019/07/image-001.jpg");
INSERT INTO `wp_postmeta` VALUES("497", "193", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:850;s:6:\"height\";i:1275;s:4:\"file\";s:21:\"2019/07/image-001.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"image-001-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"image-001-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:22:\"image-001-768x1152.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1152;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"image-001-683x1024.jpg\";s:5:\"width\";i:683;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("498", "194", "_edit_lock", "1561961307:1");
INSERT INTO `wp_postmeta` VALUES("499", "195", "_edit_lock", "1561961311:1");
INSERT INTO `wp_postmeta` VALUES("500", "196", "_edit_lock", "1561965111:1");
INSERT INTO `wp_postmeta` VALUES("501", "197", "_edit_lock", "1561966250:1");
INSERT INTO `wp_postmeta` VALUES("502", "198", "_edit_lock", "1561961321:1");
INSERT INTO `wp_postmeta` VALUES("503", "199", "_edit_lock", "1561961322:1");
INSERT INTO `wp_postmeta` VALUES("504", "200", "_edit_lock", "1561966312:1");
INSERT INTO `wp_postmeta` VALUES("505", "201", "_edit_lock", "1561966003:1");
INSERT INTO `wp_postmeta` VALUES("506", "202", "_edit_lock", "1561961332:1");
INSERT INTO `wp_postmeta` VALUES("507", "203", "_edit_lock", "1561963236:1");
INSERT INTO `wp_postmeta` VALUES("508", "204", "_edit_lock", "1562700089:1");
INSERT INTO `wp_postmeta` VALUES("509", "205", "_edit_lock", "1561961334:1");
INSERT INTO `wp_postmeta` VALUES("510", "206", "_edit_lock", "1561961337:1");
INSERT INTO `wp_postmeta` VALUES("511", "207", "_edit_lock", "1561961339:1");
INSERT INTO `wp_postmeta` VALUES("512", "208", "_edit_lock", "1561961340:1");
INSERT INTO `wp_postmeta` VALUES("513", "209", "_edit_lock", "1561961342:1");
INSERT INTO `wp_postmeta` VALUES("514", "210", "_edit_lock", "1561961343:1");
INSERT INTO `wp_postmeta` VALUES("515", "211", "_edit_lock", "1561961344:1");
INSERT INTO `wp_postmeta` VALUES("516", "212", "_edit_lock", "1561961345:1");
INSERT INTO `wp_postmeta` VALUES("517", "213", "_edit_lock", "1561961346:1");
INSERT INTO `wp_postmeta` VALUES("518", "214", "_edit_lock", "1561963131:1");
INSERT INTO `wp_postmeta` VALUES("519", "215", "_edit_lock", "1561961272:1");
INSERT INTO `wp_postmeta` VALUES("520", "216", "_edit_lock", "1561965986:1");
INSERT INTO `wp_postmeta` VALUES("521", "217", "_edit_lock", "1561961393:1");
INSERT INTO `wp_postmeta` VALUES("522", "218", "_edit_lock", "1561963084:1");
INSERT INTO `wp_postmeta` VALUES("523", "219", "_edit_lock", "1562015473:1");
INSERT INTO `wp_postmeta` VALUES("527", "194", "_thumbnail_id", "171");
INSERT INTO `wp_postmeta` VALUES("529", "195", "_thumbnail_id", "172");
INSERT INTO `wp_postmeta` VALUES("531", "196", "_thumbnail_id", "251");
INSERT INTO `wp_postmeta` VALUES("533", "198", "_thumbnail_id", "191");
INSERT INTO `wp_postmeta` VALUES("535", "199", "_thumbnail_id", "183");
INSERT INTO `wp_postmeta` VALUES("537", "201", "_thumbnail_id", "253");
INSERT INTO `wp_postmeta` VALUES("539", "202", "_thumbnail_id", "185");
INSERT INTO `wp_postmeta` VALUES("541", "203", "_thumbnail_id", "101");
INSERT INTO `wp_postmeta` VALUES("543", "204", "_thumbnail_id", "184");
INSERT INTO `wp_postmeta` VALUES("545", "205", "_thumbnail_id", "187");
INSERT INTO `wp_postmeta` VALUES("547", "208", "_thumbnail_id", "180");
INSERT INTO `wp_postmeta` VALUES("549", "210", "_thumbnail_id", "178");
INSERT INTO `wp_postmeta` VALUES("551", "211", "_thumbnail_id", "176");
INSERT INTO `wp_postmeta` VALUES("553", "212", "_thumbnail_id", "174");
INSERT INTO `wp_postmeta` VALUES("555", "213", "_thumbnail_id", "172");
INSERT INTO `wp_postmeta` VALUES("557", "215", "_thumbnail_id", "172");
INSERT INTO `wp_postmeta` VALUES("559", "216", "_thumbnail_id", "185");
INSERT INTO `wp_postmeta` VALUES("561", "197", "_thumbnail_id", "192");
INSERT INTO `wp_postmeta` VALUES("563", "200", "_thumbnail_id", "189");
INSERT INTO `wp_postmeta` VALUES("565", "206", "_thumbnail_id", "182");
INSERT INTO `wp_postmeta` VALUES("567", "207", "_thumbnail_id", "181");
INSERT INTO `wp_postmeta` VALUES("569", "209", "_thumbnail_id", "175");
INSERT INTO `wp_postmeta` VALUES("571", "214", "_thumbnail_id", "254");
INSERT INTO `wp_postmeta` VALUES("573", "217", "_thumbnail_id", "174");
INSERT INTO `wp_postmeta` VALUES("575", "218", "_thumbnail_id", "183");
INSERT INTO `wp_postmeta` VALUES("577", "219", "_thumbnail_id", "190");
INSERT INTO `wp_postmeta` VALUES("579", "115", "_wp_old_date", "2019-06-29");
INSERT INTO `wp_postmeta` VALUES("580", "219", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("610", "48", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("612", "48", "_wp_old_date", "2019-06-26");
INSERT INTO `wp_postmeta` VALUES("613", "50", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("615", "50", "_wp_old_date", "2019-06-26");
INSERT INTO `wp_postmeta` VALUES("616", "53", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("618", "56", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("620", "56", "_wp_old_date", "2019-06-26");
INSERT INTO `wp_postmeta` VALUES("622", "57", "_wp_old_date", "2019-06-26");
INSERT INTO `wp_postmeta` VALUES("623", "58", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("625", "58", "_wp_old_date", "2019-06-26");
INSERT INTO `wp_postmeta` VALUES("626", "49", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("628", "49", "_wp_old_date", "2019-06-26");
INSERT INTO `wp_postmeta` VALUES("629", "51", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("631", "51", "_wp_old_date", "2019-06-26");
INSERT INTO `wp_postmeta` VALUES("632", "52", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("634", "52", "_wp_old_date", "2019-06-26");
INSERT INTO `wp_postmeta` VALUES("635", "54", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("637", "54", "_wp_old_date", "2019-06-26");
INSERT INTO `wp_postmeta` VALUES("639", "54", "_wp_old_date", "2019-06-11");
INSERT INTO `wp_postmeta` VALUES("641", "52", "_wp_old_date", "2019-06-10");
INSERT INTO `wp_postmeta` VALUES("642", "108", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("644", "108", "_wp_old_date", "2019-06-29");
INSERT INTO `wp_postmeta` VALUES("645", "109", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("647", "108", "_wp_old_date", "2019-06-13");
INSERT INTO `wp_postmeta` VALUES("648", "107", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("650", "107", "_wp_old_date", "2019-06-29");
INSERT INTO `wp_postmeta` VALUES("652", "109", "_wp_old_date", "2019-07-29");
INSERT INTO `wp_postmeta` VALUES("654", "109", "_wp_old_date", "2019-03-29");
INSERT INTO `wp_postmeta` VALUES("658", "216", "_wp_old_date", "2019-07-01");
INSERT INTO `wp_postmeta` VALUES("659", "250", "_wp_attached_file", "2019/07/image-unsplash-006.jpg");
INSERT INTO `wp_postmeta` VALUES("660", "250", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:853;s:4:\"file\";s:30:\"2019/07/image-unsplash-006.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:30:\"image-unsplash-006-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:30:\"image-unsplash-006-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:30:\"image-unsplash-006-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:31:\"image-unsplash-006-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("661", "251", "_wp_attached_file", "2019/07/image-unsplash-005.jpg");
INSERT INTO `wp_postmeta` VALUES("662", "251", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1280;s:6:\"height\";i:854;s:4:\"file\";s:30:\"2019/07/image-unsplash-005.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:31:\"image-unsplash-005-1200x710.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:30:\"image-unsplash-005-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:30:\"image-unsplash-005-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:30:\"image-unsplash-005-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:31:\"image-unsplash-005-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("663", "252", "_wp_attached_file", "2019/07/image-unsplash-004.jpg");
INSERT INTO `wp_postmeta` VALUES("664", "252", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:959;s:6:\"height\";i:1280;s:4:\"file\";s:30:\"2019/07/image-unsplash-004.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:30:\"image-unsplash-004-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:30:\"image-unsplash-004-225x300.jpg\";s:5:\"width\";i:225;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:31:\"image-unsplash-004-768x1025.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1025;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:31:\"image-unsplash-004-767x1024.jpg\";s:5:\"width\";i:767;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("665", "253", "_wp_attached_file", "2019/07/image-unsplash-003.jpg");
INSERT INTO `wp_postmeta` VALUES("666", "253", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:853;s:6:\"height\";i:1280;s:4:\"file\";s:30:\"2019/07/image-unsplash-003.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:30:\"image-unsplash-003-853x710.jpg\";s:5:\"width\";i:853;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:30:\"image-unsplash-003-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:30:\"image-unsplash-003-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:31:\"image-unsplash-003-768x1152.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1152;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:31:\"image-unsplash-003-682x1024.jpg\";s:5:\"width\";i:682;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("667", "254", "_wp_attached_file", "2019/07/image-unsplash-002.jpg");
INSERT INTO `wp_postmeta` VALUES("668", "254", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:856;s:6:\"height\";i:1280;s:4:\"file\";s:30:\"2019/07/image-unsplash-002.jpg\";s:5:\"sizes\";a:5:{s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:30:\"image-unsplash-002-856x710.jpg\";s:5:\"width\";i:856;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:30:\"image-unsplash-002-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:30:\"image-unsplash-002-201x300.jpg\";s:5:\"width\";i:201;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:31:\"image-unsplash-002-768x1148.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1148;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:31:\"image-unsplash-002-685x1024.jpg\";s:5:\"width\";i:685;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("669", "255", "_wp_attached_file", "2019/07/image-unsplash-001.jpg");
INSERT INTO `wp_postmeta` VALUES("670", "255", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:850;s:6:\"height\";i:1283;s:4:\"file\";s:30:\"2019/07/image-unsplash-001.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:30:\"image-unsplash-001-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:30:\"image-unsplash-001-199x300.jpg\";s:5:\"width\";i:199;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:31:\"image-unsplash-001-768x1159.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1159;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:31:\"image-unsplash-001-678x1024.jpg\";s:5:\"width\";i:678;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("673", "104", "_wp_old_date", "2019-06-29");
INSERT INTO `wp_postmeta` VALUES("675", "114", "_wp_old_date", "2019-06-29");
INSERT INTO `wp_postmeta` VALUES("677", "134", "_wp_old_date", "2019-06-29");
INSERT INTO `wp_postmeta` VALUES("679", "117", "_wp_old_date", "2019-06-29");
INSERT INTO `wp_postmeta` VALUES("681", "102", "_wp_old_date", "2019-06-29");
INSERT INTO `wp_postmeta` VALUES("684", "218", "_wp_old_date", "2019-07-01");
INSERT INTO `wp_postmeta` VALUES("703", "197", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("708", "200", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("791", "292", "_wp_attached_file", "2019/07/cropped-logo3-2.png");
INSERT INTO `wp_postmeta` VALUES("792", "292", "_wp_attachment_context", "site-icon");
INSERT INTO `wp_postmeta` VALUES("793", "292", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:512;s:6:\"height\";i:512;s:4:\"file\";s:27:\"2019/07/cropped-logo3-2.png\";s:5:\"sizes\";a:6:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:27:\"cropped-logo3-2-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:27:\"cropped-logo3-2-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-270\";a:4:{s:4:\"file\";s:27:\"cropped-logo3-2-270x270.png\";s:5:\"width\";i:270;s:6:\"height\";i:270;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-192\";a:4:{s:4:\"file\";s:27:\"cropped-logo3-2-192x192.png\";s:5:\"width\";i:192;s:6:\"height\";i:192;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-180\";a:4:{s:4:\"file\";s:27:\"cropped-logo3-2-180x180.png\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"site_icon-32\";a:4:{s:4:\"file\";s:25:\"cropped-logo3-2-32x32.png\";s:5:\"width\";i:32;s:6:\"height\";i:32;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("838", "115", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("925", "334", "_wp_attached_file", "2019/07/person-1.jpg");
INSERT INTO `wp_postmeta` VALUES("926", "334", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:900;s:6:\"height\";i:900;s:4:\"file\";s:20:\"2019/07/person-1.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:20:\"person-1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:20:\"person-1-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:20:\"person-1-768x768.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:768;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:17:\"blogberg-1200-710\";a:4:{s:4:\"file\";s:20:\"person-1-900x710.jpg\";s:5:\"width\";i:900;s:6:\"height\";i:710;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("963", "364", "_edit_lock", "1562690661:1");
INSERT INTO `wp_postmeta` VALUES("1053", "204", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("1131", "121", "_encloseme", "1");
INSERT INTO `wp_postmeta` VALUES("1132", "120", "_encloseme", "1");
INSERT INTO `wp_postmeta` VALUES("1133", "118", "_encloseme", "1");
INSERT INTO `wp_postmeta` VALUES("1134", "116", "_encloseme", "1");
INSERT INTO `wp_postmeta` VALUES("1135", "112", "_encloseme", "1");
INSERT INTO `wp_postmeta` VALUES("1136", "111", "_encloseme", "1");
INSERT INTO `wp_postmeta` VALUES("1137", "55", "_encloseme", "1");
INSERT INTO `wp_postmeta` VALUES("1138", "53", "_encloseme", "1");
INSERT INTO `wp_postmeta` VALUES("1139", "54", "_encloseme", "1");
INSERT INTO `wp_postmeta` VALUES("1140", "52", "_encloseme", "1");
INSERT INTO `wp_postmeta` VALUES("1141", "51", "_encloseme", "1");
INSERT INTO `wp_postmeta` VALUES("1142", "49", "_encloseme", "1");
INSERT INTO `wp_postmeta` VALUES("1143", "57", "_encloseme", "1");
INSERT INTO `wp_postmeta` VALUES("1144", "58", "_encloseme", "1");
INSERT INTO `wp_postmeta` VALUES("1145", "56", "_encloseme", "1");
INSERT INTO `wp_postmeta` VALUES("1146", "50", "_encloseme", "1");
INSERT INTO `wp_postmeta` VALUES("1147", "48", "_encloseme", "1");
INSERT INTO `wp_postmeta` VALUES("1148", "109", "_encloseme", "1");
INSERT INTO `wp_postmeta` VALUES("1149", "108", "_encloseme", "1");
INSERT INTO `wp_postmeta` VALUES("1150", "107", "_encloseme", "1");
INSERT INTO `wp_postmeta` VALUES("1151", "218", "_encloseme", "1");

/* INSERT TABLE DATA: wp_posts */
INSERT INTO `wp_posts` VALUES("5", "1", "2019-06-26 01:01:36", "2019-06-26 01:01:36", "", "city-1", "", "inherit", "open", "closed", "", "city-1", "", "", "2019-06-26 01:01:36", "2019-06-26 01:01:36", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-1.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("6", "1", "2019-06-26 01:01:37", "2019-06-26 01:01:37", "", "city-2", "", "inherit", "open", "closed", "", "city-2", "", "", "2019-06-26 01:01:37", "2019-06-26 01:01:37", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-2.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("7", "1", "2019-06-26 01:01:37", "2019-06-26 01:01:37", "", "city-3", "", "inherit", "open", "closed", "", "city-3", "", "", "2019-06-26 01:01:37", "2019-06-26 01:01:37", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-3.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("8", "1", "2019-06-26 01:01:38", "2019-06-26 01:01:38", "", "city-4", "", "inherit", "open", "closed", "", "city-4", "", "", "2019-06-26 01:01:38", "2019-06-26 01:01:38", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-4.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("9", "1", "2019-06-26 01:01:39", "2019-06-26 01:01:39", "", "city-5", "", "inherit", "open", "closed", "", "city-5", "", "", "2019-06-26 01:01:39", "2019-06-26 01:01:39", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-5.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("10", "1", "2019-06-26 01:01:39", "2019-06-26 01:01:39", "", "city-6", "", "inherit", "open", "closed", "", "city-6", "", "", "2019-06-26 01:01:39", "2019-06-26 01:01:39", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-6.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("11", "1", "2019-06-26 01:01:41", "2019-06-26 01:01:41", "", "city-7", "", "inherit", "open", "closed", "", "city-7", "", "", "2019-06-26 01:01:41", "2019-06-26 01:01:41", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-7.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("12", "1", "2019-06-26 01:01:42", "2019-06-26 01:01:42", "", "city-9", "", "inherit", "open", "closed", "", "city-9", "", "", "2019-06-26 01:01:42", "2019-06-26 01:01:42", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-9.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("14", "1", "2019-06-26 01:01:43", "2019-06-26 01:01:43", "", "city-11", "", "inherit", "open", "closed", "", "city-11", "", "", "2019-06-26 01:01:43", "2019-06-26 01:01:43", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-11.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("15", "1", "2019-06-26 01:01:44", "2019-06-26 01:01:44", "", "city-12", "", "inherit", "open", "closed", "", "city-12", "", "", "2019-06-26 01:01:44", "2019-06-26 01:01:44", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-12.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("16", "1", "2019-06-26 01:01:44", "2019-06-26 01:01:44", "", "city-13", "", "inherit", "open", "closed", "", "city-13", "", "", "2019-06-26 01:01:44", "2019-06-26 01:01:44", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-13.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("17", "1", "2019-06-26 01:01:46", "2019-06-26 01:01:46", "", "city-14", "", "inherit", "open", "closed", "", "city-14", "", "", "2019-06-26 01:01:46", "2019-06-26 01:01:46", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-14.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("18", "1", "2019-06-26 01:01:47", "2019-06-26 01:01:47", "", "city-15", "", "inherit", "open", "closed", "", "city-15", "", "", "2019-06-26 01:01:47", "2019-06-26 01:01:47", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-15.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("19", "1", "2019-06-26 01:01:47", "2019-06-26 01:01:47", "", "city-16", "", "inherit", "open", "closed", "", "city-16", "", "", "2019-06-26 01:01:47", "2019-06-26 01:01:47", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-16.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("20", "1", "2019-06-26 01:01:48", "2019-06-26 01:01:48", "", "city-17", "", "inherit", "open", "closed", "", "city-17", "", "", "2019-06-26 01:01:48", "2019-06-26 01:01:48", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-17.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("21", "1", "2019-06-26 01:01:49", "2019-06-26 01:01:49", "", "city-18", "", "inherit", "open", "closed", "", "city-18", "", "", "2019-06-26 01:01:49", "2019-06-26 01:01:49", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-18.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("22", "1", "2019-06-26 01:01:49", "2019-06-26 01:01:49", "", "city-19", "", "inherit", "open", "closed", "", "city-19", "", "", "2019-06-26 01:01:49", "2019-06-26 01:01:49", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-19.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("23", "1", "2019-06-26 01:01:50", "2019-06-26 01:01:50", "", "city-20", "", "inherit", "open", "closed", "", "city-20", "", "", "2019-06-26 01:01:50", "2019-06-26 01:01:50", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-20.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("24", "1", "2019-06-26 01:01:50", "2019-06-26 01:01:50", "", "city-21", "", "inherit", "open", "closed", "", "city-21", "", "", "2019-06-26 01:01:50", "2019-06-26 01:01:50", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-21.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("25", "1", "2019-06-26 01:01:55", "2019-06-26 01:01:55", "", "city-22", "", "inherit", "open", "closed", "", "city-22", "", "", "2019-06-26 01:01:55", "2019-06-26 01:01:55", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-22.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("26", "1", "2019-06-26 01:01:56", "2019-06-26 01:01:56", "", "city-23", "", "inherit", "open", "closed", "", "city-23", "", "", "2019-06-26 01:01:56", "2019-06-26 01:01:56", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-23.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("27", "1", "2019-06-26 01:01:56", "2019-06-26 01:01:56", "", "city-24", "", "inherit", "open", "closed", "", "city-24", "", "", "2019-06-26 01:01:56", "2019-06-26 01:01:56", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-24.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("28", "1", "2019-06-26 01:01:57", "2019-06-26 01:01:57", "", "city-25", "", "inherit", "open", "closed", "", "city-25", "", "", "2019-06-26 01:01:57", "2019-06-26 01:01:57", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-25.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("30", "1", "2019-06-26 01:02:16", "2019-06-26 01:02:16", "", "city-28", "", "inherit", "open", "closed", "", "city-28", "", "", "2019-06-26 01:02:16", "2019-06-26 01:02:16", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-28.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("31", "1", "2019-06-26 01:02:36", "2019-06-26 01:02:36", "", "city-26", "", "inherit", "open", "closed", "", "city-26", "", "", "2019-06-26 01:02:36", "2019-06-26 01:02:36", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-26.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("32", "1", "2019-06-26 01:02:36", "2019-06-26 01:02:36", "", "city-27", "", "inherit", "open", "closed", "", "city-27-2", "", "", "2019-06-26 01:02:36", "2019-06-26 01:02:36", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-27-1.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("33", "1", "2019-06-26 01:02:37", "2019-06-26 01:02:37", "", "city-28", "", "inherit", "open", "closed", "", "city-28-2", "", "", "2019-06-26 01:02:37", "2019-06-26 01:02:37", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-28-1.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("34", "1", "2019-06-26 01:02:37", "2019-06-26 01:02:37", "", "city-29", "", "inherit", "open", "closed", "", "city-29", "", "", "2019-06-26 01:02:37", "2019-06-26 01:02:37", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-29.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("35", "1", "2019-06-26 01:02:38", "2019-06-26 01:02:38", "", "city-30", "", "inherit", "open", "closed", "", "city-30", "", "", "2019-06-26 01:02:38", "2019-06-26 01:02:38", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-30.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("36", "1", "2019-06-26 01:02:38", "2019-06-26 01:02:38", "", "city-31", "", "inherit", "open", "closed", "", "city-31", "", "", "2019-06-26 01:02:38", "2019-06-26 01:02:38", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-31.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("37", "1", "2019-06-26 01:02:39", "2019-06-26 01:02:39", "", "city-32", "", "inherit", "open", "closed", "", "city-32", "", "", "2019-06-26 01:02:39", "2019-06-26 01:02:39", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-32.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("39", "1", "2019-06-26 01:02:40", "2019-06-26 01:02:40", "", "city-34", "", "inherit", "open", "closed", "", "city-34", "", "", "2019-06-26 01:02:40", "2019-06-26 01:02:40", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-34.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("40", "1", "2019-06-26 01:02:41", "2019-06-26 01:02:41", "", "city-35", "", "inherit", "open", "closed", "", "city-35", "", "", "2019-06-26 01:02:41", "2019-06-26 01:02:41", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-35.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("41", "1", "2019-06-26 01:02:41", "2019-06-26 01:02:41", "", "city-36", "", "inherit", "open", "closed", "", "city-36", "", "", "2019-06-26 01:02:41", "2019-06-26 01:02:41", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-36.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("42", "1", "2019-06-26 01:02:42", "2019-06-26 01:02:42", "", "city-37", "", "inherit", "open", "closed", "", "city-37", "", "", "2019-06-26 01:02:42", "2019-06-26 01:02:42", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-37.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("43", "1", "2019-06-26 01:02:42", "2019-06-26 01:02:42", "", "city-38", "", "inherit", "open", "closed", "", "city-38", "", "", "2019-06-26 01:02:42", "2019-06-26 01:02:42", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-38.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("44", "1", "2019-06-26 01:02:43", "2019-06-26 01:02:43", "", "city-39", "", "inherit", "open", "closed", "", "city-39", "", "", "2019-06-26 01:02:43", "2019-06-26 01:02:43", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-39.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("45", "1", "2019-06-26 01:02:44", "2019-06-26 01:02:44", "", "city-40", "", "inherit", "open", "closed", "", "city-40", "", "", "2019-06-26 01:02:44", "2019-06-26 01:02:44", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-40.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("46", "1", "2019-06-26 01:02:44", "2019-06-26 01:02:44", "", "city-41", "", "inherit", "open", "closed", "", "city-41", "", "", "2019-06-26 01:02:44", "2019-06-26 01:02:44", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-41.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("47", "1", "2019-06-26 01:02:45", "2019-06-26 01:02:45", "", "city-42", "", "inherit", "open", "closed", "", "city-42", "", "", "2019-06-26 01:02:45", "2019-06-26 01:02:45", "", "0", "http://localhost:8888/masonry-menu-js/wp-content/uploads/2019/06/city-42.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("48", "6", "2019-06-01 01:08:08", "2019-06-01 01:08:08", "<!-- wp:paragraph -->\n<p>Molestias adipisci recusandae deleniti, aperiam earum reprehenderit magni minus labore, quam, laudantium fugit modi perspiciatis nam. Praesentium, voluptates deserunt dicta obcaecati illo voluptatibus sequi doloremque iure nemo, accusantium deleniti a incidunt. Laudantium, sint eos quos non quidem, ad doloremque obcaecati reiciendis sit veniam neque dolores maiores rerum commodi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Magnam debitis nobis voluptates veniam consequuntur pariatur nihil eos nostrum maxime repellat cupiditate, alias cum! Veniam porro sit nisi cum modi omnis nostrum maiores, ea ullam, quos culpa non voluptate repudiandae, veritatis eius tempore rerum maxime ipsam. Neque eum nobis rem, dicta distinctio atque nisi temporibus inventore beatae.</p>\n<!-- /wp:paragraph -->", "fugit modi perspiciatis", "", "publish", "open", "open", "", "fugit-modi-perspiciatis", "", "", "2020-02-03 03:10:39", "2020-02-03 03:10:39", "", "0", "http://localhost:8888/masonry-menu-js/?p=48", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("49", "6", "2019-06-08 01:12:06", "2019-06-08 01:12:06", "<!-- wp:paragraph -->\n<p>Sit vel molestiae deserunt quod velit ratione possimus quo officiis blanditiis nesciunt quibusdam, temporibus unde. Error consequatur cumque soluta repudiandae adipisci deserunt, numquam aliquam ipsum est harum voluptas illum! Molestiae unde aspernatur autem, minima necessitatibus veritatis fugiat aliquid, nobis harum sunt quidem assumenda? Modi impedit corporis nisi voluptatibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Molestias adipisci recusandae deleniti, aperiam earum reprehenderit magni minus labore, quam, laudantium fugit modi perspiciatis nam. Praesentium, voluptates deserunt dicta obcaecati illo voluptatibus sequi doloremque iure nemo, accusantium deleniti a incidunt. Laudantium, sint eos quos non quidem, ad doloremque obcaecati reiciendis sit veniam neque dolores maiores rerum commodi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Magnam debitis nobis voluptates veniam consequuntur pariatur nihil eos nostrum maxime repellat cupiditate, alias cum! Veniam porro sit nisi cum modi omnis nostrum maiores, ea ullam, quos culpa non voluptate repudiandae, veritatis eius tempore rerum maxime ipsam. Neque eum nobis rem, dicta distinctio atque nisi temporibus inventore beatae.</p>\n<!-- /wp:paragraph -->", "adipisci recusandae", "", "publish", "open", "open", "", "adipisci-recusandae", "", "", "2020-02-03 03:10:39", "2020-02-03 03:10:39", "", "0", "http://localhost:8888/masonry-menu-js/?p=49", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("50", "6", "2019-06-02 01:08:43", "2019-06-02 01:08:43", "<!-- wp:paragraph -->\n<p>Molestiae unde aspernatur autem, minima necessitatibus veritatis fugiat aliquid, nobis harum sunt quidem assumenda? Modi impedit corporis nisi voluptatibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Molestias adipisci recusandae deleniti, aperiam earum reprehenderit magni minus labore, quam, laudantium fugit modi perspiciatis nam. Praesentium, voluptates deserunt dicta obcaecati illo voluptatibus sequi doloremque iure nemo, accusantium deleniti a incidunt. Laudantium, sint eos quos non quidem, ad doloremque obcaecati reiciendis sit veniam neque dolores maiores rerum commodi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Magnam debitis nobis voluptates veniam consequuntur pariatur nihil eos nostrum maxime repellat cupiditate, alias cum! Veniam porro sit nisi cum modi omnis nostrum maiores, ea ullam, quos culpa non voluptate repudiandae, veritatis eius tempore rerum maxime ipsam. Neque eum nobis rem, dicta distinctio atque nisi temporibus inventore beatae.</p>\n<!-- /wp:paragraph -->", "maiores rerum", "", "publish", "open", "open", "", "maiores-rerum", "", "", "2020-02-03 03:10:39", "2020-02-03 03:10:39", "", "0", "http://localhost:8888/masonry-menu-js/?p=50", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("51", "6", "2019-06-09 01:12:35", "2019-06-09 01:12:35", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Debitis harum qui repudiandae veritatis impedit, ipsum aliquid veniam, deserunt dolorum id soluta ullam saepe temporibus suscipit dolore nulla dolor, blanditiis dicta ea officiis commodi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Porro in deserunt culpa natus quaerat earum! Aspernatur consequatur, temporibus amet eos maxime reiciendis provident.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laboriosam, recusandae? Quas corporis suscipit eveniet enim ipsam quo neque, quod in velit laborum repellat, dignissimos aut omnis id voluptate tempora ducimus molestiae!</p>\n<!-- /wp:paragraph -->", "suscipit dolore nulla", "", "publish", "open", "open", "", "suscipit-dolore-nulla", "", "", "2020-02-03 03:10:39", "2020-02-03 03:10:39", "", "0", "http://localhost:8888/masonry-menu-js/?p=51", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("52", "6", "2019-06-12 01:12:51", "2019-06-12 01:12:51", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Porro in deserunt culpa natus quaerat earum! Aspernatur consequatur, temporibus amet eos maxime reiciendis provident.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laboriosam, recusandae? Quas corporis suscipit eveniet enim ipsam quo neque, quod in velit laborum repellat, dignissimos aut omnis id voluptate tempora ducimus molestiae!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quam corrupti, minima! Quidem mollitia unde tenetur, explicabo doloribus ratione possimus. Tempora laboriosam velit possimus unde pariatur expedita obcaecati atque neque, officiis quis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Itaque eos suscipit aspernatur porro iusto eum, non accusantium. Dicta adipisci sapiente deserunt iste, amet quasi nam explicabo, doloribus magni nemo aliquam quas.</p>\n<!-- /wp:paragraph -->", "officiis commodi", "", "publish", "open", "open", "", "officiis-commodi", "", "", "2020-02-03 03:10:39", "2020-02-03 03:10:39", "", "0", "http://localhost:8888/masonry-menu-js/?p=52", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("53", "6", "2019-06-26 01:09:44", "2019-06-26 01:09:44", "<!-- wp:paragraph -->\n<p>Rerum consectetur quidem, repellendus veniam eveniet reiciendis facere perspiciatis harum esse iusto enim veritatis voluptate animi ad, vel aspernatur, quas labore iure. Numquam aperiam quis distinctio ducimus illo necessitatibus atque, iusto, eligendi assumenda laudantium illum obcaecati unde et eius id non ea recusandae exercitationem pariatur consequatur! Dolore, libero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Rerum consectetur quidem, repellendus veniam eveniet reiciendis facere perspiciatis harum esse iusto enim veritatis voluptate animi ad, vel aspernatur, quas labore iure. Numquam aperiam quis distinctio ducimus illo necessitatibus atque, iusto, eligendi assumenda laudantium illum obcaecati unde et eius id non ea recusandae exercitationem pariatur consequatur! Dolore, libero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sit vel molestiae deserunt quod velit ratione possimus quo officiis blanditiis nesciunt quibusdam, temporibus unde.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sit vel molestiae deserunt quod velit ratione possimus quo officiis blanditiis nesciunt quibusdam, temporibus unde.</p>\n<!-- /wp:paragraph -->", "esse iusto enim", "", "publish", "open", "open", "", "esse-iusto-enim", "", "", "2020-02-03 03:10:39", "2020-02-03 03:10:39", "", "0", "http://localhost:8888/masonry-menu-js/?p=53", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("54", "6", "2019-06-12 01:13:33", "2019-06-12 01:13:33", "<!-- wp:paragraph -->\n<p>Magnam debitis nobis voluptates veniam consequuntur pariatur nihil eos nostrum maxime repellat cupiditate, alias cum! Veniam porro sit nisi cum modi omnis nostrum maiores, ea ullam, quos culpa non voluptate repudiandae, veritatis eius tempore rerum maxime ipsam. Neque eum nobis rem, dicta distinctio atque nisi temporibus inventore beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa doloremque quisquam illo corporis consequatur adipisci, numquam id sequi ab perferendis quaerat minus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p> Veniam porro sit nisi cum modi omnis nostrum maiores, ea ullam, quos culpa non voluptate repudiandae, veritatis eius tempore rerum maxime ipsam. Neque eum nobis rem, dicta distinctio atque nisi temporibus inventore beatae.</p>\n<!-- /wp:paragraph -->", "eum nobis rem", "", "publish", "open", "open", "", "eum-nobis-rem", "", "", "2020-02-03 03:10:39", "2020-02-03 03:10:39", "", "0", "http://localhost:8888/masonry-menu-js/?p=54", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("55", "6", "2019-06-26 01:13:47", "2019-06-26 01:13:47", "<!-- wp:paragraph -->\n<p>Sit vel molestiae deserunt quod velit ratione possimus quo officiis blanditiis nesciunt quibusdam, temporibus unde. Error consequatur cumque soluta repudiandae adipisci deserunt, numquam aliquam ipsum est harum voluptas illum! Molestiae unde aspernatur autem, minima necessitatibus veritatis fugiat aliquid, nobis harum sunt quidem assumenda? Modi impedit corporis nisi voluptatibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Molestias adipisci recusandae deleniti, aperiam earum reprehenderit magni minus labore, quam, laudantium fugit modi perspiciatis nam. Praesentium, voluptates deserunt dicta obcaecati illo voluptatibus sequi doloremque iure nemo, accusantium deleniti a incidunt. Laudantium, sint eos quos non quidem, ad doloremque obcaecati reiciendis sit veniam neque dolores maiores rerum commodi.</p>\n<!-- /wp:paragraph -->", "impedit corporis", "", "publish", "open", "open", "", "impedit-corporis", "", "", "2020-02-03 03:10:39", "2020-02-03 03:10:39", "", "0", "http://localhost:8888/masonry-menu-js/?p=55", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("56", "6", "2019-06-04 01:10:43", "2019-06-04 01:10:43", "<!-- wp:paragraph -->\n<p>Dolore, libero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sit vel molestiae deserunt quod velit ratione possimus quo officiis blanditiis nesciunt quibusdam, temporibus unde. Error consequatur cumque soluta repudiandae adipisci deserunt, numquam aliquam ipsum est harum voluptas illum! Molestiae unde aspernatur autem, minima necessitatibus veritatis fugiat aliquid, nobis harum sunt quidem assumenda? Modi impedit corporis nisi voluptatibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Molestias adipisci recusandae deleniti, aperiam earum reprehenderit magni minus labore, quam, laudantium fugit modi perspiciatis nam. Praesentium, voluptates deserunt dicta obcaecati illo voluptatibus sequi doloremque iure nemo, accusantium deleniti a incidunt. Laudantium, sint eos quos non quidem, ad doloremque obcaecati reiciendis sit veniam neque dolores maiores rerum commodi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Magnam debitis nobis voluptates veniam consequuntur pariatur nihil eos nostrum maxime repellat cupiditate, alias cum! Veniam porro sit nisi cum modi omnis nostrum maiores, ea ullam, quos culpa non voluptate repudiandae, veritatis eius tempore rerum maxime ipsam. Neque eum nobis rem, dicta distinctio atque nisi temporibus inventore beatae.</p>\n<!-- /wp:paragraph -->", "aspernatur autem", "", "publish", "open", "open", "", "aspernatur-autem", "", "", "2020-02-03 03:10:39", "2020-02-03 03:10:39", "", "0", "http://localhost:8888/masonry-menu-js/?p=56", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("57", "6", "2019-06-06 01:11:07", "2019-06-06 01:11:07", "<!-- wp:paragraph -->\n<p>Laboriosam, recusandae? Quas corporis suscipit eveniet enim ipsam quo neque, quod in velit laborum repellat, dignissimos aut omnis id voluptate tempora ducimus molestiae!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quam corrupti, minima! Quidem mollitia unde tenetur, explicabo doloribus ratione possimus. Tempora laboriosam velit possimus unde pariatur expedita obcaecati atque neque, officiis quis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Itaque eos suscipit aspernatur porro iusto eum, non accusantium. Dicta adipisci sapiente deserunt iste, amet quasi nam explicabo, doloribus magni nemo aliquam quas.</p>\n<!-- /wp:paragraph -->", "omnis id voluptate", "", "publish", "open", "open", "", "omnis-id-voluptate", "", "", "2020-02-03 03:10:39", "2020-02-03 03:10:39", "", "0", "http://localhost:8888/masonry-menu-js/?p=57", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("58", "6", "2019-06-05 01:11:29", "2019-06-05 01:11:29", "<!-- wp:paragraph -->\n<p>Magnam debitis nobis voluptates veniam consequuntur pariatur nihil eos nostrum maxime repellat cupiditate, alias cum! Veniam porro sit nisi cum modi omnis nostrum maiores, ea ullam, quos culpa non voluptate repudiandae, veritatis eius tempore rerum maxime ipsam. Neque eum nobis rem, dicta distinctio atque nisi temporibus inventore beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Magnam debitis nobis voluptates veniam consequuntur pariatur nihil eos nostrum maxime repellat cupiditate, alias cum! Veniam porro sit nisi cum modi omnis nostrum maiores, ea ullam, quos culpa non voluptate repudiandae, veritatis eius tempore rerum maxime ipsam. Neque eum nobis rem, dicta distinctio atque nisi temporibus inventore beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa doloremque quisquam illo corporis consequatur adipisci, numquam id sequi ab perferendis quaerat minus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa doloremque quisquam illo corporis consequatur adipisci, numquam id sequi ab perferendis quaerat minus.</p>\n<!-- /wp:paragraph -->", "nobis voluptates veniam", "", "publish", "open", "open", "", "nobis-voluptates-veniam", "", "", "2020-02-03 03:10:39", "2020-02-03 03:10:39", "", "0", "http://localhost:8888/masonry-menu-js/?p=58", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("59", "1", "2019-06-26 01:08:08", "2019-06-26 01:08:08", "<!-- wp:paragraph -->\n<p>Molestias adipisci recusandae deleniti, aperiam earum reprehenderit magni minus labore, quam, laudantium fugit modi perspiciatis nam. Praesentium, voluptates deserunt dicta obcaecati illo voluptatibus sequi doloremque iure nemo, accusantium deleniti a incidunt. Laudantium, sint eos quos non quidem, ad doloremque obcaecati reiciendis sit veniam neque dolores maiores rerum commodi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Magnam debitis nobis voluptates veniam consequuntur pariatur nihil eos nostrum maxime repellat cupiditate, alias cum! Veniam porro sit nisi cum modi omnis nostrum maiores, ea ullam, quos culpa non voluptate repudiandae, veritatis eius tempore rerum maxime ipsam. Neque eum nobis rem, dicta distinctio atque nisi temporibus inventore beatae.</p>\n<!-- /wp:paragraph -->", "fugit modi perspiciatis", "", "inherit", "closed", "closed", "", "48-revision-v1", "", "", "2019-06-26 01:08:08", "2019-06-26 01:08:08", "", "48", "http://localhost:8888/masonry-menu-js/2019/06/26/48-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("60", "1", "2019-06-26 01:08:43", "2019-06-26 01:08:43", "<!-- wp:paragraph -->\n<p>Molestiae unde aspernatur autem, minima necessitatibus veritatis fugiat aliquid, nobis harum sunt quidem assumenda? Modi impedit corporis nisi voluptatibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Molestias adipisci recusandae deleniti, aperiam earum reprehenderit magni minus labore, quam, laudantium fugit modi perspiciatis nam. Praesentium, voluptates deserunt dicta obcaecati illo voluptatibus sequi doloremque iure nemo, accusantium deleniti a incidunt. Laudantium, sint eos quos non quidem, ad doloremque obcaecati reiciendis sit veniam neque dolores maiores rerum commodi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Magnam debitis nobis voluptates veniam consequuntur pariatur nihil eos nostrum maxime repellat cupiditate, alias cum! Veniam porro sit nisi cum modi omnis nostrum maiores, ea ullam, quos culpa non voluptate repudiandae, veritatis eius tempore rerum maxime ipsam. Neque eum nobis rem, dicta distinctio atque nisi temporibus inventore beatae.</p>\n<!-- /wp:paragraph -->", "maiores rerum", "", "inherit", "closed", "closed", "", "50-revision-v1", "", "", "2019-06-26 01:08:43", "2019-06-26 01:08:43", "", "50", "http://localhost:8888/masonry-menu-js/2019/06/26/50-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("61", "1", "2019-06-26 01:09:44", "2019-06-26 01:09:44", "<!-- wp:paragraph -->\n<p>Rerum consectetur quidem, repellendus veniam eveniet reiciendis facere perspiciatis harum esse iusto enim veritatis voluptate animi ad, vel aspernatur, quas labore iure. Numquam aperiam quis distinctio ducimus illo necessitatibus atque, iusto, eligendi assumenda laudantium illum obcaecati unde et eius id non ea recusandae exercitationem pariatur consequatur! Dolore, libero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Rerum consectetur quidem, repellendus veniam eveniet reiciendis facere perspiciatis harum esse iusto enim veritatis voluptate animi ad, vel aspernatur, quas labore iure. Numquam aperiam quis distinctio ducimus illo necessitatibus atque, iusto, eligendi assumenda laudantium illum obcaecati unde et eius id non ea recusandae exercitationem pariatur consequatur! Dolore, libero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sit vel molestiae deserunt quod velit ratione possimus quo officiis blanditiis nesciunt quibusdam, temporibus unde.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sit vel molestiae deserunt quod velit ratione possimus quo officiis blanditiis nesciunt quibusdam, temporibus unde.</p>\n<!-- /wp:paragraph -->", "esse iusto enim", "", "inherit", "closed", "closed", "", "53-revision-v1", "", "", "2019-06-26 01:09:44", "2019-06-26 01:09:44", "", "53", "http://localhost:8888/masonry-menu-js/2019/06/26/53-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("62", "1", "2019-06-26 01:10:43", "2019-06-26 01:10:43", "<!-- wp:paragraph -->\n<p>Dolore, libero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sit vel molestiae deserunt quod velit ratione possimus quo officiis blanditiis nesciunt quibusdam, temporibus unde. Error consequatur cumque soluta repudiandae adipisci deserunt, numquam aliquam ipsum est harum voluptas illum! Molestiae unde aspernatur autem, minima necessitatibus veritatis fugiat aliquid, nobis harum sunt quidem assumenda? Modi impedit corporis nisi voluptatibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Molestias adipisci recusandae deleniti, aperiam earum reprehenderit magni minus labore, quam, laudantium fugit modi perspiciatis nam. Praesentium, voluptates deserunt dicta obcaecati illo voluptatibus sequi doloremque iure nemo, accusantium deleniti a incidunt. Laudantium, sint eos quos non quidem, ad doloremque obcaecati reiciendis sit veniam neque dolores maiores rerum commodi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Magnam debitis nobis voluptates veniam consequuntur pariatur nihil eos nostrum maxime repellat cupiditate, alias cum! Veniam porro sit nisi cum modi omnis nostrum maiores, ea ullam, quos culpa non voluptate repudiandae, veritatis eius tempore rerum maxime ipsam. Neque eum nobis rem, dicta distinctio atque nisi temporibus inventore beatae.</p>\n<!-- /wp:paragraph -->", "aspernatur autem", "", "inherit", "closed", "closed", "", "56-revision-v1", "", "", "2019-06-26 01:10:43", "2019-06-26 01:10:43", "", "56", "http://localhost:8888/masonry-menu-js/2019/06/26/56-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("63", "1", "2019-06-26 01:10:59", "2019-06-26 01:10:59", "<!-- wp:paragraph -->\n<p>Laboriosam, recusandae? Quas corporis suscipit eveniet enim ipsam quo neque, quod in velit laborum repellat, dignissimos aut omnis id voluptate tempora ducimus molestiae!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quam corrupti, minima! Quidem mollitia unde tenetur, explicabo doloribus ratione possimus. Tempora laboriosam velit possimus unde pariatur expedita obcaecati atque neque, officiis quis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Itaque eos suscipit aspernatur porro iusto eum, non accusantium. Dicta adipisci sapiente deserunt iste, amet quasi nam explicabo, doloribus magni nemo aliquam quas.</p>\n<!-- /wp:paragraph -->", "omnis id voluptate", "", "inherit", "closed", "closed", "", "57-revision-v1", "", "", "2019-06-26 01:10:59", "2019-06-26 01:10:59", "", "57", "http://localhost:8888/masonry-menu-js/2019/06/26/57-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("64", "1", "2019-06-26 01:11:29", "2019-06-26 01:11:29", "<!-- wp:paragraph -->\n<p>Magnam debitis nobis voluptates veniam consequuntur pariatur nihil eos nostrum maxime repellat cupiditate, alias cum! Veniam porro sit nisi cum modi omnis nostrum maiores, ea ullam, quos culpa non voluptate repudiandae, veritatis eius tempore rerum maxime ipsam. Neque eum nobis rem, dicta distinctio atque nisi temporibus inventore beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Magnam debitis nobis voluptates veniam consequuntur pariatur nihil eos nostrum maxime repellat cupiditate, alias cum! Veniam porro sit nisi cum modi omnis nostrum maiores, ea ullam, quos culpa non voluptate repudiandae, veritatis eius tempore rerum maxime ipsam. Neque eum nobis rem, dicta distinctio atque nisi temporibus inventore beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa doloremque quisquam illo corporis consequatur adipisci, numquam id sequi ab perferendis quaerat minus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa doloremque quisquam illo corporis consequatur adipisci, numquam id sequi ab perferendis quaerat minus.</p>\n<!-- /wp:paragraph -->", "nobis voluptates veniam", "", "inherit", "closed", "closed", "", "58-revision-v1", "", "", "2019-06-26 01:11:29", "2019-06-26 01:11:29", "", "58", "http://localhost:8888/masonry-menu-js/2019/06/26/58-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("65", "1", "2019-06-26 01:12:06", "2019-06-26 01:12:06", "<!-- wp:paragraph -->\n<p>Sit vel molestiae deserunt quod velit ratione possimus quo officiis blanditiis nesciunt quibusdam, temporibus unde. Error consequatur cumque soluta repudiandae adipisci deserunt, numquam aliquam ipsum est harum voluptas illum! Molestiae unde aspernatur autem, minima necessitatibus veritatis fugiat aliquid, nobis harum sunt quidem assumenda? Modi impedit corporis nisi voluptatibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Molestias adipisci recusandae deleniti, aperiam earum reprehenderit magni minus labore, quam, laudantium fugit modi perspiciatis nam. Praesentium, voluptates deserunt dicta obcaecati illo voluptatibus sequi doloremque iure nemo, accusantium deleniti a incidunt. Laudantium, sint eos quos non quidem, ad doloremque obcaecati reiciendis sit veniam neque dolores maiores rerum commodi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Magnam debitis nobis voluptates veniam consequuntur pariatur nihil eos nostrum maxime repellat cupiditate, alias cum! Veniam porro sit nisi cum modi omnis nostrum maiores, ea ullam, quos culpa non voluptate repudiandae, veritatis eius tempore rerum maxime ipsam. Neque eum nobis rem, dicta distinctio atque nisi temporibus inventore beatae.</p>\n<!-- /wp:paragraph -->", "adipisci recusandae", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2019-06-26 01:12:06", "2019-06-26 01:12:06", "", "49", "http://localhost:8888/masonry-menu-js/2019/06/26/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("66", "1", "2019-06-26 01:12:35", "2019-06-26 01:12:35", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Debitis harum qui repudiandae veritatis impedit, ipsum aliquid veniam, deserunt dolorum id soluta ullam saepe temporibus suscipit dolore nulla dolor, blanditiis dicta ea officiis commodi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Porro in deserunt culpa natus quaerat earum! Aspernatur consequatur, temporibus amet eos maxime reiciendis provident.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laboriosam, recusandae? Quas corporis suscipit eveniet enim ipsam quo neque, quod in velit laborum repellat, dignissimos aut omnis id voluptate tempora ducimus molestiae!</p>\n<!-- /wp:paragraph -->", "suscipit dolore nulla", "", "inherit", "closed", "closed", "", "51-revision-v1", "", "", "2019-06-26 01:12:35", "2019-06-26 01:12:35", "", "51", "http://localhost:8888/masonry-menu-js/2019/06/26/51-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("67", "1", "2019-06-26 01:12:51", "2019-06-26 01:12:51", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Porro in deserunt culpa natus quaerat earum! Aspernatur consequatur, temporibus amet eos maxime reiciendis provident.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laboriosam, recusandae? Quas corporis suscipit eveniet enim ipsam quo neque, quod in velit laborum repellat, dignissimos aut omnis id voluptate tempora ducimus molestiae!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quam corrupti, minima! Quidem mollitia unde tenetur, explicabo doloribus ratione possimus. Tempora laboriosam velit possimus unde pariatur expedita obcaecati atque neque, officiis quis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Itaque eos suscipit aspernatur porro iusto eum, non accusantium. Dicta adipisci sapiente deserunt iste, amet quasi nam explicabo, doloribus magni nemo aliquam quas.</p>\n<!-- /wp:paragraph -->", "officiis commodi", "", "inherit", "closed", "closed", "", "52-revision-v1", "", "", "2019-06-26 01:12:51", "2019-06-26 01:12:51", "", "52", "http://localhost:8888/masonry-menu-js/2019/06/26/52-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("68", "1", "2019-06-26 01:13:33", "2019-06-26 01:13:33", "<!-- wp:paragraph -->\n<p>Magnam debitis nobis voluptates veniam consequuntur pariatur nihil eos nostrum maxime repellat cupiditate, alias cum! Veniam porro sit nisi cum modi omnis nostrum maiores, ea ullam, quos culpa non voluptate repudiandae, veritatis eius tempore rerum maxime ipsam. Neque eum nobis rem, dicta distinctio atque nisi temporibus inventore beatae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa doloremque quisquam illo corporis consequatur adipisci, numquam id sequi ab perferendis quaerat minus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p> Veniam porro sit nisi cum modi omnis nostrum maiores, ea ullam, quos culpa non voluptate repudiandae, veritatis eius tempore rerum maxime ipsam. Neque eum nobis rem, dicta distinctio atque nisi temporibus inventore beatae.</p>\n<!-- /wp:paragraph -->", "eum nobis rem", "", "inherit", "closed", "closed", "", "54-revision-v1", "", "", "2019-06-26 01:13:33", "2019-06-26 01:13:33", "", "54", "http://localhost:8888/masonry-menu-js/2019/06/26/54-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("69", "1", "2019-06-26 01:13:47", "2019-06-26 01:13:47", "<!-- wp:paragraph -->\n<p>Sit vel molestiae deserunt quod velit ratione possimus quo officiis blanditiis nesciunt quibusdam, temporibus unde. Error consequatur cumque soluta repudiandae adipisci deserunt, numquam aliquam ipsum est harum voluptas illum! Molestiae unde aspernatur autem, minima necessitatibus veritatis fugiat aliquid, nobis harum sunt quidem assumenda? Modi impedit corporis nisi voluptatibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Molestias adipisci recusandae deleniti, aperiam earum reprehenderit magni minus labore, quam, laudantium fugit modi perspiciatis nam. Praesentium, voluptates deserunt dicta obcaecati illo voluptatibus sequi doloremque iure nemo, accusantium deleniti a incidunt. Laudantium, sint eos quos non quidem, ad doloremque obcaecati reiciendis sit veniam neque dolores maiores rerum commodi.</p>\n<!-- /wp:paragraph -->", "impedit corporis", "", "inherit", "closed", "closed", "", "55-revision-v1", "", "", "2019-06-26 01:13:47", "2019-06-26 01:13:47", "", "55", "http://localhost:8888/masonry-menu-js/2019/06/26/55-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("80", "1", "2019-06-29 22:47:20", "2019-06-29 22:47:20", "", "city-7", "", "inherit", "open", "closed", "", "city-7-2", "", "", "2019-06-29 22:47:20", "2019-06-29 22:47:20", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/wp-content/uploads/2019/06/city-7-1.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("81", "1", "2019-06-29 22:47:23", "2019-06-29 22:47:23", "", "city-21", "", "inherit", "open", "closed", "", "city-21-2", "", "", "2019-06-29 22:47:23", "2019-06-29 22:47:23", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/wp-content/uploads/2019/06/city-21-1.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("82", "1", "2019-06-29 23:15:43", "2019-06-29 23:15:43", "", "unsplash-new-summer-2019-wide-6", "", "inherit", "open", "closed", "", "unsplash-new-summer-2019-wide-6", "", "", "2019-06-29 23:15:43", "2019-06-29 23:15:43", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/wp-content/uploads/2019/06/unsplash-new-summer-2019-wide-6.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("83", "1", "2019-06-29 23:15:44", "2019-06-29 23:15:44", "", "unsplash-new-summer-2019-wide-5", "", "inherit", "open", "closed", "", "unsplash-new-summer-2019-wide-5", "", "", "2019-06-29 23:15:44", "2019-06-29 23:15:44", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/wp-content/uploads/2019/06/unsplash-new-summer-2019-wide-5.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("84", "1", "2019-06-29 23:15:45", "2019-06-29 23:15:45", "", "unsplash-new-summer-2019-wide-4", "", "inherit", "open", "closed", "", "unsplash-new-summer-2019-wide-4", "", "", "2019-06-29 23:15:45", "2019-06-29 23:15:45", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/wp-content/uploads/2019/06/unsplash-new-summer-2019-wide-4.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("85", "1", "2019-06-29 23:15:45", "2019-06-29 23:15:45", "", "unsplash-new-summer-2019-wide-3", "", "inherit", "open", "closed", "", "unsplash-new-summer-2019-wide-3", "", "", "2019-06-29 23:15:45", "2019-06-29 23:15:45", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/wp-content/uploads/2019/06/unsplash-new-summer-2019-wide-3.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("86", "1", "2019-06-29 23:15:46", "2019-06-29 23:15:46", "", "unsplash-new-summer-2019-wide-2", "", "inherit", "open", "closed", "", "unsplash-new-summer-2019-wide-2", "", "", "2019-06-29 23:15:46", "2019-06-29 23:15:46", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/wp-content/uploads/2019/06/unsplash-new-summer-2019-wide-2.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("87", "1", "2019-06-29 23:15:46", "2019-06-29 23:15:46", "", "unsplash-new-summer-2019-wide-1", "", "inherit", "open", "closed", "", "unsplash-new-summer-2019-wide-1", "", "", "2019-06-29 23:15:46", "2019-06-29 23:15:46", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/wp-content/uploads/2019/06/unsplash-new-summer-2019-wide-1.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("88", "1", "2019-06-29 23:15:47", "2019-06-29 23:15:47", "", "unsplash-new-summer-2019-14", "", "inherit", "open", "closed", "", "unsplash-new-summer-2019-14", "", "", "2019-06-29 23:15:47", "2019-06-29 23:15:47", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/wp-content/uploads/2019/06/unsplash-new-summer-2019-14.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("89", "1", "2019-06-29 23:15:48", "2019-06-29 23:15:48", "", "unsplash-new-summer-2019-13", "", "inherit", "open", "closed", "", "unsplash-new-summer-2019-13", "", "", "2019-06-29 23:15:48", "2019-06-29 23:15:48", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/wp-content/uploads/2019/06/unsplash-new-summer-2019-13.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("90", "1", "2019-06-29 23:15:49", "2019-06-29 23:15:49", "", "unsplash-new-summer-2019-12", "", "inherit", "open", "closed", "", "unsplash-new-summer-2019-12", "", "", "2019-06-29 23:15:49", "2019-06-29 23:15:49", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/wp-content/uploads/2019/06/unsplash-new-summer-2019-12.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("91", "1", "2019-06-29 23:15:49", "2019-06-29 23:15:49", "", "unsplash-new-summer-2019-11", "", "inherit", "open", "closed", "", "unsplash-new-summer-2019-11", "", "", "2019-06-29 23:15:49", "2019-06-29 23:15:49", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/wp-content/uploads/2019/06/unsplash-new-summer-2019-11.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("92", "1", "2019-06-29 23:15:50", "2019-06-29 23:15:50", "", "unsplash-new-summer-2019-10", "", "inherit", "open", "closed", "", "unsplash-new-summer-2019-10", "", "", "2019-06-29 23:15:50", "2019-06-29 23:15:50", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/wp-content/uploads/2019/06/unsplash-new-summer-2019-10.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("93", "1", "2019-06-29 23:15:51", "2019-06-29 23:15:51", "", "unsplash-new-summer-2019-9", "", "inherit", "open", "closed", "", "unsplash-new-summer-2019-9", "", "", "2019-06-29 23:15:51", "2019-06-29 23:15:51", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/wp-content/uploads/2019/06/unsplash-new-summer-2019-9.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("94", "1", "2019-06-29 23:15:51", "2019-06-29 23:15:51", "", "unsplash-new-summer-2019-8", "", "inherit", "open", "closed", "", "unsplash-new-summer-2019-8", "", "", "2019-06-29 23:15:51", "2019-06-29 23:15:51", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/wp-content/uploads/2019/06/unsplash-new-summer-2019-8.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("95", "1", "2019-06-29 23:15:52", "2019-06-29 23:15:52", "", "unsplash-new-summer-2019-7", "", "inherit", "open", "closed", "", "unsplash-new-summer-2019-7", "", "", "2019-06-29 23:15:52", "2019-06-29 23:15:52", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/wp-content/uploads/2019/06/unsplash-new-summer-2019-7.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("96", "1", "2019-06-29 23:15:53", "2019-06-29 23:15:53", "", "unsplash-new-summer-2019-6", "", "inherit", "open", "closed", "", "unsplash-new-summer-2019-6", "", "", "2019-06-29 23:15:53", "2019-06-29 23:15:53", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/wp-content/uploads/2019/06/unsplash-new-summer-2019-6.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("97", "1", "2019-06-29 23:15:53", "2019-06-29 23:15:53", "", "unsplash-new-summer-2019-5", "", "inherit", "open", "closed", "", "unsplash-new-summer-2019-5", "", "", "2019-06-29 23:15:53", "2019-06-29 23:15:53", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/wp-content/uploads/2019/06/unsplash-new-summer-2019-5.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("98", "1", "2019-06-29 23:15:54", "2019-06-29 23:15:54", "", "unsplash-new-summer-2019-4", "", "inherit", "open", "closed", "", "unsplash-new-summer-2019-4", "", "", "2019-06-29 23:15:54", "2019-06-29 23:15:54", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/wp-content/uploads/2019/06/unsplash-new-summer-2019-4.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("99", "1", "2019-06-29 23:15:55", "2019-06-29 23:15:55", "", "unsplash-new-summer-2019-3", "", "inherit", "open", "closed", "", "unsplash-new-summer-2019-3", "", "", "2019-06-29 23:15:55", "2019-06-29 23:15:55", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/wp-content/uploads/2019/06/unsplash-new-summer-2019-3.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("100", "1", "2019-06-29 23:15:55", "2019-06-29 23:15:55", "", "unsplash-new-summer-2019-2", "", "inherit", "open", "closed", "", "unsplash-new-summer-2019-2", "", "", "2019-06-29 23:15:55", "2019-06-29 23:15:55", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/wp-content/uploads/2019/06/unsplash-new-summer-2019-2.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("101", "1", "2019-06-29 23:15:56", "2019-06-29 23:15:56", "", "unsplash-new-summer-2019-1", "", "inherit", "open", "closed", "", "unsplash-new-summer-2019-1", "", "", "2019-06-29 23:15:56", "2019-06-29 23:15:56", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/wp-content/uploads/2019/06/unsplash-new-summer-2019-1.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("102", "6", "2019-06-30 23:57:34", "2019-06-30 23:57:34", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam vitae quis, aperiam quisquam eveniet dignissimos beatae doloribus delectus totam asperiores dolorem magni. Totam libero itaque inventore aliquid asperiores nesciunt veniam exercitationem amet.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aperiam in commodi, temporibus cumque fuga, iure qui odio recusandae! Commodi dolor, corporis accusamus, praesentium deserunt, nihil atque facilis laudantium, delectus id nobis qui repellendus voluptatibus quos quis dolorum explicabo quibusdam eveniet.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minus facilis aut quas cumque consequatur impedit alias necessitatibus at a voluptate error placeat quibusdam tenetur nihil aliquam ipsum blanditiis quis amet, totam veritatis? Vel accusamus vero expedita aliquid corporis ratione fugit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Numquam totam ducimus alias, nesciunt exercitationem perspiciatis itaque eligendi voluptatem ullam dolorem dolore consequatur illum aspernatur deleniti doloribus, corporis beatae reprehenderit reiciendis eveniet odio! Non, enim neque reiciendis quos, pariatur quibusdam impedit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut corporis illum consequatur excepturi rem quasi esse maxime recusandae quo sunt, eveniet culpa reiciendis saepe adipisci iure minima dignissimos dolor temporibus nemo fugiat, optio natus rerum. Pariatur, quaerat aspernatur incidunt ducimus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quas, deserunt, necessitatibus. Maiores ab ducimus necessitatibus laudantium quia saepe a consequatur numquam aliquid voluptas perferendis iusto nihil illo nesciunt non reprehenderit iure, tempora adipisci inventore illum accusantium dolor fugiat quo. Adipisci!</p>\n<!-- /wp:paragraph -->", "esse maxime recusandae", "", "publish", "open", "open", "", "esse-maxime-recusandae", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/?p=102", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("103", "6", "2019-06-29 23:39:29", "2019-06-29 23:39:29", "<!-- wp:paragraph -->\n<p>Aperiam in commodi, temporibus cumque fuga, iure qui odio recusandae! Commodi dolor, corporis accusamus, praesentium deserunt, nihil atque facilis laudantium, delectus id nobis qui repellendus voluptatibus quos quis dolorum explicabo quibusdam eveniet.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minus facilis aut quas cumque consequatur impedit alias necessitatibus at a voluptate error placeat quibusdam tenetur nihil aliquam ipsum blanditiis quis amet, totam veritatis? Vel accusamus vero expedita aliquid corporis ratione fugit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Numquam totam ducimus alias, nesciunt exercitationem perspiciatis itaque eligendi voluptatem ullam dolorem dolore consequatur illum aspernatur deleniti doloribus, corporis beatae reprehenderit reiciendis eveniet odio! Non, enim neque reiciendis quos, pariatur quibusdam impedit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut corporis illum consequatur excepturi rem quasi esse maxime recusandae quo sunt, eveniet culpa reiciendis saepe adipisci iure minima dignissimos dolor temporibus nemo fugiat, optio natus rerum. Pariatur, quaerat aspernatur incidunt ducimus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quas, deserunt, necessitatibus. Maiores ab ducimus necessitatibus laudantium quia saepe a consequatur numquam aliquid voluptas perferendis iusto nihil illo nesciunt non reprehenderit iure, tempora adipisci inventore illum accusantium dolor fugiat quo. Adipisci!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima, nam! Nobis vero labore ex similique deleniti. Architecto labore ratione, hic optio, est fuga. Hic repellat aliquid obcaecati veritatis officia ducimus iure, amet maxime totam quidem fugit possimus eum. Eveniet, eius?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>At sed vero aliquam earum ipsum, similique error nostrum, dolor saepe beatae modi neque dignissimos dolorum quaerat eveniet hic facilis quod voluptas nihil quos, pariatur quam consequuntur voluptatibus iure labore. Deserunt, quod.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum quod quis, architecto facere, illum ratione laborum placeat numquam! Vel corporis totam aliquid delectus. Delectus soluta non est quasi consectetur vel dicta inventore incidunt, quae eveniet ut fuga exercitationem beatae recusandae.</p>\n<!-- /wp:paragraph -->", "delectus id nobis", "", "publish", "open", "open", "", "delectus-id-nobis", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/?p=103", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("104", "6", "2019-06-30 23:53:27", "2019-06-30 23:53:27", "<!-- wp:paragraph -->\n<p>Minus facilis aut quas cumque consequatur impedit alias necessitatibus at a voluptate error placeat quibusdam tenetur nihil aliquam ipsum blanditiis quis amet, totam veritatis? Vel accusamus vero expedita aliquid corporis ratione fugit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Numquam totam ducimus alias, nesciunt exercitationem perspiciatis itaque eligendi voluptatem ullam dolorem dolore consequatur illum aspernatur deleniti doloribus, corporis beatae reprehenderit reiciendis eveniet odio! Non, enim neque reiciendis quos, pariatur quibusdam impedit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut corporis illum consequatur excepturi rem quasi esse maxime recusandae quo sunt, eveniet culpa reiciendis saepe adipisci iure minima dignissimos dolor temporibus nemo fugiat, optio natus rerum. Pariatur, quaerat aspernatur incidunt ducimus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quas, deserunt, necessitatibus. Maiores ab ducimus necessitatibus laudantium quia saepe a consequatur numquam aliquid voluptas perferendis iusto nihil illo nesciunt non reprehenderit iure, tempora adipisci inventore illum accusantium dolor fugiat quo. Adipisci!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima, nam! Nobis vero labore ex similique deleniti. Architecto labore ratione, hic optio, est fuga. Hic repellat aliquid obcaecati veritatis officia ducimus iure, amet maxime totam quidem fugit possimus eum. Eveniet, eius?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>At sed vero aliquam earum ipsum, similique error nostrum, dolor saepe beatae modi neque dignissimos dolorum quaerat eveniet hic facilis quod voluptas nihil quos, pariatur quam consequuntur voluptatibus iure labore. Deserunt, quod.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum quod quis, architecto facere, illum ratione laborum placeat numquam! Vel corporis totam aliquid delectus. Delectus soluta non est quasi consectetur vel dicta inventore incidunt, quae eveniet ut fuga exercitationem beatae recusandae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Totam dolores nihil aliquid incidunt adipisci illo placeat nam vitae, suscipit officiis? Nulla mollitia harum aliquid aperiam sapiente consectetur eveniet iusto dolores nihil, commodi enim minus porro, vel dolor, molestias impedit in.</p>\n<!-- /wp:paragraph -->", "facilis aut quas", "", "publish", "open", "open", "", "facilis-aut-quas", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/?p=104", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("105", "6", "2019-06-29 23:39:22", "2019-06-29 23:39:22", "<!-- wp:paragraph -->\n<p>Aut corporis illum consequatur excepturi rem quasi esse maxime recusandae quo sunt, eveniet culpa reiciendis saepe adipisci iure minima dignissimos dolor temporibus nemo fugiat, optio natus rerum. Pariatur, quaerat aspernatur incidunt ducimus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quas, deserunt, necessitatibus. Maiores ab ducimus necessitatibus laudantium quia saepe a consequatur numquam aliquid voluptas perferendis iusto nihil illo nesciunt non reprehenderit iure, tempora adipisci inventore illum accusantium dolor fugiat quo. Adipisci!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima, nam! Nobis vero labore ex similique deleniti. Architecto labore ratione, hic optio, est fuga. Hic repellat aliquid obcaecati veritatis officia ducimus iure, amet maxime totam quidem fugit possimus eum. Eveniet, eius?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>At sed vero aliquam earum ipsum, similique error nostrum, dolor saepe beatae modi neque dignissimos dolorum quaerat eveniet hic facilis quod voluptas nihil quos, pariatur quam consequuntur voluptatibus iure labore. Deserunt, quod.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum quod quis, architecto facere, illum ratione laborum placeat numquam! Vel corporis totam aliquid delectus. Delectus soluta non est quasi consectetur vel dicta inventore incidunt, quae eveniet ut fuga exercitationem beatae recusandae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Totam dolores nihil aliquid incidunt adipisci illo placeat nam vitae, suscipit officiis? Nulla mollitia harum aliquid aperiam sapiente consectetur eveniet iusto dolores nihil, commodi enim minus porro, vel dolor, molestias impedit in.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Numquam, officiis minima totam! Consequatur quod illum, fugiat ex perspiciatis voluptatem quisquam laudantium, et fugit est exercitationem delectus fuga commodi assumenda sed similique cupiditate repellat harum doloribus molestiae doloremque non porro suscipit.</p>\n<!-- /wp:paragraph -->", "corporis illum", "", "publish", "open", "open", "", "corporis-illum", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/?p=105", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("106", "6", "2019-06-29 23:59:39", "2019-06-29 23:59:39", "<!-- wp:paragraph -->\n<p>Sunt aliquid iure, voluptates corporis dolore ullam eius sequi consectetur quidem nulla nihil. Repellendus nemo commodi possimus, culpa illo temporibus nulla aperiam tempore corporis pariatur velit, ab ex deserunt quam aspernatur ut?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Illo cumque eum iste eligendi numquam, consectetur exercitationem ut minima dolore, eos rem. Nesciunt libero, consectetur neque adipisci rerum et minima consequuntur expedita tenetur fugit ipsa corrupti veritatis temporibus impedit! Exercitationem, quasi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repudiandae, quia fugit illo ad odit, accusantium, voluptatum dicta eligendi, error sit harum. Porro nam velit accusamus itaque quo, reiciendis quae alias sapiente soluta totam aliquam dolore facere, ea hic incidunt est!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus consectetur eos at quo alias natus tenetur architecto. Sit voluptatibus eum vel unde officia ullam rerum sequi iste atque autem ipsa nihil est, quidem tempora dolores placeat consectetur, illo consequuntur eligendi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Optio ad id, ut sint facere asperiores vel hic laboriosam modi, dolores. Sed, consequuntur tempora similique optio itaque quia recusandae labore possimus tenetur et ipsam, accusantium quod. Dignissimos, doloribus sapiente! Magnam, dolores.</p>\n<!-- /wp:paragraph -->", "aliquid iure", "", "publish", "open", "open", "", "aliquid-iure", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/?p=106", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("107", "6", "2019-01-29 23:23:05", "2019-01-29 23:23:05", "<!-- wp:paragraph -->\n<p>Numquam, officiis minima totam! Consequatur quod illum, fugiat ex perspiciatis voluptatem quisquam laudantium, et fugit est exercitationem delectus fuga commodi assumenda sed similique cupiditate repellat harum doloribus molestiae doloremque non porro suscipit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sunt aliquid iure, voluptates corporis dolore ullam eius sequi consectetur quidem nulla nihil. Repellendus nemo commodi possimus, culpa illo temporibus nulla aperiam tempore corporis pariatur velit, ab ex deserunt quam aspernatur ut?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Illo cumque eum iste eligendi numquam, consectetur exercitationem ut minima dolore, eos rem. Nesciunt libero, consectetur neque adipisci rerum et minima consequuntur expedita tenetur fugit ipsa corrupti veritatis temporibus impedit! Exercitationem, quasi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repudiandae, quia fugit illo ad odit, accusantium, voluptatum dicta eligendi, error sit harum. Porro nam velit accusamus itaque quo, reiciendis quae alias sapiente soluta totam aliquam dolore facere, ea hic incidunt est!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus consectetur eos at quo alias natus tenetur architecto. Sit voluptatibus eum vel unde officia ullam rerum sequi iste atque autem ipsa nihil est, quidem tempora dolores placeat consectetur, illo consequuntur eligendi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Optio ad id, ut sint facere asperiores vel hic laboriosam modi, dolores. Sed, consequuntur tempora similique optio itaque quia recusandae labore possimus tenetur et ipsam, accusantium quod. Dignissimos, doloribus sapiente! Magnam, dolores.</p>\n<!-- /wp:paragraph -->", "assumenda sed similique", "", "publish", "open", "open", "", "assumenda-sed-similique", "", "", "2020-02-03 03:10:39", "2020-02-03 03:10:39", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/?p=107", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("108", "6", "2019-05-13 23:23:29", "2019-05-13 23:23:29", "<!-- wp:paragraph -->\n<p>Assumenda quos tenetur accusantium atque quia veritatis consequatur maxime recusandae, excepturi dolor quam placeat odit fugit voluptate ipsam modi voluptates, corporis totam. Id culpa, aspernatur pariatur deleniti vitae voluptate magnam nihil, necessitatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Facilis, dolore odio et harum illum? Porro necessitatibus eos temporibus incidunt ullam. Quod unde molestiae molestias iusto nemo facere rerum optio perspiciatis, nam cum possimus illum dicta id incidunt placeat aliquid blanditiis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Doloribus omnis deserunt minima distinctio ea ipsum, obcaecati architecto rem deleniti quisquam laborum, eum quaerat nemo cum cupiditate corporis optio iure. Quisquam dolorem saepe quod, voluptatem porro repudiandae provident vel aut vitae!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Vero inventore obcaecati aliquam tempore neque iure consequatur ex quisquam blanditiis fuga, nam quidem placeat impedit fugiat incidunt illum a magni sequi optio nesciunt voluptatum! Officia asperiores tempora officiis dolore eum, hic.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Esse quos optio libero ducimus fuga similique eius, minima iste in quasi, nemo voluptate ad quam quaerat dolor cum, veniam? Enim esse laboriosam sapiente blanditiis vel soluta. Sit assumenda culpa, ipsa minus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Magni reprehenderit voluptatem repellat consequatur delectus aspernatur tempore nam. Tenetur veniam placeat, ab praesentium labore tempore suscipit ratione quisquam nisi, beatae dolores, iusto reprehenderit eos debitis accusantium cum nobis vero error excepturi!</p>\n<!-- /wp:paragraph -->", "nemo commodi", "", "publish", "open", "open", "", "nemo-commodi", "", "", "2020-02-03 03:10:39", "2020-02-03 03:10:39", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/?p=108", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("109", "6", "2019-05-29 23:23:58", "2019-05-29 23:23:58", "<!-- wp:paragraph -->\n<p>Maxime ullam accusamus distinctio, non dolor eaque, expedita magnam perferendis facilis temporibus harum enim accusantium, sint rem dicta voluptate laudantium? Ex ipsam similique explicabo et, vero nam molestiae labore quasi soluta animi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Assumenda quos tenetur accusantium atque quia veritatis consequatur maxime recusandae, excepturi dolor quam placeat odit fugit voluptate ipsam modi voluptates, corporis totam. Id culpa, aspernatur pariatur deleniti vitae voluptate magnam nihil, necessitatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Facilis, dolore odio et harum illum? Porro necessitatibus eos temporibus incidunt ullam. Quod unde molestiae molestias iusto nemo facere rerum optio perspiciatis, nam cum possimus illum dicta id incidunt placeat aliquid blanditiis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Doloribus omnis deserunt minima distinctio ea ipsum, obcaecati architecto rem deleniti quisquam laborum, eum quaerat nemo cum cupiditate corporis optio iure. Quisquam dolorem saepe quod, voluptatem porro repudiandae provident vel aut vitae!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Vero inventore obcaecati aliquam tempore neque iure consequatur ex quisquam blanditiis fuga, nam quidem placeat impedit fugiat incidunt illum a magni sequi optio nesciunt voluptatum! Officia asperiores tempora officiis dolore eum, hic.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Esse quos optio libero ducimus fuga similique eius, minima iste in quasi, nemo voluptate ad quam quaerat dolor cum, veniam? Enim esse laboriosam sapiente blanditiis vel soluta. Sit assumenda culpa, ipsa minus.</p>\n<!-- /wp:paragraph -->", "quos tenetur", "", "publish", "open", "open", "", "quos-tenetur", "", "", "2020-02-03 03:10:39", "2020-02-03 03:10:39", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/?p=109", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("110", "6", "2019-06-29 23:39:13", "2019-06-29 23:39:13", "<!-- wp:paragraph -->\n<p>Culpa voluptate ipsa officia vel reprehenderit at vero eveniet, impedit non corrupti cumque adipisci minima porro consectetur aut laudantium commodi. Ducimus culpa quibusdam provident dicta iure rerum quae iusto mollitia modi eligendi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum iusto, ad maxime, illo molestiae perspiciatis officiis eius suscipit. Esse, quibusdam. Culpa velit fugit est error aperiam aut in ad optio excepturi reprehenderit recusandae ab quidem ratione, quibusdam asperiores nemo eveniet!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Atque possimus iure sint reiciendis iusto ipsa placeat obcaecati cumque doloremque eligendi ad sed quia nisi ullam maiores ab reprehenderit perspiciatis, eius cupiditate itaque hic vero. Qui quam atque quae nostrum eligendi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Incidunt repellendus doloremque laudantium quisquam ut error, voluptatibus non libero unde inventore hic a, tenetur facilis, iure ex, architecto. Ipsa eligendi quis recusandae sequi explicabo, sit, a nesciunt neque dicta quae perferendis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eveniet, cumque iste corporis numquam pariatur eum officia laboriosam nobis minus labore nostrum quam esse, ad ipsa. Reprehenderit eveniet aperiam, velit ad dicta dolorem, inventore impedit ipsam consectetur pariatur saepe, cupiditate fugiat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Maxime ullam accusamus distinctio, non dolor eaque, expedita magnam perferendis facilis temporibus harum enim accusantium, sint rem dicta voluptate laudantium? Ex ipsam similique explicabo et, vero nam molestiae labore quasi soluta animi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Assumenda quos tenetur accusantium atque quia veritatis consequatur maxime recusandae, excepturi dolor quam placeat odit fugit voluptate ipsam modi voluptates, corporis totam. Id culpa, aspernatur pariatur deleniti vitae voluptate magnam nihil, necessitatibus?</p>\n<!-- /wp:paragraph -->", "atque quae nostrum", "", "publish", "open", "open", "", "atque-quae-nostrum", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/?p=110", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("111", "6", "2019-06-29 23:25:03", "2019-06-29 23:25:03", "<!-- wp:paragraph -->\n<p>Nesciunt doloribus rem et sunt error id doloremque! Sint doloremque nam repellendus quasi cumque, neque voluptatibus, perspiciatis? Consectetur eos, tempore quasi. Consectetur, dolore, perspiciatis. Ab, modi! Odio vel voluptatibus accusamus adipisci. Necessitatibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Vel quibusdam dolores et magnam qui quod sequi omnis ab, mollitia eveniet culpa sapiente fuga natus a magni blanditiis cumque. Quaerat tempore perferendis error fuga sapiente? Inventore fuga veniam, ipsa unde autem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus iure est ab veniam facilis! Vero eligendi, rerum, quae cupiditate ab ducimus repudiandae modi neque veritatis quis asperiores perspiciatis autem voluptatum natus animi maxime repellat voluptas quo! Sed ducimus repellendus porro.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut autem libero, nobis consequuntur corporis itaque. Est repellat eum laborum, officia quae fugiat minus, consequuntur tempore distinctio nam, libero quibusdam nulla adipisci quo quas. Earum ducimus nemo nihil, minus. A, ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta dolores placeat commodi omnis, dicta, ipsam ea nesciunt velit voluptatum iste eligendi, veniam animi, iusto autem explicabo aut dolor unde deleniti assumenda necessitatibus. Eveniet optio, aliquam. Cum quas minima ipsam, sed.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Mollitia accusantium autem doloremque inventore ratione aliquam rem alias quae magni expedita praesentium ea ab recusandae distinctio enim dolorum vero deserunt quasi odio ipsam excepturi, eveniet libero! Eveniet minus soluta ratione obcaecati.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Culpa voluptate ipsa officia vel reprehenderit at vero eveniet, impedit non corrupti cumque adipisci minima porro consectetur aut laudantium commodi. Ducimus culpa quibusdam provident dicta iure rerum quae iusto mollitia modi eligendi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum iusto, ad maxime, illo molestiae perspiciatis officiis eius suscipit. Esse, quibusdam. Culpa velit fugit est error aperiam aut in ad optio excepturi reprehenderit recusandae ab quidem ratione, quibusdam asperiores nemo eveniet!</p>\n<!-- /wp:paragraph -->", "repellat eum laborum", "", "publish", "open", "open", "", "repellat-eum-laborum", "", "", "2020-02-03 03:10:39", "2020-02-03 03:10:39", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/?p=111", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("112", "6", "2019-06-29 23:25:29", "2019-06-29 23:25:29", "<!-- wp:paragraph -->\n<p>Eum itaque repellat eos, eius obcaecati velit ducimus architecto quibusdam, ab ea reiciendis quis voluptate cumque fuga tempore illum praesentium, sint voluptas vitae. Obcaecati, optio, animi repellat rem laboriosam et repudiandae dolores!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ex suscipit in, delectus sed fugiat velit, esse mollitia et tempore reiciendis assumenda. Accusantium id iste temporibus, dolorem tempora velit nulla, minus unde natus magni maxime perspiciatis, repudiandae quos non vero corporis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Unde, mollitia, praesentium? Repellat molestiae libero voluptatibus neque voluptates quis deleniti illo. Suscipit commodi ex soluta ipsam voluptatem repellendus assumenda sequi corporis vel autem provident obcaecati qui temporibus, praesentium quae expedita sunt!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nesciunt doloribus rem et sunt error id doloremque! Sint doloremque nam repellendus quasi cumque, neque voluptatibus, perspiciatis? Consectetur eos, tempore quasi. Consectetur, dolore, perspiciatis. Ab, modi! Odio vel voluptatibus accusamus adipisci. Necessitatibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Vel quibusdam dolores et magnam qui quod sequi omnis ab, mollitia eveniet culpa sapiente fuga natus a magni blanditiis cumque. Quaerat tempore perferendis error fuga sapiente? Inventore fuga veniam, ipsa unde autem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus iure est ab veniam facilis! Vero eligendi, rerum, quae cupiditate ab ducimus repudiandae modi neque veritatis quis asperiores perspiciatis autem voluptatum natus animi maxime repellat voluptas quo! Sed ducimus repellendus porro.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut autem libero, nobis consequuntur corporis itaque. Est repellat eum laborum, officia quae fugiat minus, consequuntur tempore distinctio nam, libero quibusdam nulla adipisci quo quas. Earum ducimus nemo nihil, minus. A, ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta dolores placeat commodi omnis, dicta, ipsam ea nesciunt velit voluptatum iste eligendi, veniam animi, iusto autem explicabo aut dolor unde deleniti assumenda necessitatibus. Eveniet optio, aliquam. Cum quas minima ipsam, sed.</p>\n<!-- /wp:paragraph -->", "iure sint reiciendis", "", "publish", "open", "open", "", "iure-sint-reiciendis", "", "", "2020-02-03 03:10:39", "2020-02-03 03:10:39", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/?p=112", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("113", "6", "2019-06-29 23:39:09", "2019-06-29 23:39:09", "<!-- wp:paragraph -->\n<p>Soluta dolores placeat commodi omnis, dicta, ipsam ea nesciunt velit voluptatum iste eligendi, veniam animi, iusto autem explicabo aut dolor unde deleniti assumenda necessitatibus. Eveniet optio, aliquam. Cum quas minima ipsam, sed.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Mollitia accusantium autem doloremque inventore ratione aliquam rem alias quae magni expedita praesentium ea ab recusandae distinctio enim dolorum vero deserunt quasi odio ipsam excepturi, eveniet libero! Eveniet minus soluta ratione obcaecati.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Culpa voluptate ipsa officia vel reprehenderit at vero eveniet, impedit non corrupti cumque adipisci minima porro consectetur aut laudantium commodi. Ducimus culpa quibusdam provident dicta iure rerum quae iusto mollitia modi eligendi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum iusto, ad maxime, illo molestiae perspiciatis officiis eius suscipit. Esse, quibusdam. Culpa velit fugit est error aperiam aut in ad optio excepturi reprehenderit recusandae ab quidem ratione, quibusdam asperiores nemo eveniet!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Atque possimus iure sint reiciendis iusto ipsa placeat obcaecati cumque doloremque eligendi ad sed quia nisi ullam maiores ab reprehenderit perspiciatis, eius cupiditate itaque hic vero. Qui quam atque quae nostrum eligendi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Incidunt repellendus doloremque laudantium quisquam ut error, voluptatibus non libero unde inventore hic a, tenetur facilis, iure ex, architecto. Ipsa eligendi quis recusandae sequi explicabo, sit, a nesciunt neque dicta quae perferendis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eveniet, cumque iste corporis numquam pariatur eum officia laboriosam nobis minus labore nostrum quam esse, ad ipsa. Reprehenderit eveniet aperiam, velit ad dicta dolorem, inventore impedit ipsam consectetur pariatur saepe, cupiditate fugiat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Maxime ullam accusamus distinctio, non dolor eaque, expedita magnam perferendis facilis temporibus harum enim accusantium, sint rem dicta voluptate laudantium? Ex ipsam similique explicabo et, vero nam molestiae labore quasi soluta animi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Assumenda quos tenetur accusantium atque quia veritatis consequatur maxime recusandae, excepturi dolor quam placeat odit fugit voluptate ipsam modi voluptates, corporis totam. Id culpa, aspernatur pariatur deleniti vitae voluptate magnam nihil, necessitatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Facilis, dolore odio et harum illum? Porro necessitatibus eos temporibus incidunt ullam. Quod unde molestiae molestias iusto nemo facere rerum optio perspiciatis, nam cum possimus illum dicta id incidunt placeat aliquid blanditiis.</p>\n<!-- /wp:paragraph -->", "a nesciunt neque", "", "publish", "open", "open", "", "a-nesciunt-neque", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/?p=113", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("114", "6", "2019-06-30 23:55:06", "2019-06-30 23:55:06", "<!-- wp:paragraph -->\n<p>Unde, mollitia, praesentium? Repellat molestiae libero voluptatibus neque voluptates quis deleniti illo. Suscipit commodi ex soluta ipsam voluptatem repellendus assumenda sequi corporis vel autem provident obcaecati qui temporibus, praesentium quae expedita sunt!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nesciunt doloribus rem et sunt error id doloremque! Sint doloremque nam repellendus quasi cumque, neque voluptatibus, perspiciatis? Consectetur eos, tempore quasi. Consectetur, dolore, perspiciatis. Ab, modi! Odio vel voluptatibus accusamus adipisci. Necessitatibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Vel quibusdam dolores et magnam qui quod sequi omnis ab, mollitia eveniet culpa sapiente fuga natus a magni blanditiis cumque. Quaerat tempore perferendis error fuga sapiente? Inventore fuga veniam, ipsa unde autem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus iure est ab veniam facilis! Vero eligendi, rerum, quae cupiditate ab ducimus repudiandae modi neque veritatis quis asperiores perspiciatis autem voluptatum natus animi maxime repellat voluptas quo! Sed ducimus repellendus porro.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut autem libero, nobis consequuntur corporis itaque. Est repellat eum laborum, officia quae fugiat minus, consequuntur tempore distinctio nam, libero quibusdam nulla adipisci quo quas. Earum ducimus nemo nihil, minus. A, ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta dolores placeat commodi omnis, dicta, ipsam ea nesciunt velit voluptatum iste eligendi, veniam animi, iusto autem explicabo aut dolor unde deleniti assumenda necessitatibus. Eveniet optio, aliquam. Cum quas minima ipsam, sed.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Mollitia accusantium autem doloremque inventore ratione aliquam rem alias quae magni expedita praesentium ea ab recusandae distinctio enim dolorum vero deserunt quasi odio ipsam excepturi, eveniet libero! Eveniet minus soluta ratione obcaecati.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Culpa voluptate ipsa officia vel reprehenderit at vero eveniet, impedit non corrupti cumque adipisci minima porro consectetur aut laudantium commodi. Ducimus culpa quibusdam provident dicta iure rerum quae iusto mollitia modi eligendi?</p>\n<!-- /wp:paragraph -->", "dolore, perspiciatis", "", "publish", "open", "open", "", "dolore-perspiciatis", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/?p=114", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("115", "6", "2019-07-01 06:13:50", "2019-07-01 06:13:50", "<!-- wp:paragraph -->\n<p>Vel quibusdam dolores et magnam qui quod sequi omnis ab, mollitia eveniet culpa sapiente fuga natus a magni blanditiis cumque. Quaerat tempore perferendis error fuga sapiente? Inventore fuga veniam, ipsa unde autem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus iure est ab veniam facilis! Vero eligendi, rerum, quae cupiditate ab ducimus repudiandae modi neque veritatis quis asperiores perspiciatis autem voluptatum natus animi maxime repellat voluptas quo! Sed ducimus repellendus porro.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut autem libero, nobis consequuntur corporis itaque. Est repellat eum laborum, officia quae fugiat minus, consequuntur tempore distinctio nam, libero quibusdam nulla adipisci quo quas. Earum ducimus nemo nihil, minus. A, ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta dolores placeat commodi omnis, dicta, ipsam ea nesciunt velit voluptatum iste eligendi, veniam animi, iusto autem explicabo aut dolor unde deleniti assumenda necessitatibus. Eveniet optio, aliquam. Cum quas minima ipsam, sed.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Mollitia accusantium autem doloremque inventore ratione aliquam rem alias quae magni expedita praesentium ea ab recusandae distinctio enim dolorum vero deserunt quasi odio ipsam excepturi, eveniet libero! Eveniet minus soluta ratione obcaecati.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Culpa voluptate ipsa officia vel reprehenderit at vero eveniet, impedit non corrupti cumque adipisci minima porro consectetur aut laudantium commodi. Ducimus culpa quibusdam provident dicta iure rerum quae iusto mollitia modi eligendi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum iusto, ad maxime, illo molestiae perspiciatis officiis eius suscipit. Esse, quibusdam. Culpa velit fugit est error aperiam aut in ad optio excepturi reprehenderit recusandae ab quidem ratione, quibusdam asperiores nemo eveniet!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Atque possimus iure sint reiciendis iusto ipsa placeat obcaecati cumque doloremque eligendi ad sed quia nisi ullam maiores ab reprehenderit perspiciatis, eius cupiditate itaque hic vero. Qui quam atque quae nostrum eligendi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Incidunt repellendus doloremque laudantium quisquam ut error, voluptatibus non libero unde inventore hic a, tenetur facilis, iure ex, architecto. Ipsa eligendi quis recusandae sequi explicabo, sit, a nesciunt neque dicta quae perferendis.</p>\n<!-- /wp:paragraph -->", "dicta quae perferendis", "", "publish", "open", "open", "", "dicta-quae-perferendis", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/?p=115", "0", "post", "", "3");
INSERT INTO `wp_posts` VALUES("116", "6", "2019-06-29 23:28:05", "2019-06-29 23:28:05", "<!-- wp:paragraph -->\n<p>Numquam, officiis minima totam! Consequatur quod illum, fugiat ex perspiciatis voluptatem quisquam laudantium, et fugit est exercitationem delectus fuga commodi assumenda sed similique cupiditate repellat harum doloribus molestiae doloremque non porro suscipit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sunt aliquid iure, voluptates corporis dolore ullam eius sequi consectetur quidem nulla nihil. Repellendus nemo commodi possimus, culpa illo temporibus nulla aperiam tempore corporis pariatur velit, ab ex deserunt quam aspernatur ut?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Illo cumque eum iste eligendi numquam, consectetur exercitationem ut minima dolore, eos rem. Nesciunt libero, consectetur neque adipisci rerum et minima consequuntur expedita tenetur fugit ipsa corrupti veritatis temporibus impedit! Exercitationem, quasi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repudiandae, quia fugit illo ad odit, accusantium, voluptatum dicta eligendi, error sit harum. Porro nam velit accusamus itaque quo, reiciendis quae alias sapiente soluta totam aliquam dolore facere, ea hic incidunt est!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus consectetur eos at quo alias natus tenetur architecto. Sit voluptatibus eum vel unde officia ullam rerum sequi iste atque autem ipsa nihil est, quidem tempora dolores placeat consectetur, illo consequuntur eligendi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Optio ad id, ut sint facere asperiores vel hic laboriosam modi, dolores. Sed, consequuntur tempora similique optio itaque quia recusandae labore possimus tenetur et ipsam, accusantium quod. Dignissimos, doloribus sapiente! Magnam, dolores.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nam ex eaque totam omnis, quia architecto voluptates molestiae enim fuga iusto? Dignissimos reprehenderit iusto, quo quasi optio nesciunt molestias ratione est perspiciatis nulla nobis quaerat in repudiandae doloribus pariatur beatae tenetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus, ipsum sed quaerat minus expedita dolorem iste earum enim maxime, vero nesciunt tenetur quis accusantium, temporibus dicta quam fugit eius hic. Ab corporis placeat modi nesciunt autem impedit. Perspiciatis cum, nisi.</p>\n<!-- /wp:paragraph -->", "corrupti veritatis", "", "publish", "open", "open", "", "corrupti-veritatis", "", "", "2020-02-03 03:10:39", "2020-02-03 03:10:39", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/?p=116", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("117", "6", "2019-06-30 23:10:35", "2019-06-30 23:10:35", "<!-- wp:paragraph -->\n<p>Harum quod quis, architecto facere, illum ratione laborum placeat numquam! Vel corporis totam aliquid delectus. Delectus soluta non est quasi consectetur vel dicta inventore incidunt, quae eveniet ut fuga exercitationem beatae recusandae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Totam dolores nihil aliquid incidunt adipisci illo placeat nam vitae, suscipit officiis? Nulla mollitia harum aliquid aperiam sapiente consectetur eveniet iusto dolores nihil, commodi enim minus porro, vel dolor, molestias impedit in.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Numquam, officiis minima totam! Consequatur quod illum, fugiat ex perspiciatis voluptatem quisquam laudantium, et fugit est exercitationem delectus fuga commodi assumenda sed similique cupiditate repellat harum doloribus molestiae doloremque non porro suscipit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sunt aliquid iure, voluptates corporis dolore ullam eius sequi consectetur quidem nulla nihil. Repellendus nemo commodi possimus, culpa illo temporibus nulla aperiam tempore corporis pariatur velit, ab ex deserunt quam aspernatur ut?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Illo cumque eum iste eligendi numquam, consectetur exercitationem ut minima dolore, eos rem. Nesciunt libero, consectetur neque adipisci rerum et minima consequuntur expedita tenetur fugit ipsa corrupti veritatis temporibus impedit! Exercitationem, quasi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repudiandae, quia fugit illo ad odit, accusantium, voluptatum dicta eligendi, error sit harum. Porro nam velit accusamus itaque quo, reiciendis quae alias sapiente soluta totam aliquam dolore facere, ea hic incidunt est!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus consectetur eos at quo alias natus tenetur architecto. Sit voluptatibus eum vel unde officia ullam rerum sequi iste atque autem ipsa nihil est, quidem tempora dolores placeat consectetur, illo consequuntur eligendi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Optio ad id, ut sint facere asperiores vel hic laboriosam modi, dolores. Sed, consequuntur tempora similique optio itaque quia recusandae labore possimus tenetur et ipsam, accusantium quod. Dignissimos, doloribus sapiente! Magnam, dolores.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nam ex eaque totam omnis, quia architecto voluptates molestiae enim fuga iusto? Dignissimos reprehenderit iusto, quo quasi optio nesciunt molestias ratione est perspiciatis nulla nobis quaerat in repudiandae doloribus pariatur beatae tenetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus, ipsum sed quaerat minus expedita dolorem iste earum enim maxime, vero nesciunt tenetur quis accusantium, temporibus dicta quam fugit eius hic. Ab corporis placeat modi nesciunt autem impedit. Perspiciatis cum, nisi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tempora doloribus voluptate perferendis nostrum quos accusamus, iure consequuntur, quod ullam rem nisi magnam pariatur nesciunt! Mollitia dolor error consequatur cum iste laborum saepe repellendus blanditiis aliquid praesentium, alias doloremque aut, ullam.</p>\n<!-- /wp:paragraph -->", "suscipit officiis?", "", "publish", "open", "open", "", "suscipit-officiis", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/?p=117", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("118", "6", "2019-06-29 23:29:17", "2019-06-29 23:29:17", "<!-- wp:paragraph -->\n<p>Aperiam in commodi, temporibus cumque fuga, iure qui odio recusandae! Commodi dolor, corporis accusamus, praesentium deserunt, nihil atque facilis laudantium, delectus id nobis qui repellendus voluptatibus quos quis dolorum explicabo quibusdam eveniet.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minus facilis aut quas cumque consequatur impedit alias necessitatibus at a voluptate error placeat quibusdam tenetur nihil aliquam ipsum blanditiis quis amet, totam veritatis? Vel accusamus vero expedita aliquid corporis ratione fugit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Numquam totam ducimus alias, nesciunt exercitationem perspiciatis itaque eligendi voluptatem ullam dolorem dolore consequatur illum aspernatur deleniti doloribus, corporis beatae reprehenderit reiciendis eveniet odio! Non, enim neque reiciendis quos, pariatur quibusdam impedit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut corporis illum consequatur excepturi rem quasi esse maxime recusandae quo sunt, eveniet culpa reiciendis saepe adipisci iure minima dignissimos dolor temporibus nemo fugiat, optio natus rerum. Pariatur, quaerat aspernatur incidunt ducimus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quas, deserunt, necessitatibus. Maiores ab ducimus necessitatibus laudantium quia saepe a consequatur numquam aliquid voluptas perferendis iusto nihil illo nesciunt non reprehenderit iure, tempora adipisci inventore illum accusantium dolor fugiat quo. Adipisci!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima, nam! Nobis vero labore ex similique deleniti. Architecto labore ratione, hic optio, est fuga. Hic repellat aliquid obcaecati veritatis officia ducimus iure, amet maxime totam quidem fugit possimus eum. Eveniet, eius?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>At sed vero aliquam earum ipsum, similique error nostrum, dolor saepe beatae modi neque dignissimos dolorum quaerat eveniet hic facilis quod voluptas nihil quos, pariatur quam consequuntur voluptatibus iure labore. Deserunt, quod.</p>\n<!-- /wp:paragraph -->", "eveniet culpa reiciendis", "", "publish", "open", "open", "", "eveniet-culpa-reiciendis", "", "", "2020-02-03 03:10:39", "2020-02-03 03:10:39", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/?p=118", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("119", "6", "2019-06-29 23:38:56", "2019-06-29 23:38:56", "<!-- wp:paragraph -->\n<p>Minima, nam! Nobis vero labore ex similique deleniti. Architecto labore ratione, hic optio, est fuga. Hic repellat aliquid obcaecati veritatis officia ducimus iure, amet maxime totam quidem fugit possimus eum. Eveniet, eius?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>At sed vero aliquam earum ipsum, similique error nostrum, dolor saepe beatae modi neque dignissimos dolorum quaerat eveniet hic facilis quod voluptas nihil quos, pariatur quam consequuntur voluptatibus iure labore. Deserunt, quod.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum quod quis, architecto facere, illum ratione laborum placeat numquam! Vel corporis totam aliquid delectus. Delectus soluta non est quasi consectetur vel dicta inventore incidunt, quae eveniet ut fuga exercitationem beatae recusandae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Totam dolores nihil aliquid incidunt adipisci illo placeat nam vitae, suscipit officiis? Nulla mollitia harum aliquid aperiam sapiente consectetur eveniet iusto dolores nihil, commodi enim minus porro, vel dolor, molestias impedit in.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Numquam, officiis minima totam! Consequatur quod illum, fugiat ex perspiciatis voluptatem quisquam laudantium, et fugit est exercitationem delectus fuga commodi assumenda sed similique cupiditate repellat harum doloribus molestiae doloremque non porro suscipit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sunt aliquid iure, voluptates corporis dolore ullam eius sequi consectetur quidem nulla nihil. Repellendus nemo commodi possimus, culpa illo temporibus nulla aperiam tempore corporis pariatur velit, ab ex deserunt quam aspernatur ut?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Illo cumque eum iste eligendi numquam, consectetur exercitationem ut minima dolore, eos rem. Nesciunt libero, consectetur neque adipisci rerum et minima consequuntur expedita tenetur fugit ipsa corrupti veritatis temporibus impedit! Exercitationem, quasi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repudiandae, quia fugit illo ad odit, accusantium, voluptatum dicta eligendi, error sit harum. Porro nam velit accusamus itaque quo, reiciendis quae alias sapiente soluta totam aliquam dolore facere, ea hic incidunt est!</p>\n<!-- /wp:paragraph -->", "error sit harum", "", "publish", "open", "open", "", "error-sit-harum", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/?p=119", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("120", "6", "2019-06-29 23:30:14", "2019-06-29 23:30:14", "<!-- wp:paragraph -->\n<p>At sed vero aliquam earum ipsum, similique error nostrum, dolor saepe beatae modi neque dignissimos dolorum quaerat eveniet hic facilis quod voluptas nihil quos, pariatur quam consequuntur voluptatibus iure labore. Deserunt, quod.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum quod quis, architecto facere, illum ratione laborum placeat numquam! Vel corporis totam aliquid delectus. Delectus soluta non est quasi consectetur vel dicta inventore incidunt, quae eveniet ut fuga exercitationem beatae recusandae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Totam dolores nihil aliquid incidunt adipisci illo placeat nam vitae, suscipit officiis? Nulla mollitia harum aliquid aperiam sapiente consectetur eveniet iusto dolores nihil, commodi enim minus porro, vel dolor, molestias impedit in.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Numquam, officiis minima totam! Consequatur quod illum, fugiat ex perspiciatis voluptatem quisquam laudantium, et fugit est exercitationem delectus fuga commodi assumenda sed similique cupiditate repellat harum doloribus molestiae doloremque non porro suscipit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sunt aliquid iure, voluptates corporis dolore ullam eius sequi consectetur quidem nulla nihil. Repellendus nemo commodi possimus, culpa illo temporibus nulla aperiam tempore corporis pariatur velit, ab ex deserunt quam aspernatur ut?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Illo cumque eum iste eligendi numquam, consectetur exercitationem ut minima dolore, eos rem. Nesciunt libero, consectetur neque adipisci rerum et minima consequuntur expedita tenetur fugit ipsa corrupti veritatis temporibus impedit! Exercitationem, quasi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repudiandae, quia fugit illo ad odit, accusantium, voluptatum dicta eligendi, error sit harum. Porro nam velit accusamus itaque quo, reiciendis quae alias sapiente soluta totam aliquam dolore facere, ea hic incidunt est!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus consectetur eos at quo alias natus tenetur architecto. Sit voluptatibus eum vel unde officia ullam rerum sequi iste atque autem ipsa nihil est, quidem tempora dolores placeat consectetur, illo consequuntur eligendi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Optio ad id, ut sint facere asperiores vel hic laboriosam modi, dolores. Sed, consequuntur tempora similique optio itaque quia recusandae labore possimus tenetur et ipsam, accusantium quod. Dignissimos, doloribus sapiente! Magnam, dolores.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nam ex eaque totam omnis, quia architecto voluptates molestiae enim fuga iusto? Dignissimos reprehenderit iusto, quo quasi optio nesciunt molestias ratione est perspiciatis nulla nobis quaerat in repudiandae doloribus pariatur beatae tenetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus, ipsum sed quaerat minus expedita dolorem iste earum enim maxime, vero nesciunt tenetur quis accusantium, temporibus dicta quam fugit eius hic. Ab corporis placeat modi nesciunt autem impedit. Perspiciatis cum, nisi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tempora doloribus voluptate perferendis nostrum quos accusamus, iure consequuntur, quod ullam rem nisi magnam pariatur nesciunt! Mollitia dolor error consequatur cum iste laborum saepe repellendus blanditiis aliquid praesentium, alias doloremque aut, ullam.</p>\n<!-- /wp:paragraph -->", "quaerat aspernatur incidunt", "", "publish", "open", "open", "", "quaerat-aspernatur-incidunt", "", "", "2020-02-03 03:10:39", "2020-02-03 03:10:39", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/?p=120", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("121", "6", "2019-06-29 23:33:52", "2019-06-29 23:33:52", "<!-- wp:paragraph -->\n<p>Quas, deserunt, necessitatibus. Maiores ab ducimus necessitatibus laudantium quia saepe a consequatur numquam aliquid voluptas perferendis iusto nihil illo nesciunt non reprehenderit iure, tempora adipisci inventore illum accusantium dolor fugiat quo. Adipisci!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima, nam! Nobis vero labore ex similique deleniti. Architecto labore ratione, hic optio, est fuga. Hic repellat aliquid obcaecati veritatis officia ducimus iure, amet maxime totam quidem fugit possimus eum. Eveniet, eius?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>At sed vero aliquam earum ipsum, similique error nostrum, dolor saepe beatae modi neque dignissimos dolorum quaerat eveniet hic facilis quod voluptas nihil quos, pariatur quam consequuntur voluptatibus iure labore. Deserunt, quod.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum quod quis, architecto facere, illum ratione laborum placeat numquam! Vel corporis totam aliquid delectus. Delectus soluta non est quasi consectetur vel dicta inventore incidunt, quae eveniet ut fuga exercitationem beatae recusandae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Totam dolores nihil aliquid incidunt adipisci illo placeat nam vitae, suscipit officiis? Nulla mollitia harum aliquid aperiam sapiente consectetur eveniet iusto dolores nihil, commodi enim minus porro, vel dolor, molestias impedit in.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Numquam, officiis minima totam! Consequatur quod illum, fugiat ex perspiciatis voluptatem quisquam laudantium, et fugit est exercitationem delectus fuga commodi assumenda sed similique cupiditate repellat harum doloribus molestiae doloremque non porro suscipit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sunt aliquid iure, voluptates corporis dolore ullam eius sequi consectetur quidem nulla nihil. Repellendus nemo commodi possimus, culpa illo temporibus nulla aperiam tempore corporis pariatur velit, ab ex deserunt quam aspernatur ut?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Illo cumque eum iste eligendi numquam, consectetur exercitationem ut minima dolore, eos rem. Nesciunt libero, consectetur neque adipisci rerum et minima consequuntur expedita tenetur fugit ipsa corrupti veritatis temporibus impedit! Exercitationem, quasi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repudiandae, quia fugit illo ad odit, accusantium, voluptatum dicta eligendi, error sit harum. Porro nam velit accusamus itaque quo, reiciendis quae alias sapiente soluta totam aliquam dolore facere, ea hic incidunt est!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus consectetur eos at quo alias natus tenetur architecto. Sit voluptatibus eum vel unde officia ullam rerum sequi iste atque autem ipsa nihil est, quidem tempora dolores placeat consectetur, illo consequuntur eligendi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Optio ad id, ut sint facere asperiores vel hic laboriosam modi, dolores. Sed, consequuntur tempora similique optio itaque quia recusandae labore possimus tenetur et ipsam, accusantium quod. Dignissimos, doloribus sapiente! Magnam, dolores.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nam ex eaque totam omnis, quia architecto voluptates molestiae enim fuga iusto? Dignissimos reprehenderit iusto, quo quasi optio nesciunt molestias ratione est perspiciatis nulla nobis quaerat in repudiandae doloribus pariatur beatae tenetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus, ipsum sed quaerat minus expedita dolorem iste earum enim maxime, vero nesciunt tenetur quis accusantium, temporibus dicta quam fugit eius hic. Ab corporis placeat modi nesciunt autem impedit. Perspiciatis cum, nisi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tempora doloribus voluptate perferendis nostrum quos accusamus, iure consequuntur, quod ullam rem nisi magnam pariatur nesciunt! Mollitia dolor error consequatur cum iste laborum saepe repellendus blanditiis aliquid praesentium, alias doloremque aut, ullam.</p>\n<!-- /wp:paragraph -->", "nihil illo nesciunt", "", "publish", "open", "open", "", "nihil-illo-nesciunt", "", "", "2020-02-03 03:10:39", "2020-02-03 03:10:39", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/?p=121", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("122", "1", "2019-06-29 23:20:34", "2019-06-29 23:20:34", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam vitae quis, aperiam quisquam eveniet dignissimos beatae doloribus delectus totam asperiores dolorem magni. Totam libero itaque inventore aliquid asperiores nesciunt veniam exercitationem amet.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aperiam in commodi, temporibus cumque fuga, iure qui odio recusandae! Commodi dolor, corporis accusamus, praesentium deserunt, nihil atque facilis laudantium, delectus id nobis qui repellendus voluptatibus quos quis dolorum explicabo quibusdam eveniet.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minus facilis aut quas cumque consequatur impedit alias necessitatibus at a voluptate error placeat quibusdam tenetur nihil aliquam ipsum blanditiis quis amet, totam veritatis? Vel accusamus vero expedita aliquid corporis ratione fugit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Numquam totam ducimus alias, nesciunt exercitationem perspiciatis itaque eligendi voluptatem ullam dolorem dolore consequatur illum aspernatur deleniti doloribus, corporis beatae reprehenderit reiciendis eveniet odio! Non, enim neque reiciendis quos, pariatur quibusdam impedit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut corporis illum consequatur excepturi rem quasi esse maxime recusandae quo sunt, eveniet culpa reiciendis saepe adipisci iure minima dignissimos dolor temporibus nemo fugiat, optio natus rerum. Pariatur, quaerat aspernatur incidunt ducimus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quas, deserunt, necessitatibus. Maiores ab ducimus necessitatibus laudantium quia saepe a consequatur numquam aliquid voluptas perferendis iusto nihil illo nesciunt non reprehenderit iure, tempora adipisci inventore illum accusantium dolor fugiat quo. Adipisci!</p>\n<!-- /wp:paragraph -->", "esse maxime recusandae", "", "inherit", "closed", "closed", "", "102-revision-v1", "", "", "2019-06-29 23:20:34", "2019-06-29 23:20:34", "", "102", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/2019/06/29/102-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("123", "1", "2019-06-29 23:22:39", "2019-06-29 23:22:39", "<!-- wp:paragraph -->\n<p>Sunt aliquid iure, voluptates corporis dolore ullam eius sequi consectetur quidem nulla nihil. Repellendus nemo commodi possimus, culpa illo temporibus nulla aperiam tempore corporis pariatur velit, ab ex deserunt quam aspernatur ut?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Illo cumque eum iste eligendi numquam, consectetur exercitationem ut minima dolore, eos rem. Nesciunt libero, consectetur neque adipisci rerum et minima consequuntur expedita tenetur fugit ipsa corrupti veritatis temporibus impedit! Exercitationem, quasi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repudiandae, quia fugit illo ad odit, accusantium, voluptatum dicta eligendi, error sit harum. Porro nam velit accusamus itaque quo, reiciendis quae alias sapiente soluta totam aliquam dolore facere, ea hic incidunt est!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus consectetur eos at quo alias natus tenetur architecto. Sit voluptatibus eum vel unde officia ullam rerum sequi iste atque autem ipsa nihil est, quidem tempora dolores placeat consectetur, illo consequuntur eligendi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Optio ad id, ut sint facere asperiores vel hic laboriosam modi, dolores. Sed, consequuntur tempora similique optio itaque quia recusandae labore possimus tenetur et ipsam, accusantium quod. Dignissimos, doloribus sapiente! Magnam, dolores.</p>\n<!-- /wp:paragraph -->", "aliquid iure", "", "inherit", "closed", "closed", "", "106-revision-v1", "", "", "2019-06-29 23:22:39", "2019-06-29 23:22:39", "", "106", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/2019/06/29/106-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("124", "1", "2019-06-29 23:23:05", "2019-06-29 23:23:05", "<!-- wp:paragraph -->\n<p>Numquam, officiis minima totam! Consequatur quod illum, fugiat ex perspiciatis voluptatem quisquam laudantium, et fugit est exercitationem delectus fuga commodi assumenda sed similique cupiditate repellat harum doloribus molestiae doloremque non porro suscipit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sunt aliquid iure, voluptates corporis dolore ullam eius sequi consectetur quidem nulla nihil. Repellendus nemo commodi possimus, culpa illo temporibus nulla aperiam tempore corporis pariatur velit, ab ex deserunt quam aspernatur ut?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Illo cumque eum iste eligendi numquam, consectetur exercitationem ut minima dolore, eos rem. Nesciunt libero, consectetur neque adipisci rerum et minima consequuntur expedita tenetur fugit ipsa corrupti veritatis temporibus impedit! Exercitationem, quasi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repudiandae, quia fugit illo ad odit, accusantium, voluptatum dicta eligendi, error sit harum. Porro nam velit accusamus itaque quo, reiciendis quae alias sapiente soluta totam aliquam dolore facere, ea hic incidunt est!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus consectetur eos at quo alias natus tenetur architecto. Sit voluptatibus eum vel unde officia ullam rerum sequi iste atque autem ipsa nihil est, quidem tempora dolores placeat consectetur, illo consequuntur eligendi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Optio ad id, ut sint facere asperiores vel hic laboriosam modi, dolores. Sed, consequuntur tempora similique optio itaque quia recusandae labore possimus tenetur et ipsam, accusantium quod. Dignissimos, doloribus sapiente! Magnam, dolores.</p>\n<!-- /wp:paragraph -->", "assumenda sed similique", "", "inherit", "closed", "closed", "", "107-revision-v1", "", "", "2019-06-29 23:23:05", "2019-06-29 23:23:05", "", "107", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/2019/06/29/107-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("125", "1", "2019-06-29 23:23:29", "2019-06-29 23:23:29", "<!-- wp:paragraph -->\n<p>Assumenda quos tenetur accusantium atque quia veritatis consequatur maxime recusandae, excepturi dolor quam placeat odit fugit voluptate ipsam modi voluptates, corporis totam. Id culpa, aspernatur pariatur deleniti vitae voluptate magnam nihil, necessitatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Facilis, dolore odio et harum illum? Porro necessitatibus eos temporibus incidunt ullam. Quod unde molestiae molestias iusto nemo facere rerum optio perspiciatis, nam cum possimus illum dicta id incidunt placeat aliquid blanditiis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Doloribus omnis deserunt minima distinctio ea ipsum, obcaecati architecto rem deleniti quisquam laborum, eum quaerat nemo cum cupiditate corporis optio iure. Quisquam dolorem saepe quod, voluptatem porro repudiandae provident vel aut vitae!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Vero inventore obcaecati aliquam tempore neque iure consequatur ex quisquam blanditiis fuga, nam quidem placeat impedit fugiat incidunt illum a magni sequi optio nesciunt voluptatum! Officia asperiores tempora officiis dolore eum, hic.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Esse quos optio libero ducimus fuga similique eius, minima iste in quasi, nemo voluptate ad quam quaerat dolor cum, veniam? Enim esse laboriosam sapiente blanditiis vel soluta. Sit assumenda culpa, ipsa minus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Magni reprehenderit voluptatem repellat consequatur delectus aspernatur tempore nam. Tenetur veniam placeat, ab praesentium labore tempore suscipit ratione quisquam nisi, beatae dolores, iusto reprehenderit eos debitis accusantium cum nobis vero error excepturi!</p>\n<!-- /wp:paragraph -->", "nemo commodi", "", "inherit", "closed", "closed", "", "108-revision-v1", "", "", "2019-06-29 23:23:29", "2019-06-29 23:23:29", "", "108", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/2019/06/29/108-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("126", "1", "2019-06-29 23:23:58", "2019-06-29 23:23:58", "<!-- wp:paragraph -->\n<p>Maxime ullam accusamus distinctio, non dolor eaque, expedita magnam perferendis facilis temporibus harum enim accusantium, sint rem dicta voluptate laudantium? Ex ipsam similique explicabo et, vero nam molestiae labore quasi soluta animi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Assumenda quos tenetur accusantium atque quia veritatis consequatur maxime recusandae, excepturi dolor quam placeat odit fugit voluptate ipsam modi voluptates, corporis totam. Id culpa, aspernatur pariatur deleniti vitae voluptate magnam nihil, necessitatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Facilis, dolore odio et harum illum? Porro necessitatibus eos temporibus incidunt ullam. Quod unde molestiae molestias iusto nemo facere rerum optio perspiciatis, nam cum possimus illum dicta id incidunt placeat aliquid blanditiis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Doloribus omnis deserunt minima distinctio ea ipsum, obcaecati architecto rem deleniti quisquam laborum, eum quaerat nemo cum cupiditate corporis optio iure. Quisquam dolorem saepe quod, voluptatem porro repudiandae provident vel aut vitae!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Vero inventore obcaecati aliquam tempore neque iure consequatur ex quisquam blanditiis fuga, nam quidem placeat impedit fugiat incidunt illum a magni sequi optio nesciunt voluptatum! Officia asperiores tempora officiis dolore eum, hic.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Esse quos optio libero ducimus fuga similique eius, minima iste in quasi, nemo voluptate ad quam quaerat dolor cum, veniam? Enim esse laboriosam sapiente blanditiis vel soluta. Sit assumenda culpa, ipsa minus.</p>\n<!-- /wp:paragraph -->", "quos tenetur", "", "inherit", "closed", "closed", "", "109-revision-v1", "", "", "2019-06-29 23:23:58", "2019-06-29 23:23:58", "", "109", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/2019/06/29/109-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("127", "1", "2019-06-29 23:25:03", "2019-06-29 23:25:03", "<!-- wp:paragraph -->\n<p>Nesciunt doloribus rem et sunt error id doloremque! Sint doloremque nam repellendus quasi cumque, neque voluptatibus, perspiciatis? Consectetur eos, tempore quasi. Consectetur, dolore, perspiciatis. Ab, modi! Odio vel voluptatibus accusamus adipisci. Necessitatibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Vel quibusdam dolores et magnam qui quod sequi omnis ab, mollitia eveniet culpa sapiente fuga natus a magni blanditiis cumque. Quaerat tempore perferendis error fuga sapiente? Inventore fuga veniam, ipsa unde autem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus iure est ab veniam facilis! Vero eligendi, rerum, quae cupiditate ab ducimus repudiandae modi neque veritatis quis asperiores perspiciatis autem voluptatum natus animi maxime repellat voluptas quo! Sed ducimus repellendus porro.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut autem libero, nobis consequuntur corporis itaque. Est repellat eum laborum, officia quae fugiat minus, consequuntur tempore distinctio nam, libero quibusdam nulla adipisci quo quas. Earum ducimus nemo nihil, minus. A, ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta dolores placeat commodi omnis, dicta, ipsam ea nesciunt velit voluptatum iste eligendi, veniam animi, iusto autem explicabo aut dolor unde deleniti assumenda necessitatibus. Eveniet optio, aliquam. Cum quas minima ipsam, sed.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Mollitia accusantium autem doloremque inventore ratione aliquam rem alias quae magni expedita praesentium ea ab recusandae distinctio enim dolorum vero deserunt quasi odio ipsam excepturi, eveniet libero! Eveniet minus soluta ratione obcaecati.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Culpa voluptate ipsa officia vel reprehenderit at vero eveniet, impedit non corrupti cumque adipisci minima porro consectetur aut laudantium commodi. Ducimus culpa quibusdam provident dicta iure rerum quae iusto mollitia modi eligendi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum iusto, ad maxime, illo molestiae perspiciatis officiis eius suscipit. Esse, quibusdam. Culpa velit fugit est error aperiam aut in ad optio excepturi reprehenderit recusandae ab quidem ratione, quibusdam asperiores nemo eveniet!</p>\n<!-- /wp:paragraph -->", "repellat eum laborum", "", "inherit", "closed", "closed", "", "111-revision-v1", "", "", "2019-06-29 23:25:03", "2019-06-29 23:25:03", "", "111", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/2019/06/29/111-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("128", "1", "2019-06-29 23:25:29", "2019-06-29 23:25:29", "<!-- wp:paragraph -->\n<p>Eum itaque repellat eos, eius obcaecati velit ducimus architecto quibusdam, ab ea reiciendis quis voluptate cumque fuga tempore illum praesentium, sint voluptas vitae. Obcaecati, optio, animi repellat rem laboriosam et repudiandae dolores!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ex suscipit in, delectus sed fugiat velit, esse mollitia et tempore reiciendis assumenda. Accusantium id iste temporibus, dolorem tempora velit nulla, minus unde natus magni maxime perspiciatis, repudiandae quos non vero corporis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Unde, mollitia, praesentium? Repellat molestiae libero voluptatibus neque voluptates quis deleniti illo. Suscipit commodi ex soluta ipsam voluptatem repellendus assumenda sequi corporis vel autem provident obcaecati qui temporibus, praesentium quae expedita sunt!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nesciunt doloribus rem et sunt error id doloremque! Sint doloremque nam repellendus quasi cumque, neque voluptatibus, perspiciatis? Consectetur eos, tempore quasi. Consectetur, dolore, perspiciatis. Ab, modi! Odio vel voluptatibus accusamus adipisci. Necessitatibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Vel quibusdam dolores et magnam qui quod sequi omnis ab, mollitia eveniet culpa sapiente fuga natus a magni blanditiis cumque. Quaerat tempore perferendis error fuga sapiente? Inventore fuga veniam, ipsa unde autem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus iure est ab veniam facilis! Vero eligendi, rerum, quae cupiditate ab ducimus repudiandae modi neque veritatis quis asperiores perspiciatis autem voluptatum natus animi maxime repellat voluptas quo! Sed ducimus repellendus porro.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut autem libero, nobis consequuntur corporis itaque. Est repellat eum laborum, officia quae fugiat minus, consequuntur tempore distinctio nam, libero quibusdam nulla adipisci quo quas. Earum ducimus nemo nihil, minus. A, ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta dolores placeat commodi omnis, dicta, ipsam ea nesciunt velit voluptatum iste eligendi, veniam animi, iusto autem explicabo aut dolor unde deleniti assumenda necessitatibus. Eveniet optio, aliquam. Cum quas minima ipsam, sed.</p>\n<!-- /wp:paragraph -->", "iure sint reiciendis", "", "inherit", "closed", "closed", "", "112-revision-v1", "", "", "2019-06-29 23:25:29", "2019-06-29 23:25:29", "", "112", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/2019/06/29/112-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("129", "1", "2019-06-29 23:28:05", "2019-06-29 23:28:05", "<!-- wp:paragraph -->\n<p>Numquam, officiis minima totam! Consequatur quod illum, fugiat ex perspiciatis voluptatem quisquam laudantium, et fugit est exercitationem delectus fuga commodi assumenda sed similique cupiditate repellat harum doloribus molestiae doloremque non porro suscipit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sunt aliquid iure, voluptates corporis dolore ullam eius sequi consectetur quidem nulla nihil. Repellendus nemo commodi possimus, culpa illo temporibus nulla aperiam tempore corporis pariatur velit, ab ex deserunt quam aspernatur ut?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Illo cumque eum iste eligendi numquam, consectetur exercitationem ut minima dolore, eos rem. Nesciunt libero, consectetur neque adipisci rerum et minima consequuntur expedita tenetur fugit ipsa corrupti veritatis temporibus impedit! Exercitationem, quasi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repudiandae, quia fugit illo ad odit, accusantium, voluptatum dicta eligendi, error sit harum. Porro nam velit accusamus itaque quo, reiciendis quae alias sapiente soluta totam aliquam dolore facere, ea hic incidunt est!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus consectetur eos at quo alias natus tenetur architecto. Sit voluptatibus eum vel unde officia ullam rerum sequi iste atque autem ipsa nihil est, quidem tempora dolores placeat consectetur, illo consequuntur eligendi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Optio ad id, ut sint facere asperiores vel hic laboriosam modi, dolores. Sed, consequuntur tempora similique optio itaque quia recusandae labore possimus tenetur et ipsam, accusantium quod. Dignissimos, doloribus sapiente! Magnam, dolores.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nam ex eaque totam omnis, quia architecto voluptates molestiae enim fuga iusto? Dignissimos reprehenderit iusto, quo quasi optio nesciunt molestias ratione est perspiciatis nulla nobis quaerat in repudiandae doloribus pariatur beatae tenetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus, ipsum sed quaerat minus expedita dolorem iste earum enim maxime, vero nesciunt tenetur quis accusantium, temporibus dicta quam fugit eius hic. Ab corporis placeat modi nesciunt autem impedit. Perspiciatis cum, nisi.</p>\n<!-- /wp:paragraph -->", "corrupti veritatis", "", "inherit", "closed", "closed", "", "116-revision-v1", "", "", "2019-06-29 23:28:05", "2019-06-29 23:28:05", "", "116", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/2019/06/29/116-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("130", "1", "2019-06-29 23:28:35", "2019-06-29 23:28:35", "<!-- wp:paragraph -->\n<p>Harum quod quis, architecto facere, illum ratione laborum placeat numquam! Vel corporis totam aliquid delectus. Delectus soluta non est quasi consectetur vel dicta inventore incidunt, quae eveniet ut fuga exercitationem beatae recusandae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Totam dolores nihil aliquid incidunt adipisci illo placeat nam vitae, suscipit officiis? Nulla mollitia harum aliquid aperiam sapiente consectetur eveniet iusto dolores nihil, commodi enim minus porro, vel dolor, molestias impedit in.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Numquam, officiis minima totam! Consequatur quod illum, fugiat ex perspiciatis voluptatem quisquam laudantium, et fugit est exercitationem delectus fuga commodi assumenda sed similique cupiditate repellat harum doloribus molestiae doloremque non porro suscipit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sunt aliquid iure, voluptates corporis dolore ullam eius sequi consectetur quidem nulla nihil. Repellendus nemo commodi possimus, culpa illo temporibus nulla aperiam tempore corporis pariatur velit, ab ex deserunt quam aspernatur ut?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Illo cumque eum iste eligendi numquam, consectetur exercitationem ut minima dolore, eos rem. Nesciunt libero, consectetur neque adipisci rerum et minima consequuntur expedita tenetur fugit ipsa corrupti veritatis temporibus impedit! Exercitationem, quasi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repudiandae, quia fugit illo ad odit, accusantium, voluptatum dicta eligendi, error sit harum. Porro nam velit accusamus itaque quo, reiciendis quae alias sapiente soluta totam aliquam dolore facere, ea hic incidunt est!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus consectetur eos at quo alias natus tenetur architecto. Sit voluptatibus eum vel unde officia ullam rerum sequi iste atque autem ipsa nihil est, quidem tempora dolores placeat consectetur, illo consequuntur eligendi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Optio ad id, ut sint facere asperiores vel hic laboriosam modi, dolores. Sed, consequuntur tempora similique optio itaque quia recusandae labore possimus tenetur et ipsam, accusantium quod. Dignissimos, doloribus sapiente! Magnam, dolores.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nam ex eaque totam omnis, quia architecto voluptates molestiae enim fuga iusto? Dignissimos reprehenderit iusto, quo quasi optio nesciunt molestias ratione est perspiciatis nulla nobis quaerat in repudiandae doloribus pariatur beatae tenetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus, ipsum sed quaerat minus expedita dolorem iste earum enim maxime, vero nesciunt tenetur quis accusantium, temporibus dicta quam fugit eius hic. Ab corporis placeat modi nesciunt autem impedit. Perspiciatis cum, nisi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tempora doloribus voluptate perferendis nostrum quos accusamus, iure consequuntur, quod ullam rem nisi magnam pariatur nesciunt! Mollitia dolor error consequatur cum iste laborum saepe repellendus blanditiis aliquid praesentium, alias doloremque aut, ullam.</p>\n<!-- /wp:paragraph -->", "suscipit officiis?", "", "inherit", "closed", "closed", "", "117-revision-v1", "", "", "2019-06-29 23:28:35", "2019-06-29 23:28:35", "", "117", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/2019/06/29/117-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("131", "1", "2019-06-29 23:29:17", "2019-06-29 23:29:17", "<!-- wp:paragraph -->\n<p>Aperiam in commodi, temporibus cumque fuga, iure qui odio recusandae! Commodi dolor, corporis accusamus, praesentium deserunt, nihil atque facilis laudantium, delectus id nobis qui repellendus voluptatibus quos quis dolorum explicabo quibusdam eveniet.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minus facilis aut quas cumque consequatur impedit alias necessitatibus at a voluptate error placeat quibusdam tenetur nihil aliquam ipsum blanditiis quis amet, totam veritatis? Vel accusamus vero expedita aliquid corporis ratione fugit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Numquam totam ducimus alias, nesciunt exercitationem perspiciatis itaque eligendi voluptatem ullam dolorem dolore consequatur illum aspernatur deleniti doloribus, corporis beatae reprehenderit reiciendis eveniet odio! Non, enim neque reiciendis quos, pariatur quibusdam impedit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut corporis illum consequatur excepturi rem quasi esse maxime recusandae quo sunt, eveniet culpa reiciendis saepe adipisci iure minima dignissimos dolor temporibus nemo fugiat, optio natus rerum. Pariatur, quaerat aspernatur incidunt ducimus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quas, deserunt, necessitatibus. Maiores ab ducimus necessitatibus laudantium quia saepe a consequatur numquam aliquid voluptas perferendis iusto nihil illo nesciunt non reprehenderit iure, tempora adipisci inventore illum accusantium dolor fugiat quo. Adipisci!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima, nam! Nobis vero labore ex similique deleniti. Architecto labore ratione, hic optio, est fuga. Hic repellat aliquid obcaecati veritatis officia ducimus iure, amet maxime totam quidem fugit possimus eum. Eveniet, eius?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>At sed vero aliquam earum ipsum, similique error nostrum, dolor saepe beatae modi neque dignissimos dolorum quaerat eveniet hic facilis quod voluptas nihil quos, pariatur quam consequuntur voluptatibus iure labore. Deserunt, quod.</p>\n<!-- /wp:paragraph -->", "eveniet culpa reiciendis", "", "inherit", "closed", "closed", "", "118-revision-v1", "", "", "2019-06-29 23:29:17", "2019-06-29 23:29:17", "", "118", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/2019/06/29/118-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("132", "1", "2019-06-29 23:30:14", "2019-06-29 23:30:14", "<!-- wp:paragraph -->\n<p>At sed vero aliquam earum ipsum, similique error nostrum, dolor saepe beatae modi neque dignissimos dolorum quaerat eveniet hic facilis quod voluptas nihil quos, pariatur quam consequuntur voluptatibus iure labore. Deserunt, quod.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum quod quis, architecto facere, illum ratione laborum placeat numquam! Vel corporis totam aliquid delectus. Delectus soluta non est quasi consectetur vel dicta inventore incidunt, quae eveniet ut fuga exercitationem beatae recusandae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Totam dolores nihil aliquid incidunt adipisci illo placeat nam vitae, suscipit officiis? Nulla mollitia harum aliquid aperiam sapiente consectetur eveniet iusto dolores nihil, commodi enim minus porro, vel dolor, molestias impedit in.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Numquam, officiis minima totam! Consequatur quod illum, fugiat ex perspiciatis voluptatem quisquam laudantium, et fugit est exercitationem delectus fuga commodi assumenda sed similique cupiditate repellat harum doloribus molestiae doloremque non porro suscipit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sunt aliquid iure, voluptates corporis dolore ullam eius sequi consectetur quidem nulla nihil. Repellendus nemo commodi possimus, culpa illo temporibus nulla aperiam tempore corporis pariatur velit, ab ex deserunt quam aspernatur ut?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Illo cumque eum iste eligendi numquam, consectetur exercitationem ut minima dolore, eos rem. Nesciunt libero, consectetur neque adipisci rerum et minima consequuntur expedita tenetur fugit ipsa corrupti veritatis temporibus impedit! Exercitationem, quasi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repudiandae, quia fugit illo ad odit, accusantium, voluptatum dicta eligendi, error sit harum. Porro nam velit accusamus itaque quo, reiciendis quae alias sapiente soluta totam aliquam dolore facere, ea hic incidunt est!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus consectetur eos at quo alias natus tenetur architecto. Sit voluptatibus eum vel unde officia ullam rerum sequi iste atque autem ipsa nihil est, quidem tempora dolores placeat consectetur, illo consequuntur eligendi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Optio ad id, ut sint facere asperiores vel hic laboriosam modi, dolores. Sed, consequuntur tempora similique optio itaque quia recusandae labore possimus tenetur et ipsam, accusantium quod. Dignissimos, doloribus sapiente! Magnam, dolores.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nam ex eaque totam omnis, quia architecto voluptates molestiae enim fuga iusto? Dignissimos reprehenderit iusto, quo quasi optio nesciunt molestias ratione est perspiciatis nulla nobis quaerat in repudiandae doloribus pariatur beatae tenetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus, ipsum sed quaerat minus expedita dolorem iste earum enim maxime, vero nesciunt tenetur quis accusantium, temporibus dicta quam fugit eius hic. Ab corporis placeat modi nesciunt autem impedit. Perspiciatis cum, nisi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tempora doloribus voluptate perferendis nostrum quos accusamus, iure consequuntur, quod ullam rem nisi magnam pariatur nesciunt! Mollitia dolor error consequatur cum iste laborum saepe repellendus blanditiis aliquid praesentium, alias doloremque aut, ullam.</p>\n<!-- /wp:paragraph -->", "quaerat aspernatur incidunt", "", "inherit", "closed", "closed", "", "120-revision-v1", "", "", "2019-06-29 23:30:14", "2019-06-29 23:30:14", "", "120", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/2019/06/29/120-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("133", "1", "2019-06-29 23:31:51", "2019-06-29 23:31:51", "", "amy-shamblen-3G8k9IhI6FE-unsplash", "", "inherit", "open", "closed", "", "amy-shamblen-3g8k9ihi6fe-unsplash", "", "", "2019-06-29 23:32:33", "2019-06-29 23:32:33", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/wp-content/uploads/2019/06/amy-shamblen-3G8k9IhI6FE-unsplash.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("134", "6", "2019-06-30 11:33:39", "2019-06-30 11:33:39", "<!-- wp:paragraph -->\n<p>Harum quod quis, architecto facere, illum ratione laborum placeat numquam! Vel corporis totam aliquid delectus. Delectus soluta non est quasi consectetur vel dicta inventore incidunt, quae eveniet ut fuga exercitationem beatae recusandae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Totam dolores nihil aliquid incidunt adipisci illo placeat nam vitae, suscipit officiis? Nulla mollitia harum aliquid aperiam sapiente consectetur eveniet iusto dolores nihil, commodi enim minus porro, vel dolor, molestias impedit in.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Numquam, officiis minima totam! Consequatur quod illum, fugiat ex perspiciatis voluptatem quisquam laudantium, et fugit est exercitationem delectus fuga commodi assumenda sed similique cupiditate repellat harum doloribus molestiae doloremque non porro suscipit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sunt aliquid iure, voluptates corporis dolore ullam eius sequi consectetur quidem nulla nihil. Repellendus nemo commodi possimus, culpa illo temporibus nulla aperiam tempore corporis pariatur velit, ab ex deserunt quam aspernatur ut?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Illo cumque eum iste eligendi numquam, consectetur exercitationem ut minima dolore, eos rem. Nesciunt libero, consectetur neque adipisci rerum et minima consequuntur expedita tenetur fugit ipsa corrupti veritatis temporibus impedit! Exercitationem, quasi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repudiandae, quia fugit illo ad odit, accusantium, voluptatum dicta eligendi, error sit harum. Porro nam velit accusamus itaque quo, reiciendis quae alias sapiente soluta totam aliquam dolore facere, ea hic incidunt est!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus consectetur eos at quo alias natus tenetur architecto. Sit voluptatibus eum vel unde officia ullam rerum sequi iste atque autem ipsa nihil est, quidem tempora dolores placeat consectetur, illo consequuntur eligendi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Optio ad id, ut sint facere asperiores vel hic laboriosam modi, dolores. Sed, consequuntur tempora similique optio itaque quia recusandae labore possimus tenetur et ipsam, accusantium quod. Dignissimos, doloribus sapiente! Magnam, dolores.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nam ex eaque totam omnis, quia architecto voluptates molestiae enim fuga iusto? Dignissimos reprehenderit iusto, quo quasi optio nesciunt molestias ratione est perspiciatis nulla nobis quaerat in repudiandae doloribus pariatur beatae tenetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus, ipsum sed quaerat minus expedita dolorem iste earum enim maxime, vero nesciunt tenetur quis accusantium, temporibus dicta quam fugit eius hic. Ab corporis placeat modi nesciunt autem impedit. Perspiciatis cum, nisi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tempora doloribus voluptate perferendis nostrum quos accusamus, iure consequuntur, quod ullam rem nisi magnam pariatur nesciunt! Mollitia dolor error consequatur cum iste laborum saepe repellendus blanditiis aliquid praesentium, alias doloremque aut, ullam.</p>\n<!-- /wp:paragraph -->", "nesciunt molestias", "", "publish", "open", "open", "", "nesciunt-molestias", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/?p=134", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("135", "1", "2019-06-29 23:33:39", "2019-06-29 23:33:39", "<!-- wp:paragraph -->\n<p>Harum quod quis, architecto facere, illum ratione laborum placeat numquam! Vel corporis totam aliquid delectus. Delectus soluta non est quasi consectetur vel dicta inventore incidunt, quae eveniet ut fuga exercitationem beatae recusandae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Totam dolores nihil aliquid incidunt adipisci illo placeat nam vitae, suscipit officiis? Nulla mollitia harum aliquid aperiam sapiente consectetur eveniet iusto dolores nihil, commodi enim minus porro, vel dolor, molestias impedit in.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Numquam, officiis minima totam! Consequatur quod illum, fugiat ex perspiciatis voluptatem quisquam laudantium, et fugit est exercitationem delectus fuga commodi assumenda sed similique cupiditate repellat harum doloribus molestiae doloremque non porro suscipit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sunt aliquid iure, voluptates corporis dolore ullam eius sequi consectetur quidem nulla nihil. Repellendus nemo commodi possimus, culpa illo temporibus nulla aperiam tempore corporis pariatur velit, ab ex deserunt quam aspernatur ut?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Illo cumque eum iste eligendi numquam, consectetur exercitationem ut minima dolore, eos rem. Nesciunt libero, consectetur neque adipisci rerum et minima consequuntur expedita tenetur fugit ipsa corrupti veritatis temporibus impedit! Exercitationem, quasi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repudiandae, quia fugit illo ad odit, accusantium, voluptatum dicta eligendi, error sit harum. Porro nam velit accusamus itaque quo, reiciendis quae alias sapiente soluta totam aliquam dolore facere, ea hic incidunt est!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus consectetur eos at quo alias natus tenetur architecto. Sit voluptatibus eum vel unde officia ullam rerum sequi iste atque autem ipsa nihil est, quidem tempora dolores placeat consectetur, illo consequuntur eligendi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Optio ad id, ut sint facere asperiores vel hic laboriosam modi, dolores. Sed, consequuntur tempora similique optio itaque quia recusandae labore possimus tenetur et ipsam, accusantium quod. Dignissimos, doloribus sapiente! Magnam, dolores.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nam ex eaque totam omnis, quia architecto voluptates molestiae enim fuga iusto? Dignissimos reprehenderit iusto, quo quasi optio nesciunt molestias ratione est perspiciatis nulla nobis quaerat in repudiandae doloribus pariatur beatae tenetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus, ipsum sed quaerat minus expedita dolorem iste earum enim maxime, vero nesciunt tenetur quis accusantium, temporibus dicta quam fugit eius hic. Ab corporis placeat modi nesciunt autem impedit. Perspiciatis cum, nisi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tempora doloribus voluptate perferendis nostrum quos accusamus, iure consequuntur, quod ullam rem nisi magnam pariatur nesciunt! Mollitia dolor error consequatur cum iste laborum saepe repellendus blanditiis aliquid praesentium, alias doloremque aut, ullam.</p>\n<!-- /wp:paragraph -->", "nesciunt molestias", "", "inherit", "closed", "closed", "", "134-revision-v1", "", "", "2019-06-29 23:33:39", "2019-06-29 23:33:39", "", "134", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/2019/06/29/134-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("136", "1", "2019-06-29 23:33:52", "2019-06-29 23:33:52", "<!-- wp:paragraph -->\n<p>Quas, deserunt, necessitatibus. Maiores ab ducimus necessitatibus laudantium quia saepe a consequatur numquam aliquid voluptas perferendis iusto nihil illo nesciunt non reprehenderit iure, tempora adipisci inventore illum accusantium dolor fugiat quo. Adipisci!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima, nam! Nobis vero labore ex similique deleniti. Architecto labore ratione, hic optio, est fuga. Hic repellat aliquid obcaecati veritatis officia ducimus iure, amet maxime totam quidem fugit possimus eum. Eveniet, eius?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>At sed vero aliquam earum ipsum, similique error nostrum, dolor saepe beatae modi neque dignissimos dolorum quaerat eveniet hic facilis quod voluptas nihil quos, pariatur quam consequuntur voluptatibus iure labore. Deserunt, quod.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum quod quis, architecto facere, illum ratione laborum placeat numquam! Vel corporis totam aliquid delectus. Delectus soluta non est quasi consectetur vel dicta inventore incidunt, quae eveniet ut fuga exercitationem beatae recusandae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Totam dolores nihil aliquid incidunt adipisci illo placeat nam vitae, suscipit officiis? Nulla mollitia harum aliquid aperiam sapiente consectetur eveniet iusto dolores nihil, commodi enim minus porro, vel dolor, molestias impedit in.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Numquam, officiis minima totam! Consequatur quod illum, fugiat ex perspiciatis voluptatem quisquam laudantium, et fugit est exercitationem delectus fuga commodi assumenda sed similique cupiditate repellat harum doloribus molestiae doloremque non porro suscipit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sunt aliquid iure, voluptates corporis dolore ullam eius sequi consectetur quidem nulla nihil. Repellendus nemo commodi possimus, culpa illo temporibus nulla aperiam tempore corporis pariatur velit, ab ex deserunt quam aspernatur ut?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Illo cumque eum iste eligendi numquam, consectetur exercitationem ut minima dolore, eos rem. Nesciunt libero, consectetur neque adipisci rerum et minima consequuntur expedita tenetur fugit ipsa corrupti veritatis temporibus impedit! Exercitationem, quasi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repudiandae, quia fugit illo ad odit, accusantium, voluptatum dicta eligendi, error sit harum. Porro nam velit accusamus itaque quo, reiciendis quae alias sapiente soluta totam aliquam dolore facere, ea hic incidunt est!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus consectetur eos at quo alias natus tenetur architecto. Sit voluptatibus eum vel unde officia ullam rerum sequi iste atque autem ipsa nihil est, quidem tempora dolores placeat consectetur, illo consequuntur eligendi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Optio ad id, ut sint facere asperiores vel hic laboriosam modi, dolores. Sed, consequuntur tempora similique optio itaque quia recusandae labore possimus tenetur et ipsam, accusantium quod. Dignissimos, doloribus sapiente! Magnam, dolores.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nam ex eaque totam omnis, quia architecto voluptates molestiae enim fuga iusto? Dignissimos reprehenderit iusto, quo quasi optio nesciunt molestias ratione est perspiciatis nulla nobis quaerat in repudiandae doloribus pariatur beatae tenetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus, ipsum sed quaerat minus expedita dolorem iste earum enim maxime, vero nesciunt tenetur quis accusantium, temporibus dicta quam fugit eius hic. Ab corporis placeat modi nesciunt autem impedit. Perspiciatis cum, nisi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tempora doloribus voluptate perferendis nostrum quos accusamus, iure consequuntur, quod ullam rem nisi magnam pariatur nesciunt! Mollitia dolor error consequatur cum iste laborum saepe repellendus blanditiis aliquid praesentium, alias doloremque aut, ullam.</p>\n<!-- /wp:paragraph -->", "nihil illo nesciunt", "", "inherit", "closed", "closed", "", "121-revision-v1", "", "", "2019-06-29 23:33:52", "2019-06-29 23:33:52", "", "121", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/2019/06/29/121-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("137", "1", "2019-06-29 23:38:56", "2019-06-29 23:38:56", "<!-- wp:paragraph -->\n<p>Minima, nam! Nobis vero labore ex similique deleniti. Architecto labore ratione, hic optio, est fuga. Hic repellat aliquid obcaecati veritatis officia ducimus iure, amet maxime totam quidem fugit possimus eum. Eveniet, eius?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>At sed vero aliquam earum ipsum, similique error nostrum, dolor saepe beatae modi neque dignissimos dolorum quaerat eveniet hic facilis quod voluptas nihil quos, pariatur quam consequuntur voluptatibus iure labore. Deserunt, quod.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum quod quis, architecto facere, illum ratione laborum placeat numquam! Vel corporis totam aliquid delectus. Delectus soluta non est quasi consectetur vel dicta inventore incidunt, quae eveniet ut fuga exercitationem beatae recusandae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Totam dolores nihil aliquid incidunt adipisci illo placeat nam vitae, suscipit officiis? Nulla mollitia harum aliquid aperiam sapiente consectetur eveniet iusto dolores nihil, commodi enim minus porro, vel dolor, molestias impedit in.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Numquam, officiis minima totam! Consequatur quod illum, fugiat ex perspiciatis voluptatem quisquam laudantium, et fugit est exercitationem delectus fuga commodi assumenda sed similique cupiditate repellat harum doloribus molestiae doloremque non porro suscipit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sunt aliquid iure, voluptates corporis dolore ullam eius sequi consectetur quidem nulla nihil. Repellendus nemo commodi possimus, culpa illo temporibus nulla aperiam tempore corporis pariatur velit, ab ex deserunt quam aspernatur ut?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Illo cumque eum iste eligendi numquam, consectetur exercitationem ut minima dolore, eos rem. Nesciunt libero, consectetur neque adipisci rerum et minima consequuntur expedita tenetur fugit ipsa corrupti veritatis temporibus impedit! Exercitationem, quasi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repudiandae, quia fugit illo ad odit, accusantium, voluptatum dicta eligendi, error sit harum. Porro nam velit accusamus itaque quo, reiciendis quae alias sapiente soluta totam aliquam dolore facere, ea hic incidunt est!</p>\n<!-- /wp:paragraph -->", "error sit harum", "", "inherit", "closed", "closed", "", "119-revision-v1", "", "", "2019-06-29 23:38:56", "2019-06-29 23:38:56", "", "119", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/2019/06/29/119-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("138", "1", "2019-06-29 23:39:00", "2019-06-29 23:39:00", "<!-- wp:paragraph -->\n<p>Vel quibusdam dolores et magnam qui quod sequi omnis ab, mollitia eveniet culpa sapiente fuga natus a magni blanditiis cumque. Quaerat tempore perferendis error fuga sapiente? Inventore fuga veniam, ipsa unde autem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus iure est ab veniam facilis! Vero eligendi, rerum, quae cupiditate ab ducimus repudiandae modi neque veritatis quis asperiores perspiciatis autem voluptatum natus animi maxime repellat voluptas quo! Sed ducimus repellendus porro.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut autem libero, nobis consequuntur corporis itaque. Est repellat eum laborum, officia quae fugiat minus, consequuntur tempore distinctio nam, libero quibusdam nulla adipisci quo quas. Earum ducimus nemo nihil, minus. A, ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta dolores placeat commodi omnis, dicta, ipsam ea nesciunt velit voluptatum iste eligendi, veniam animi, iusto autem explicabo aut dolor unde deleniti assumenda necessitatibus. Eveniet optio, aliquam. Cum quas minima ipsam, sed.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Mollitia accusantium autem doloremque inventore ratione aliquam rem alias quae magni expedita praesentium ea ab recusandae distinctio enim dolorum vero deserunt quasi odio ipsam excepturi, eveniet libero! Eveniet minus soluta ratione obcaecati.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Culpa voluptate ipsa officia vel reprehenderit at vero eveniet, impedit non corrupti cumque adipisci minima porro consectetur aut laudantium commodi. Ducimus culpa quibusdam provident dicta iure rerum quae iusto mollitia modi eligendi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum iusto, ad maxime, illo molestiae perspiciatis officiis eius suscipit. Esse, quibusdam. Culpa velit fugit est error aperiam aut in ad optio excepturi reprehenderit recusandae ab quidem ratione, quibusdam asperiores nemo eveniet!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Atque possimus iure sint reiciendis iusto ipsa placeat obcaecati cumque doloremque eligendi ad sed quia nisi ullam maiores ab reprehenderit perspiciatis, eius cupiditate itaque hic vero. Qui quam atque quae nostrum eligendi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Incidunt repellendus doloremque laudantium quisquam ut error, voluptatibus non libero unde inventore hic a, tenetur facilis, iure ex, architecto. Ipsa eligendi quis recusandae sequi explicabo, sit, a nesciunt neque dicta quae perferendis.</p>\n<!-- /wp:paragraph -->", "dicta quae perferendis", "", "inherit", "closed", "closed", "", "115-revision-v1", "", "", "2019-06-29 23:39:00", "2019-06-29 23:39:00", "", "115", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/2019/06/29/115-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("139", "1", "2019-06-29 23:39:03", "2019-06-29 23:39:03", "<!-- wp:paragraph -->\n<p>Unde, mollitia, praesentium? Repellat molestiae libero voluptatibus neque voluptates quis deleniti illo. Suscipit commodi ex soluta ipsam voluptatem repellendus assumenda sequi corporis vel autem provident obcaecati qui temporibus, praesentium quae expedita sunt!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nesciunt doloribus rem et sunt error id doloremque! Sint doloremque nam repellendus quasi cumque, neque voluptatibus, perspiciatis? Consectetur eos, tempore quasi. Consectetur, dolore, perspiciatis. Ab, modi! Odio vel voluptatibus accusamus adipisci. Necessitatibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Vel quibusdam dolores et magnam qui quod sequi omnis ab, mollitia eveniet culpa sapiente fuga natus a magni blanditiis cumque. Quaerat tempore perferendis error fuga sapiente? Inventore fuga veniam, ipsa unde autem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus iure est ab veniam facilis! Vero eligendi, rerum, quae cupiditate ab ducimus repudiandae modi neque veritatis quis asperiores perspiciatis autem voluptatum natus animi maxime repellat voluptas quo! Sed ducimus repellendus porro.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut autem libero, nobis consequuntur corporis itaque. Est repellat eum laborum, officia quae fugiat minus, consequuntur tempore distinctio nam, libero quibusdam nulla adipisci quo quas. Earum ducimus nemo nihil, minus. A, ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta dolores placeat commodi omnis, dicta, ipsam ea nesciunt velit voluptatum iste eligendi, veniam animi, iusto autem explicabo aut dolor unde deleniti assumenda necessitatibus. Eveniet optio, aliquam. Cum quas minima ipsam, sed.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Mollitia accusantium autem doloremque inventore ratione aliquam rem alias quae magni expedita praesentium ea ab recusandae distinctio enim dolorum vero deserunt quasi odio ipsam excepturi, eveniet libero! Eveniet minus soluta ratione obcaecati.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Culpa voluptate ipsa officia vel reprehenderit at vero eveniet, impedit non corrupti cumque adipisci minima porro consectetur aut laudantium commodi. Ducimus culpa quibusdam provident dicta iure rerum quae iusto mollitia modi eligendi?</p>\n<!-- /wp:paragraph -->", "dolore, perspiciatis", "", "inherit", "closed", "closed", "", "114-revision-v1", "", "", "2019-06-29 23:39:03", "2019-06-29 23:39:03", "", "114", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/2019/06/29/114-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("140", "1", "2019-06-29 23:39:09", "2019-06-29 23:39:09", "<!-- wp:paragraph -->\n<p>Soluta dolores placeat commodi omnis, dicta, ipsam ea nesciunt velit voluptatum iste eligendi, veniam animi, iusto autem explicabo aut dolor unde deleniti assumenda necessitatibus. Eveniet optio, aliquam. Cum quas minima ipsam, sed.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Mollitia accusantium autem doloremque inventore ratione aliquam rem alias quae magni expedita praesentium ea ab recusandae distinctio enim dolorum vero deserunt quasi odio ipsam excepturi, eveniet libero! Eveniet minus soluta ratione obcaecati.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Culpa voluptate ipsa officia vel reprehenderit at vero eveniet, impedit non corrupti cumque adipisci minima porro consectetur aut laudantium commodi. Ducimus culpa quibusdam provident dicta iure rerum quae iusto mollitia modi eligendi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum iusto, ad maxime, illo molestiae perspiciatis officiis eius suscipit. Esse, quibusdam. Culpa velit fugit est error aperiam aut in ad optio excepturi reprehenderit recusandae ab quidem ratione, quibusdam asperiores nemo eveniet!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Atque possimus iure sint reiciendis iusto ipsa placeat obcaecati cumque doloremque eligendi ad sed quia nisi ullam maiores ab reprehenderit perspiciatis, eius cupiditate itaque hic vero. Qui quam atque quae nostrum eligendi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Incidunt repellendus doloremque laudantium quisquam ut error, voluptatibus non libero unde inventore hic a, tenetur facilis, iure ex, architecto. Ipsa eligendi quis recusandae sequi explicabo, sit, a nesciunt neque dicta quae perferendis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eveniet, cumque iste corporis numquam pariatur eum officia laboriosam nobis minus labore nostrum quam esse, ad ipsa. Reprehenderit eveniet aperiam, velit ad dicta dolorem, inventore impedit ipsam consectetur pariatur saepe, cupiditate fugiat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Maxime ullam accusamus distinctio, non dolor eaque, expedita magnam perferendis facilis temporibus harum enim accusantium, sint rem dicta voluptate laudantium? Ex ipsam similique explicabo et, vero nam molestiae labore quasi soluta animi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Assumenda quos tenetur accusantium atque quia veritatis consequatur maxime recusandae, excepturi dolor quam placeat odit fugit voluptate ipsam modi voluptates, corporis totam. Id culpa, aspernatur pariatur deleniti vitae voluptate magnam nihil, necessitatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Facilis, dolore odio et harum illum? Porro necessitatibus eos temporibus incidunt ullam. Quod unde molestiae molestias iusto nemo facere rerum optio perspiciatis, nam cum possimus illum dicta id incidunt placeat aliquid blanditiis.</p>\n<!-- /wp:paragraph -->", "a nesciunt neque", "", "inherit", "closed", "closed", "", "113-revision-v1", "", "", "2019-06-29 23:39:09", "2019-06-29 23:39:09", "", "113", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/2019/06/29/113-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("141", "1", "2019-06-29 23:39:13", "2019-06-29 23:39:13", "<!-- wp:paragraph -->\n<p>Culpa voluptate ipsa officia vel reprehenderit at vero eveniet, impedit non corrupti cumque adipisci minima porro consectetur aut laudantium commodi. Ducimus culpa quibusdam provident dicta iure rerum quae iusto mollitia modi eligendi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum iusto, ad maxime, illo molestiae perspiciatis officiis eius suscipit. Esse, quibusdam. Culpa velit fugit est error aperiam aut in ad optio excepturi reprehenderit recusandae ab quidem ratione, quibusdam asperiores nemo eveniet!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Atque possimus iure sint reiciendis iusto ipsa placeat obcaecati cumque doloremque eligendi ad sed quia nisi ullam maiores ab reprehenderit perspiciatis, eius cupiditate itaque hic vero. Qui quam atque quae nostrum eligendi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Incidunt repellendus doloremque laudantium quisquam ut error, voluptatibus non libero unde inventore hic a, tenetur facilis, iure ex, architecto. Ipsa eligendi quis recusandae sequi explicabo, sit, a nesciunt neque dicta quae perferendis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eveniet, cumque iste corporis numquam pariatur eum officia laboriosam nobis minus labore nostrum quam esse, ad ipsa. Reprehenderit eveniet aperiam, velit ad dicta dolorem, inventore impedit ipsam consectetur pariatur saepe, cupiditate fugiat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Maxime ullam accusamus distinctio, non dolor eaque, expedita magnam perferendis facilis temporibus harum enim accusantium, sint rem dicta voluptate laudantium? Ex ipsam similique explicabo et, vero nam molestiae labore quasi soluta animi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Assumenda quos tenetur accusantium atque quia veritatis consequatur maxime recusandae, excepturi dolor quam placeat odit fugit voluptate ipsam modi voluptates, corporis totam. Id culpa, aspernatur pariatur deleniti vitae voluptate magnam nihil, necessitatibus?</p>\n<!-- /wp:paragraph -->", "atque quae nostrum", "", "inherit", "closed", "closed", "", "110-revision-v1", "", "", "2019-06-29 23:39:13", "2019-06-29 23:39:13", "", "110", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/2019/06/29/110-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("142", "1", "2019-06-29 23:39:22", "2019-06-29 23:39:22", "<!-- wp:paragraph -->\n<p>Aut corporis illum consequatur excepturi rem quasi esse maxime recusandae quo sunt, eveniet culpa reiciendis saepe adipisci iure minima dignissimos dolor temporibus nemo fugiat, optio natus rerum. Pariatur, quaerat aspernatur incidunt ducimus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quas, deserunt, necessitatibus. Maiores ab ducimus necessitatibus laudantium quia saepe a consequatur numquam aliquid voluptas perferendis iusto nihil illo nesciunt non reprehenderit iure, tempora adipisci inventore illum accusantium dolor fugiat quo. Adipisci!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima, nam! Nobis vero labore ex similique deleniti. Architecto labore ratione, hic optio, est fuga. Hic repellat aliquid obcaecati veritatis officia ducimus iure, amet maxime totam quidem fugit possimus eum. Eveniet, eius?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>At sed vero aliquam earum ipsum, similique error nostrum, dolor saepe beatae modi neque dignissimos dolorum quaerat eveniet hic facilis quod voluptas nihil quos, pariatur quam consequuntur voluptatibus iure labore. Deserunt, quod.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum quod quis, architecto facere, illum ratione laborum placeat numquam! Vel corporis totam aliquid delectus. Delectus soluta non est quasi consectetur vel dicta inventore incidunt, quae eveniet ut fuga exercitationem beatae recusandae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Totam dolores nihil aliquid incidunt adipisci illo placeat nam vitae, suscipit officiis? Nulla mollitia harum aliquid aperiam sapiente consectetur eveniet iusto dolores nihil, commodi enim minus porro, vel dolor, molestias impedit in.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Numquam, officiis minima totam! Consequatur quod illum, fugiat ex perspiciatis voluptatem quisquam laudantium, et fugit est exercitationem delectus fuga commodi assumenda sed similique cupiditate repellat harum doloribus molestiae doloremque non porro suscipit.</p>\n<!-- /wp:paragraph -->", "corporis illum", "", "inherit", "closed", "closed", "", "105-revision-v1", "", "", "2019-06-29 23:39:22", "2019-06-29 23:39:22", "", "105", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/2019/06/29/105-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("143", "1", "2019-06-29 23:39:27", "2019-06-29 23:39:27", "<!-- wp:paragraph -->\n<p>Minus facilis aut quas cumque consequatur impedit alias necessitatibus at a voluptate error placeat quibusdam tenetur nihil aliquam ipsum blanditiis quis amet, totam veritatis? Vel accusamus vero expedita aliquid corporis ratione fugit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Numquam totam ducimus alias, nesciunt exercitationem perspiciatis itaque eligendi voluptatem ullam dolorem dolore consequatur illum aspernatur deleniti doloribus, corporis beatae reprehenderit reiciendis eveniet odio! Non, enim neque reiciendis quos, pariatur quibusdam impedit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut corporis illum consequatur excepturi rem quasi esse maxime recusandae quo sunt, eveniet culpa reiciendis saepe adipisci iure minima dignissimos dolor temporibus nemo fugiat, optio natus rerum. Pariatur, quaerat aspernatur incidunt ducimus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quas, deserunt, necessitatibus. Maiores ab ducimus necessitatibus laudantium quia saepe a consequatur numquam aliquid voluptas perferendis iusto nihil illo nesciunt non reprehenderit iure, tempora adipisci inventore illum accusantium dolor fugiat quo. Adipisci!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima, nam! Nobis vero labore ex similique deleniti. Architecto labore ratione, hic optio, est fuga. Hic repellat aliquid obcaecati veritatis officia ducimus iure, amet maxime totam quidem fugit possimus eum. Eveniet, eius?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>At sed vero aliquam earum ipsum, similique error nostrum, dolor saepe beatae modi neque dignissimos dolorum quaerat eveniet hic facilis quod voluptas nihil quos, pariatur quam consequuntur voluptatibus iure labore. Deserunt, quod.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum quod quis, architecto facere, illum ratione laborum placeat numquam! Vel corporis totam aliquid delectus. Delectus soluta non est quasi consectetur vel dicta inventore incidunt, quae eveniet ut fuga exercitationem beatae recusandae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Totam dolores nihil aliquid incidunt adipisci illo placeat nam vitae, suscipit officiis? Nulla mollitia harum aliquid aperiam sapiente consectetur eveniet iusto dolores nihil, commodi enim minus porro, vel dolor, molestias impedit in.</p>\n<!-- /wp:paragraph -->", "facilis aut quas", "", "inherit", "closed", "closed", "", "104-revision-v1", "", "", "2019-06-29 23:39:27", "2019-06-29 23:39:27", "", "104", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/2019/06/29/104-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("144", "1", "2019-06-29 23:39:29", "2019-06-29 23:39:29", "<!-- wp:paragraph -->\n<p>Aperiam in commodi, temporibus cumque fuga, iure qui odio recusandae! Commodi dolor, corporis accusamus, praesentium deserunt, nihil atque facilis laudantium, delectus id nobis qui repellendus voluptatibus quos quis dolorum explicabo quibusdam eveniet.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minus facilis aut quas cumque consequatur impedit alias necessitatibus at a voluptate error placeat quibusdam tenetur nihil aliquam ipsum blanditiis quis amet, totam veritatis? Vel accusamus vero expedita aliquid corporis ratione fugit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Numquam totam ducimus alias, nesciunt exercitationem perspiciatis itaque eligendi voluptatem ullam dolorem dolore consequatur illum aspernatur deleniti doloribus, corporis beatae reprehenderit reiciendis eveniet odio! Non, enim neque reiciendis quos, pariatur quibusdam impedit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut corporis illum consequatur excepturi rem quasi esse maxime recusandae quo sunt, eveniet culpa reiciendis saepe adipisci iure minima dignissimos dolor temporibus nemo fugiat, optio natus rerum. Pariatur, quaerat aspernatur incidunt ducimus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quas, deserunt, necessitatibus. Maiores ab ducimus necessitatibus laudantium quia saepe a consequatur numquam aliquid voluptas perferendis iusto nihil illo nesciunt non reprehenderit iure, tempora adipisci inventore illum accusantium dolor fugiat quo. Adipisci!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima, nam! Nobis vero labore ex similique deleniti. Architecto labore ratione, hic optio, est fuga. Hic repellat aliquid obcaecati veritatis officia ducimus iure, amet maxime totam quidem fugit possimus eum. Eveniet, eius?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>At sed vero aliquam earum ipsum, similique error nostrum, dolor saepe beatae modi neque dignissimos dolorum quaerat eveniet hic facilis quod voluptas nihil quos, pariatur quam consequuntur voluptatibus iure labore. Deserunt, quod.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum quod quis, architecto facere, illum ratione laborum placeat numquam! Vel corporis totam aliquid delectus. Delectus soluta non est quasi consectetur vel dicta inventore incidunt, quae eveniet ut fuga exercitationem beatae recusandae.</p>\n<!-- /wp:paragraph -->", "delectus id nobis", "", "inherit", "closed", "closed", "", "103-revision-v1", "", "", "2019-06-29 23:39:29", "2019-06-29 23:39:29", "", "103", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/2019/06/29/103-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("159", "1", "2019-06-30 06:54:07", "2019-06-30 06:54:07", "", "cropped-unsplash-new-summer-2019-3.jpg", "", "inherit", "open", "closed", "", "cropped-unsplash-new-summer-2019-3-jpg", "", "", "2019-06-30 06:54:07", "2019-06-30 06:54:07", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/wp-content/uploads/2019/06/cropped-unsplash-new-summer-2019-3.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("160", "1", "2019-06-30 07:06:42", "2019-06-30 07:06:42", "", "silvestre-filho-752045-unsplash", "", "inherit", "open", "closed", "", "silvestre-filho-752045-unsplash", "", "", "2019-06-30 07:06:42", "2019-06-30 07:06:42", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/wp-content/uploads/2019/06/silvestre-filho-752045-unsplash.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("161", "1", "2019-06-30 07:07:00", "2019-06-30 07:07:00", "", "cropped-silvestre-filho-752045-unsplash.jpg", "", "inherit", "open", "closed", "", "cropped-silvestre-filho-752045-unsplash-jpg", "", "", "2019-06-30 07:07:00", "2019-06-30 07:07:00", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/wp-content/uploads/2019/06/cropped-silvestre-filho-752045-unsplash.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("163", "1", "2019-06-30 07:08:12", "2019-06-30 07:08:12", "", "cropped-city-35.jpg", "", "inherit", "open", "closed", "", "cropped-city-35-jpg", "", "", "2019-06-30 07:08:12", "2019-06-30 07:08:12", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/wp-content/uploads/2019/06/cropped-city-35.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("165", "1", "2019-06-30 07:18:29", "2019-06-30 07:18:29", "", "cropped-birds.png", "", "inherit", "open", "closed", "", "cropped-birds-png", "", "", "2019-06-30 07:18:29", "2019-06-30 07:18:29", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/wp-content/uploads/2019/06/cropped-birds.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("170", "1", "2019-06-30 23:41:03", "2019-06-30 23:41:03", "", "cropped-combo.png", "", "inherit", "open", "closed", "", "cropped-combo-png", "", "", "2019-06-30 23:41:03", "2019-06-30 23:41:03", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/wp-content/uploads/2019/06/cropped-combo.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("171", "1", "2019-07-01 05:55:21", "2019-07-01 05:55:21", "", "image-landscape-014", "", "inherit", "open", "closed", "", "image-landscape-014", "", "", "2019-07-01 05:55:21", "2019-07-01 05:55:21", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/wp-content/uploads/2019/07/image-landscape-014.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("172", "1", "2019-07-01 05:55:22", "2019-07-01 05:55:22", "", "image-landscape-013", "", "inherit", "open", "closed", "", "image-landscape-013", "", "", "2019-07-01 05:55:22", "2019-07-01 05:55:22", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/wp-content/uploads/2019/07/image-landscape-013.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("173", "1", "2019-07-01 05:55:23", "2019-07-01 05:55:23", "", "image-landscape-012", "", "inherit", "open", "closed", "", "image-landscape-012", "", "", "2019-07-01 05:55:23", "2019-07-01 05:55:23", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/wp-content/uploads/2019/07/image-landscape-012.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("174", "1", "2019-07-01 05:55:23", "2019-07-01 05:55:23", "", "image-landscape-011", "", "inherit", "open", "closed", "", "image-landscape-011", "", "", "2019-07-01 05:55:23", "2019-07-01 05:55:23", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/wp-content/uploads/2019/07/image-landscape-011.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("175", "1", "2019-07-01 05:55:24", "2019-07-01 05:55:24", "", "image-landscape-010", "", "inherit", "open", "closed", "", "image-landscape-010", "", "", "2019-07-01 05:55:24", "2019-07-01 05:55:24", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/wp-content/uploads/2019/07/image-landscape-010.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("176", "1", "2019-07-01 05:55:25", "2019-07-01 05:55:25", "", "image-landscape-009", "", "inherit", "open", "closed", "", "image-landscape-009", "", "", "2019-07-01 05:55:25", "2019-07-01 05:55:25", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/wp-content/uploads/2019/07/image-landscape-009.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("177", "1", "2019-07-01 05:55:26", "2019-07-01 05:55:26", "", "image-landscape-008", "", "inherit", "open", "closed", "", "image-landscape-008", "", "", "2019-07-01 05:55:26", "2019-07-01 05:55:26", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/wp-content/uploads/2019/07/image-landscape-008.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("178", "1", "2019-07-01 05:55:26", "2019-07-01 05:55:26", "", "image-landscape-007", "", "inherit", "open", "closed", "", "image-landscape-007", "", "", "2019-07-01 05:55:26", "2019-07-01 05:55:26", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/wp-content/uploads/2019/07/image-landscape-007.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("179", "1", "2019-07-01 05:55:27", "2019-07-01 05:55:27", "", "image-landscape-006", "", "inherit", "open", "closed", "", "image-landscape-006", "", "", "2019-07-01 05:55:27", "2019-07-01 05:55:27", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/wp-content/uploads/2019/07/image-landscape-006.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("180", "1", "2019-07-01 05:55:28", "2019-07-01 05:55:28", "", "image-landscape-005", "", "inherit", "open", "closed", "", "image-landscape-005", "", "", "2019-07-01 05:55:28", "2019-07-01 05:55:28", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/wp-content/uploads/2019/07/image-landscape-005.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("181", "1", "2019-07-01 05:55:28", "2019-07-01 05:55:28", "", "image-landscape-004", "", "inherit", "open", "closed", "", "image-landscape-004", "", "", "2019-07-01 05:55:28", "2019-07-01 05:55:28", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/wp-content/uploads/2019/07/image-landscape-004.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("182", "1", "2019-07-01 05:55:29", "2019-07-01 05:55:29", "", "image-landscape-003", "", "inherit", "open", "closed", "", "image-landscape-003", "", "", "2019-07-01 05:55:29", "2019-07-01 05:55:29", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/wp-content/uploads/2019/07/image-landscape-003.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("183", "1", "2019-07-01 05:55:29", "2019-07-01 05:55:29", "", "image-landscape-002", "", "inherit", "open", "closed", "", "image-landscape-002", "", "", "2019-07-01 05:55:29", "2019-07-01 05:55:29", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/wp-content/uploads/2019/07/image-landscape-002.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("184", "1", "2019-07-01 05:55:30", "2019-07-01 05:55:30", "", "image-landscape-001", "", "inherit", "open", "closed", "", "image-landscape-001", "", "", "2019-07-01 05:55:30", "2019-07-01 05:55:30", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/wp-content/uploads/2019/07/image-landscape-001.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("185", "1", "2019-07-01 05:55:31", "2019-07-01 05:55:31", "", "image-009", "", "inherit", "open", "closed", "", "image-009", "", "", "2019-07-01 05:55:31", "2019-07-01 05:55:31", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/wp-content/uploads/2019/07/image-009.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("186", "1", "2019-07-01 05:55:31", "2019-07-01 05:55:31", "", "image-008", "", "inherit", "open", "closed", "", "image-008", "", "", "2019-07-01 05:55:31", "2019-07-01 05:55:31", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/wp-content/uploads/2019/07/image-008.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("187", "1", "2019-07-01 05:55:32", "2019-07-01 05:55:32", "", "image-007", "", "inherit", "open", "closed", "", "image-007", "", "", "2019-07-01 05:55:32", "2019-07-01 05:55:32", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/wp-content/uploads/2019/07/image-007.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("188", "1", "2019-07-01 05:55:33", "2019-07-01 05:55:33", "", "image-006", "", "inherit", "open", "closed", "", "image-006", "", "", "2019-07-01 05:55:33", "2019-07-01 05:55:33", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/wp-content/uploads/2019/07/image-006.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("189", "1", "2019-07-01 05:55:34", "2019-07-01 05:55:34", "", "image-005", "", "inherit", "open", "closed", "", "image-005", "", "", "2019-07-01 05:55:34", "2019-07-01 05:55:34", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/wp-content/uploads/2019/07/image-005.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("190", "1", "2019-07-01 05:55:35", "2019-07-01 05:55:35", "", "image-004", "", "inherit", "open", "closed", "", "image-004", "", "", "2019-07-01 05:55:35", "2019-07-01 05:55:35", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/wp-content/uploads/2019/07/image-004.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("191", "1", "2019-07-01 05:55:35", "2019-07-01 05:55:35", "", "image-003", "", "inherit", "open", "closed", "", "image-003", "", "", "2019-07-01 05:55:35", "2019-07-01 05:55:35", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/wp-content/uploads/2019/07/image-003.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("192", "1", "2019-07-01 05:55:36", "2019-07-01 05:55:36", "", "image-002", "", "inherit", "open", "closed", "", "image-002", "", "", "2019-07-01 05:55:36", "2019-07-01 05:55:36", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/wp-content/uploads/2019/07/image-002.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("193", "1", "2019-07-01 05:55:37", "2019-07-01 05:55:37", "", "image-001", "", "inherit", "open", "closed", "", "image-001", "", "", "2019-07-01 05:55:37", "2019-07-01 05:55:37", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/wp-content/uploads/2019/07/image-001.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("194", "6", "2019-07-01 05:59:50", "2019-07-01 05:59:50", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa dignissimos officia dolorum praesentium. Officiis, modi, porro! Ea facere sed quae, ipsum, sapiente nemo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Animi debitis maxime temporibus omnis blanditiis sint aliquam impedit explicabo quisquam, cupiditate nisi alias illum in nesciunt pariatur quidem ipsam officiis, incidunt ipsum?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus voluptatibus, expedita cupiditate veritatis, sed aperiam sit officiis blanditiis quis dolore hic doloremque quidem corporis veniam culpa eaque tempore. Debitis, tenetur, optio.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laboriosam hic cupiditate ab facere veniam facilis delectus nesciunt animi alias dignissimos, atque laborum eligendi rem eveniet incidunt quae, voluptatibus reiciendis sint numquam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eius voluptate, rerum iure nobis? Reiciendis voluptatem, hic earum laborum porro cumque enim labore commodi. Beatae minus rerum, a blanditiis! Eius, a, facere.</p>\n<!-- /wp:paragraph -->", "nesciunt pariatur", "", "publish", "open", "open", "", "nesciunt-pariatur", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/?p=194", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("195", "6", "2019-07-01 06:00:45", "2019-07-01 06:00:45", "<!-- wp:paragraph -->\n<p>Eius voluptate, rerum iure nobis? Reiciendis voluptatem, hic earum laborum porro cumque enim labore commodi. Beatae minus rerum, a blanditiis! Eius, a, facere.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae laboriosam quos possimus, odit ipsam obcaecati fugiat cum nostrum odio, tempora ducimus officiis earum vitae. Officia fugit minus quisquam! Doloremque, fugiat, mollitia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eos odio corporis saepe, porro consequuntur ex, aspernatur inventore atque deserunt unde cupiditate, quo consequatur quaerat laborum error a natus rerum repellendus dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsa repudiandae quidem iste! Deserunt cum similique sint ipsum delectus esse quasi tempora vitae libero dolorem quod odit, nostrum laborum ab, ex id.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi eveniet repellat veniam nesciunt nisi. Placeat saepe, temporibus amet eveniet ipsam perspiciatis voluptatum voluptas, reprehenderit beatae esse aliquid ullam in autem a.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eius voluptate, rerum iure nobis? Reiciendis voluptatem, hic earum laborum porro cumque enim labore commodi. Beatae minus rerum, a blanditiis! Eius, a, facere.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae laboriosam quos possimus, odit ipsam obcaecati fugiat cum nostrum odio, tempora ducimus officiis earum vitae. Officia fugit minus quisquam! Doloremque, fugiat, mollitia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eos odio corporis saepe, porro consequuntur ex, aspernatur inventore atque deserunt unde cupiditate, quo consequatur quaerat laborum error a natus rerum repellendus dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsa repudiandae quidem iste! Deserunt cum similique sint ipsum delectus esse quasi tempora vitae libero dolorem quod odit, nostrum laborum ab, ex id.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi eveniet repellat veniam nesciunt nisi. Placeat saepe, temporibus amet eveniet ipsam perspiciatis voluptatum voluptas, reprehenderit beatae esse aliquid ullam in autem a.</p>\n<!-- /wp:paragraph -->", "Beatae laboriosam", "", "publish", "open", "open", "", "beatae-laboriosam", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/?p=195", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("196", "6", "2019-07-01 06:02:37", "2019-07-01 06:02:37", "<!-- wp:paragraph -->\n<p>Laboriosam hic cupiditate ab facere veniam facilis delectus nesciunt animi alias dignissimos, atque laborum eligendi rem eveniet incidunt quae, voluptatibus reiciendis sint numquam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eius voluptate, rerum iure nobis? Reiciendis voluptatem, hic earum laborum porro cumque enim labore commodi. Beatae minus rerum, a blanditiis! Eius, a, facere.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae laboriosam quos possimus, odit ipsam obcaecati fugiat cum nostrum odio, tempora ducimus officiis earum vitae. Officia fugit minus quisquam! Doloremque, fugiat, mollitia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae laboriosam quos possimus, odit ipsam obcaecati fugiat cum nostrum odio, tempora ducimus officiis earum vitae. Officia fugit minus quisquam! Doloremque, fugiat, mollitia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eos odio corporis saepe, porro consequuntur ex, aspernatur inventore atque deserunt unde cupiditate, quo consequatur quaerat laborum error a natus rerum repellendus dolor.</p>\n<!-- /wp:paragraph -->", "Doloremque, fugiat.", "", "publish", "open", "open", "", "doloremque-fugiat", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/?p=196", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("197", "6", "2019-07-01 06:11:03", "2019-07-01 06:11:03", "<!-- wp:paragraph -->\n<p>Beatae laboriosam quos possimus, odit ipsam obcaecati fugiat cum nostrum odio, tempora ducimus officiis earum vitae. Officia fugit minus quisquam! Doloremque, fugiat, mollitia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eos odio corporis saepe, porro consequuntur ex, aspernatur inventore atque deserunt unde cupiditate, quo consequatur quaerat laborum error a natus rerum repellendus dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsa repudiandae quidem iste! Deserunt cum similique sint ipsum delectus esse quasi tempora vitae libero dolorem quod odit, nostrum laborum ab, ex id.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi eveniet repellat veniam nesciunt nisi. Placeat saepe, temporibus amet eveniet ipsam perspiciatis voluptatum voluptas, reprehenderit beatae esse aliquid ullam in autem a.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellendus fugit dolor, expedita corporis adipisci magni mollitia sint natus fugiat quo praesentium, iusto accusantium quod vel soluta voluptatum minus et provident sequi.</p>\n<!-- /wp:paragraph -->", "aspernatur inventore", "", "publish", "open", "open", "", "aspernatur-inventore", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/?p=197", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("198", "6", "2019-07-01 06:03:41", "2019-07-01 06:03:41", "<!-- wp:paragraph -->\n<p>Libero officia sint dignissimos excepturi pariatur quam odio debitis dolorem blanditiis! Illo blanditiis voluptates in, officiis voluptas!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Distinctio, molestiae, nisi? Qui nemo itaque inventore tempora assumenda veniam, ad fugit quidem, eaque facilis quis unde?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Itaque tempore minima, dignissimos numquam omnis in, nulla ex, deserunt saepe nostrum reprehenderit illum nihil quibusdam inventore!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Odio rem voluptate facilis possimus eum blanditiis ab aliquam aut neque, error? Doloremque nulla, in magnam officia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Saepe ipsum assumenda voluptatibus iure molestias reprehenderit quisquam itaque optio, vel, modi perspiciatis sint quia possimus, deserunt!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quas aliquid mollitia optio voluptates. Odio excepturi optio et porro similique labore ea aspernatur reiciendis enim alias?</p>\n<!-- /wp:paragraph -->", "Qui nemo", "", "publish", "open", "open", "", "qui-nemo", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/?p=198", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("199", "6", "2019-07-01 06:04:06", "2019-07-01 06:04:06", "<!-- wp:paragraph -->\n<p>Veritatis iusto facilis in quia a iure eum! Optio laudantium eveniet accusamus excepturi ea ipsa, cupiditate alias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Dolorem expedita sit hic recusandae reprehenderit cum nemo, qui rem, omnis earum rerum in excepturi quia aspernatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Incidunt quos placeat cum ab alias similique accusamus et, eum optio corrupti deleniti consequatur, quis reiciendis asperiores?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nisi quasi molestias, a, at, aut nobis amet veniam ab repellat reiciendis asperiores commodi voluptatum. Dolorum, rerum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae magnam velit, repudiandae asperiores quas voluptate magni dolores sint eaque aperiam aliquam! Officia mollitia laudantium quibusdam?</p>\n<!-- /wp:paragraph -->", "similique accusamus", "", "publish", "open", "open", "", "similique-accusamus", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/?p=199", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("200", "6", "2019-07-01 06:11:14", "2019-07-01 06:11:14", "<!-- wp:paragraph -->\n<p>Beatae magnam velit, repudiandae asperiores quas voluptate magni dolores sint eaque aperiam aliquam! Officia mollitia laudantium quibusdam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Libero officia sint dignissimos excepturi pariatur quam odio debitis dolorem blanditiis! Illo blanditiis voluptates in, officiis voluptas!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Distinctio, molestiae, nisi? Qui nemo itaque inventore tempora assumenda veniam, ad fugit quidem, eaque facilis quis unde?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Itaque tempore minima, dignissimos numquam omnis in, nulla ex, deserunt saepe nostrum reprehenderit illum nihil quibusdam inventore!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Odio rem voluptate facilis possimus eum blanditiis ab aliquam aut neque, error? Doloremque nulla, in magnam officia.</p>\n<!-- /wp:paragraph -->", "Beatae magnam", "", "publish", "open", "open", "", "beatae-magnam", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/?p=200", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("201", "6", "2019-07-01 06:04:46", "2019-07-01 06:04:46", "<!-- wp:paragraph -->\n<p>Nisi quasi molestias, a, at, aut nobis amet veniam ab repellat reiciendis asperiores commodi voluptatum. Dolorum, rerum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae magnam velit, repudiandae asperiores quas voluptate magni dolores sint eaque aperiam aliquam! Officia mollitia laudantium quibusdam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Libero officia sint dignissimos excepturi pariatur quam odio debitis dolorem blanditiis! Illo blanditiis voluptates in, officiis voluptas!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Distinctio, molestiae, nisi? Qui nemo itaque inventore tempora assumenda veniam, ad fugit quidem, eaque facilis quis unde?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Itaque tempore minima, dignissimos numquam omnis in, nulla ex, deserunt saepe nostrum reprehenderit illum nihil quibusdam inventore!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Odio rem voluptate facilis possimus eum blanditiis ab aliquam aut neque, error? Doloremque nulla, in magnam officia.</p>\n<!-- /wp:paragraph -->", "Nisi quasi", "", "publish", "open", "open", "", "nisi-quasi", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/?p=201", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("202", "6", "2019-07-01 06:05:10", "2019-07-01 06:05:10", "<!-- wp:paragraph -->\n<p>Incidunt quos placeat cum ab alias similique accusamus et, eum optio corrupti deleniti consequatur, quis reiciendis asperiores?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nisi quasi molestias, a, at, aut nobis amet veniam ab repellat reiciendis asperiores commodi voluptatum. Dolorum, rerum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae magnam velit, repudiandae asperiores quas voluptate magni dolores sint eaque aperiam aliquam! Officia mollitia laudantium quibusdam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Libero officia sint dignissimos excepturi pariatur quam odio debitis dolorem blanditiis! Illo blanditiis voluptates in, officiis voluptas!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Distinctio, molestiae, nisi? Qui nemo itaque inventore tempora assumenda veniam, ad fugit quidem, eaque facilis quis unde?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Itaque tempore minima, dignissimos numquam omnis in, nulla ex, deserunt saepe nostrum reprehenderit illum nihil quibusdam inventore!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Odio rem voluptate facilis possimus eum blanditiis ab aliquam aut neque, error? Doloremque nulla, in magnam officia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Saepe ipsum assumenda voluptatibus iure molestias reprehenderit quisquam itaque optio, vel, modi perspiciatis sint quia possimus, deserunt!</p>\n<!-- /wp:paragraph -->", "Illo blanditiis", "", "publish", "open", "open", "", "illo-blanditiis", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/?p=202", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("203", "6", "2019-07-01 06:05:33", "2019-07-01 06:05:33", "<!-- wp:paragraph -->\n<p>Repellendus fugit dolor, expedita corporis adipisci magni mollitia sint natus fugiat quo praesentium, iusto accusantium quod vel soluta voluptatum minus et provident sequi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Natus sed maiores dignissimos eum saepe ad iste iusto dolor minima cupiditate non quidem ullam id nulla, eveniet doloremque, quas modi necessitatibus sit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Deleniti architecto, ducimus ut molestiae sint facilis vel cum veniam corporis unde repudiandae labore sequi optio dicta dolorem eveniet officiis quae aliquam. Nobis!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Esse sed nulla ea vitae? Odio non velit dicta.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Veritatis iusto facilis in quia a iure eum! Optio laudantium eveniet accusamus excepturi ea ipsa, cupiditate alias.</p>\n<!-- /wp:paragraph -->", "Deleniti architecto", "", "publish", "open", "open", "", "deleniti-architecto", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/?p=203", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("204", "6", "2019-07-01 06:05:55", "2019-07-01 06:05:55", "<!-- wp:paragraph -->\n<p>Ipsa repudiandae quidem iste! Deserunt cum similique sint ipsum delectus esse quasi tempora vitae libero dolorem quod odit, nostrum laborum ab, ex id.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi eveniet repellat veniam nesciunt nisi. Placeat saepe, temporibus amet eveniet ipsam perspiciatis voluptatum voluptas, reprehenderit beatae esse aliquid ullam in autem a.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellendus fugit dolor, expedita corporis adipisci magni mollitia sint natus fugiat quo praesentium, iusto accusantium quod vel soluta voluptatum minus et provident sequi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Natus sed maiores dignissimos eum saepe ad iste iusto dolor minima cupiditate non quidem ullam id nulla, eveniet doloremque, quas modi necessitatibus sit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Deleniti architecto, ducimus ut molestiae sint facilis vel cum veniam corporis unde repudiandae labore sequi optio dicta dolorem eveniet officiis quae aliquam. Nobis!</p>\n<!-- /wp:paragraph -->", "Repellendus fugit dolor", "", "publish", "open", "open", "", "repellendus-fugit-dolor", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/?p=204", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("205", "6", "2019-07-01 06:06:20", "2019-07-01 06:06:20", "<!-- wp:paragraph -->\n<p>Deleniti architecto, ducimus ut molestiae sint facilis vel cum veniam corporis unde repudiandae labore sequi optio dicta dolorem eveniet officiis quae aliquam. Nobis!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Esse sed nulla ea vitae? Odio non velit dicta.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Veritatis iusto facilis in quia a iure eum! Optio laudantium eveniet accusamus excepturi ea ipsa, cupiditate alias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Dolorem expedita sit hic recusandae reprehenderit cum nemo, qui rem, omnis earum rerum in excepturi quia aspernatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Incidunt quos placeat cum ab alias similique accusamus et, eum optio corrupti deleniti consequatur, quis reiciendis asperiores?</p>\n<!-- /wp:paragraph -->", "Optio laudantium", "", "publish", "open", "open", "", "optio-laudantium", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/?p=205", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("206", "6", "2019-07-01 06:11:21", "2019-07-01 06:11:21", "<!-- wp:paragraph -->\n<p>Natus sed maiores dignissimos eum saepe ad iste iusto dolor minima cupiditate non quidem ullam id nulla, eveniet doloremque, quas modi necessitatibus sit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Deleniti architecto, ducimus ut molestiae sint facilis vel cum veniam corporis unde repudiandae labore sequi optio dicta dolorem eveniet officiis quae aliquam. Nobis!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Esse sed nulla ea vitae? Odio non velit dicta.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Veritatis iusto facilis in quia a iure eum! Optio laudantium eveniet accusamus excepturi ea ipsa, cupiditate alias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Dolorem expedita sit hic recusandae reprehenderit cum nemo, qui rem, omnis earum rerum in excepturi quia aspernatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Incidunt quos placeat cum ab alias similique accusamus et, eum optio corrupti deleniti consequatur, quis reiciendis asperiores?</p>\n<!-- /wp:paragraph -->", "a iure eum!", "", "publish", "open", "open", "", "a-iure-eum", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/?p=206", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("207", "6", "2019-07-01 06:11:23", "2019-07-01 06:11:23", "<!-- wp:paragraph -->\n<p>Beatae laboriosam quos possimus, odit ipsam obcaecati fugiat cum nostrum odio, tempora ducimus officiis earum vitae. Officia fugit minus quisquam! Doloremque, fugiat, mollitia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eos odio corporis saepe, porro consequuntur ex, aspernatur inventore atque deserunt unde cupiditate, quo consequatur quaerat laborum error a natus rerum repellendus dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsa repudiandae quidem iste! Deserunt cum similique sint ipsum delectus esse quasi tempora vitae libero dolorem quod odit, nostrum laborum ab, ex id.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi eveniet repellat veniam nesciunt nisi. Placeat saepe, temporibus amet eveniet ipsam perspiciatis voluptatum voluptas, reprehenderit beatae esse aliquid ullam in autem a.</p>\n<!-- /wp:paragraph -->", "rerum repellendus", "", "publish", "open", "open", "", "rerum-repellendus", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/?p=207", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("208", "6", "2019-07-01 06:07:26", "2019-07-01 06:07:26", "<!-- wp:paragraph -->\n<p>Eius voluptate, rerum iure nobis? Reiciendis voluptatem, hic earum laborum porro cumque enim labore commodi. Beatae minus rerum, a blanditiis! Eius, a, facere.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae laboriosam quos possimus, odit ipsam obcaecati fugiat cum nostrum odio, tempora ducimus officiis earum vitae. Officia fugit minus quisquam! Doloremque, fugiat, mollitia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eos odio corporis saepe, porro consequuntur ex, aspernatur inventore atque deserunt unde cupiditate, quo consequatur quaerat laborum error a natus rerum repellendus dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsa repudiandae quidem iste! Deserunt cum similique sint ipsum delectus esse quasi tempora vitae libero dolorem quod odit, nostrum laborum ab, ex id.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi eveniet repellat veniam nesciunt nisi. Placeat saepe, temporibus amet eveniet ipsam perspiciatis voluptatum voluptas, reprehenderit beatae esse aliquid ullam in autem a.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellendus fugit dolor, expedita corporis adipisci magni mollitia sint natus fugiat quo praesentium, iusto accusantium quod vel soluta voluptatum minus et provident sequi.</p>\n<!-- /wp:paragraph -->", "Eius, a, facere.", "", "publish", "open", "open", "", "eius-a-facere", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/?p=208", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("209", "6", "2019-07-01 06:11:26", "2019-07-01 06:11:26", "<!-- wp:paragraph -->\n<p>Dolorem expedita sit hic recusandae reprehenderit cum nemo, qui rem, omnis earum rerum in excepturi quia aspernatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Incidunt quos placeat cum ab alias similique accusamus et, eum optio corrupti deleniti consequatur, quis reiciendis asperiores?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nisi quasi molestias, a, at, aut nobis amet veniam ab repellat reiciendis asperiores commodi voluptatum. Dolorum, rerum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae magnam velit, repudiandae asperiores quas voluptate magni dolores sint eaque aperiam aliquam! Officia mollitia laudantium quibusdam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Libero officia sint dignissimos excepturi pariatur quam odio debitis dolorem blanditiis! Illo blanditiis voluptates in, officiis voluptas!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Distinctio, molestiae, nisi? Qui nemo itaque inventore tempora assumenda veniam, ad fugit quidem, eaque facilis quis unde?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Itaque tempore minima, dignissimos numquam omnis in, nulla ex, deserunt saepe nostrum reprehenderit illum nihil quibusdam inventore!</p>\n<!-- /wp:paragraph -->", "quia aspernatur.", "", "publish", "open", "open", "", "quia-aspernatur", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/?p=209", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("210", "6", "2019-07-01 06:08:18", "2019-07-01 06:08:18", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Esse sed nulla ea vitae? Odio non velit dicta.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Veritatis iusto facilis in quia a iure eum! Optio laudantium eveniet accusamus excepturi ea ipsa, cupiditate alias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Dolorem expedita sit hic recusandae reprehenderit cum nemo, qui rem, omnis earum rerum in excepturi quia aspernatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Incidunt quos placeat cum ab alias similique accusamus et, eum optio corrupti deleniti consequatur, quis reiciendis asperiores?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nisi quasi molestias, a, at, aut nobis amet veniam ab repellat reiciendis asperiores commodi voluptatum. Dolorum, rerum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae magnam velit, repudiandae asperiores quas voluptate magni dolores sint eaque aperiam aliquam! Officia mollitia laudantium quibusdam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Libero officia sint dignissimos excepturi pariatur quam odio debitis dolorem blanditiis! Illo blanditiis voluptates in, officiis voluptas!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Distinctio, molestiae, nisi? Qui nemo itaque inventore tempora assumenda veniam, ad fugit quidem, eaque facilis quis unde?</p>\n<!-- /wp:paragraph -->", "cupiditate alias.", "", "publish", "open", "open", "", "cupiditate-alias", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/?p=210", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("211", "6", "2019-07-01 06:08:39", "2019-07-01 06:08:39", "<!-- wp:paragraph -->\n<p>Eius voluptate, rerum iure nobis? Reiciendis voluptatem, hic earum laborum porro cumque enim labore commodi. Beatae minus rerum, a blanditiis! Eius, a, facere.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae laboriosam quos possimus, odit ipsam obcaecati fugiat cum nostrum odio, tempora ducimus officiis earum vitae. Officia fugit minus quisquam! Doloremque, fugiat, mollitia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eos odio corporis saepe, porro consequuntur ex, aspernatur inventore atque deserunt unde cupiditate, quo consequatur quaerat laborum error a natus rerum repellendus dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsa repudiandae quidem iste! Deserunt cum similique sint ipsum delectus esse quasi tempora vitae libero dolorem quod odit, nostrum laborum ab, ex id.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi eveniet repellat veniam nesciunt nisi. Placeat saepe, temporibus amet eveniet ipsam perspiciatis voluptatum voluptas, reprehenderit beatae esse aliquid ullam in autem a.</p>\n<!-- /wp:paragraph -->", "porro consequuntur", "", "publish", "open", "open", "", "porro-consequuntur", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/?p=211", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("212", "6", "2019-07-01 06:08:57", "2019-07-01 06:08:57", "<!-- wp:paragraph -->\n<p>p&gt;Ducimus voluptatibus, expedita cupiditate veritatis, sed aperiam sit officiis blanditiis quis dolore hic doloremque quidem corporis veniam culpa eaque tempore. Debitis, tenetur, optio.<br></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laboriosam hic cupiditate ab facere veniam facilis delectus nesciunt animi alias dignissimos, atque laborum eligendi rem eveniet incidunt quae, voluptatibus reiciendis sint numquam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eius voluptate, rerum iure nobis? Reiciendis voluptatem, hic earum laborum porro cumque enim labore commodi. Beatae minus rerum, a blanditiis! Eius, a, facere.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae laboriosam quos possimus, odit ipsam obcaecati fugiat cum nostrum odio, tempora ducimus officiis earum vitae. Officia fugit minus quisquam! Doloremque, fugiat, mollitia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eos odio corporis saepe, porro consequuntur ex, aspernatur inventore atque deserunt unde cupiditate, quo consequatur quaerat laborum error a natus rerum repellendus dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsa repudiandae quidem iste! Deserunt cum similique sint ipsum delectus esse quasi tempora vitae libero dolorem quod odit, nostrum laborum ab, ex id.</p>\n<!-- /wp:paragraph -->", "Debitis, tenetur, optio.", "", "publish", "open", "open", "", "debitis-tenetur-optio", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/?p=212", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("213", "6", "2019-07-01 06:09:20", "2019-07-01 06:09:20", "<!-- wp:paragraph -->\n<p>Animi debitis maxime temporibus omnis blanditiis sint aliquam impedit explicabo quisquam, cupiditate nisi alias illum in nesciunt pariatur quidem ipsam officiis, incidunt ipsum?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus voluptatibus, expedita cupiditate veritatis, sed aperiam sit officiis blanditiis quis dolore hic doloremque quidem corporis veniam culpa eaque tempore. Debitis, tenetur, optio.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laboriosam hic cupiditate ab facere veniam facilis delectus nesciunt animi alias dignissimos, atque laborum eligendi rem eveniet incidunt quae, voluptatibus reiciendis sint numquam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eius voluptate, rerum iure nobis? Reiciendis voluptatem, hic earum laborum porro cumque enim labore commodi. Beatae minus rerum, a blanditiis! Eius, a, facere.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae laboriosam quos possimus, odit ipsam obcaecati fugiat cum nostrum odio, tempora ducimus officiis earum vitae. Officia fugit minus quisquam! Doloremque, fugiat, mollitia?</p>\n<!-- /wp:paragraph -->", "quidem corporis", "", "publish", "open", "open", "", "quidem-corporis", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/?p=213", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("214", "6", "2019-07-01 06:11:32", "2019-07-01 06:11:32", "<!-- wp:paragraph -->\n<p>Eos odio corporis saepe, porro consequuntur ex, aspernatur inventore atque deserunt unde cupiditate, quo consequatur quaerat laborum error a natus rerum repellendus dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsa repudiandae quidem iste! Deserunt cum similique sint ipsum delectus esse quasi tempora vitae libero dolorem quod odit, nostrum laborum ab, ex id.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi eveniet repellat veniam nesciunt nisi. Placeat saepe, temporibus amet eveniet ipsam perspiciatis voluptatum voluptas, reprehenderit beatae esse aliquid ullam in autem a.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellendus fugit dolor, expedita corporis adipisci magni mollitia sint natus fugiat quo praesentium, iusto accusantium quod vel soluta voluptatum minus et provident sequi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Natus sed maiores dignissimos eum saepe ad iste iusto dolor minima cupiditate non quidem ullam id nulla, eveniet doloremque, quas modi necessitatibus sit.</p>\n<!-- /wp:paragraph -->", "corporis adipisci magni", "", "publish", "open", "open", "", "corporis-adipisci-magni", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/?p=214", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("215", "6", "2019-07-01 06:10:16", "2019-07-01 06:10:16", "<!-- wp:paragraph -->\n<p>Laboriosam hic cupiditate ab facere veniam facilis delectus nesciunt animi alias dignissimos, atque laborum eligendi rem eveniet incidunt quae, voluptatibus reiciendis sint numquam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eius voluptate, rerum iure nobis? Reiciendis voluptatem, hic earum laborum porro cumque enim labore commodi. Beatae minus rerum, a blanditiis! Eius, a, facere.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae laboriosam quos possimus, odit ipsam obcaecati fugiat cum nostrum odio, tempora ducimus officiis earum vitae. Officia fugit minus quisquam! Doloremque, fugiat, mollitia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eos odio corporis saepe, porro consequuntur ex, aspernatur inventore atque deserunt unde cupiditate, quo consequatur quaerat laborum error a natus rerum repellendus dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsa repudiandae quidem iste! Deserunt cum similique sint ipsum delectus esse quasi tempora vitae libero dolorem quod odit, nostrum laborum ab, ex id.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi eveniet repellat veniam nesciunt nisi. Placeat saepe, temporibus amet eveniet ipsam perspiciatis voluptatum voluptas, reprehenderit beatae esse aliquid ullam in autem a.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellendus fugit dolor, expedita corporis adipisci magni mollitia sint natus fugiat quo praesentium, iusto accusantium quod vel soluta voluptatum minus et provident sequi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Natus sed maiores dignissimos eum saepe ad iste iusto dolor minima cupiditate non quidem ullam id nulla, eveniet doloremque, quas modi necessitatibus sit.</p>\n<!-- /wp:paragraph -->", "quaerat laborum error", "", "publish", "open", "open", "", "quaerat-laborum-error", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/?p=215", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("216", "6", "2019-06-30 23:51:45", "2019-06-30 23:51:45", "<!-- wp:paragraph -->\n<p>Ducimus voluptatibus, expedita cupiditate veritatis, sed aperiam sit officiis blanditiis quis dolore hic doloremque quidem corporis veniam culpa eaque tempore. Debitis, tenetur, optio.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laboriosam hic cupiditate ab facere veniam facilis delectus nesciunt animi alias dignissimos, atque laborum eligendi rem eveniet incidunt quae, voluptatibus reiciendis sint numquam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eius voluptate, rerum iure nobis? Reiciendis voluptatem, hic earum laborum porro cumque enim labore commodi. Beatae minus rerum, a blanditiis! Eius, a, facere.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae laboriosam quos possimus, odit ipsam obcaecati fugiat cum nostrum odio, tempora ducimus officiis earum vitae. Officia fugit minus quisquam! Doloremque, fugiat, mollitia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eos odio corporis saepe, porro consequuntur ex, aspernatur inventore atque deserunt unde cupiditate, quo consequatur quaerat laborum error a natus rerum repellendus dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsa repudiandae quidem iste! Deserunt cum similique sint ipsum delectus esse quasi tempora vitae libero dolorem quod odit, nostrum laborum ab, ex id.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi eveniet repellat veniam nesciunt nisi. Placeat saepe, temporibus amet eveniet ipsam perspiciatis voluptatum voluptas, reprehenderit beatae esse aliquid ullam in autem a.</p>\n<!-- /wp:paragraph -->", "veniam culpa eaque", "", "publish", "open", "open", "", "veniam-culpa-eaque", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/?p=216", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("217", "6", "2019-07-01 06:12:15", "2019-07-01 06:12:15", "<!-- wp:paragraph -->\n<p>Animi debitis maxime temporibus omnis blanditiis sint aliquam impedit explicabo quisquam, cupiditate nisi alias illum in nesciunt pariatur quidem ipsam officiis, incidunt ipsum?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus voluptatibus, expedita cupiditate veritatis, sed aperiam sit officiis blanditiis quis dolore hic doloremque quidem corporis veniam culpa eaque tempore. Debitis, tenetur, optio.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laboriosam hic cupiditate ab facere veniam facilis delectus nesciunt animi alias dignissimos, atque laborum eligendi rem eveniet incidunt quae, voluptatibus reiciendis sint numquam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eius voluptate, rerum iure nobis? Reiciendis voluptatem, hic earum laborum porro cumque enim labore commodi. Beatae minus rerum, a blanditiis! Eius, a, facere.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae laboriosam quos possimus, odit ipsam obcaecati fugiat cum nostrum odio, tempora ducimus officiis earum vitae. Officia fugit minus quisquam! Doloremque, fugiat, mollitia?</p>\n<!-- /wp:paragraph -->", "nisi alias illum", "", "publish", "open", "open", "", "nisi-alias-illum", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/?p=217", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("218", "6", "2018-07-01 06:12:57", "2018-07-01 06:12:57", "<!-- wp:paragraph -->\n<p>Eos odio corporis saepe, porro consequuntur ex, aspernatur inventore atque deserunt unde cupiditate, quo consequatur quaerat laborum error a natus rerum repellendus dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsa repudiandae quidem iste! Deserunt cum similique sint ipsum delectus esse quasi tempora vitae libero dolorem quod odit, nostrum laborum ab, ex id.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi eveniet repellat veniam nesciunt nisi. Placeat saepe, temporibus amet eveniet ipsam perspiciatis voluptatum voluptas, reprehenderit beatae esse aliquid ullam in autem a.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellendus fugit dolor, expedita corporis adipisci magni mollitia sint natus fugiat quo praesentium, iusto accusantium quod vel soluta voluptatum minus et provident sequi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Natus sed maiores dignissimos eum saepe ad iste iusto dolor minima cupiditate non quidem ullam id nulla, eveniet doloremque, quas modi necessitatibus sit.</p>\n<!-- /wp:paragraph -->", "ullam in autem a.", "", "publish", "open", "open", "", "ullam-in-autem-a", "", "", "2020-02-03 03:10:39", "2020-02-03 03:10:39", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/?p=218", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("219", "6", "2019-07-01 06:13:39", "2019-07-01 06:13:39", "<!-- wp:paragraph -->\n<p>Eius voluptate, rerum iure nobis? Reiciendis voluptatem, hic earum laborum porro cumque enim labore commodi. Beatae minus rerum, a blanditiis! Eius, a, facere.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae laboriosam quos possimus, odit ipsam obcaecati fugiat cum nostrum odio, tempora ducimus officiis earum vitae. Officia fugit minus quisquam! Doloremque, fugiat, mollitia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eos odio corporis saepe, porro consequuntur ex, aspernatur inventore atque deserunt unde cupiditate, quo consequatur quaerat laborum error a natus rerum repellendus dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsa repudiandae quidem iste! Deserunt cum similique sint ipsum delectus esse quasi tempora vitae libero dolorem quod odit, nostrum laborum ab, ex id.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi eveniet repellat veniam nesciunt nisi. Placeat saepe, temporibus amet eveniet ipsam perspiciatis voluptatum voluptas, reprehenderit beatae esse aliquid ullam in autem a.</p>\n<!-- /wp:paragraph -->", "fugit minus quisquam!", "", "publish", "open", "open", "", "fugit-minus-quisquam", "", "", "2020-02-03 03:10:38", "2020-02-03 03:10:38", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/?p=219", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("222", "1", "2019-07-01 05:59:50", "2019-07-01 05:59:50", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa dignissimos officia dolorum praesentium. Officiis, modi, porro! Ea facere sed quae, ipsum, sapiente nemo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Animi debitis maxime temporibus omnis blanditiis sint aliquam impedit explicabo quisquam, cupiditate nisi alias illum in nesciunt pariatur quidem ipsam officiis, incidunt ipsum?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus voluptatibus, expedita cupiditate veritatis, sed aperiam sit officiis blanditiis quis dolore hic doloremque quidem corporis veniam culpa eaque tempore. Debitis, tenetur, optio.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laboriosam hic cupiditate ab facere veniam facilis delectus nesciunt animi alias dignissimos, atque laborum eligendi rem eveniet incidunt quae, voluptatibus reiciendis sint numquam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eius voluptate, rerum iure nobis? Reiciendis voluptatem, hic earum laborum porro cumque enim labore commodi. Beatae minus rerum, a blanditiis! Eius, a, facere.</p>\n<!-- /wp:paragraph -->", "nesciunt pariatur", "", "inherit", "closed", "closed", "", "194-revision-v1", "", "", "2019-07-01 05:59:50", "2019-07-01 05:59:50", "", "194", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/2019/07/01/194-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("223", "1", "2019-07-01 06:00:45", "2019-07-01 06:00:45", "<!-- wp:paragraph -->\n<p>Eius voluptate, rerum iure nobis? Reiciendis voluptatem, hic earum laborum porro cumque enim labore commodi. Beatae minus rerum, a blanditiis! Eius, a, facere.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae laboriosam quos possimus, odit ipsam obcaecati fugiat cum nostrum odio, tempora ducimus officiis earum vitae. Officia fugit minus quisquam! Doloremque, fugiat, mollitia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eos odio corporis saepe, porro consequuntur ex, aspernatur inventore atque deserunt unde cupiditate, quo consequatur quaerat laborum error a natus rerum repellendus dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsa repudiandae quidem iste! Deserunt cum similique sint ipsum delectus esse quasi tempora vitae libero dolorem quod odit, nostrum laborum ab, ex id.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi eveniet repellat veniam nesciunt nisi. Placeat saepe, temporibus amet eveniet ipsam perspiciatis voluptatum voluptas, reprehenderit beatae esse aliquid ullam in autem a.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eius voluptate, rerum iure nobis? Reiciendis voluptatem, hic earum laborum porro cumque enim labore commodi. Beatae minus rerum, a blanditiis! Eius, a, facere.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae laboriosam quos possimus, odit ipsam obcaecati fugiat cum nostrum odio, tempora ducimus officiis earum vitae. Officia fugit minus quisquam! Doloremque, fugiat, mollitia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eos odio corporis saepe, porro consequuntur ex, aspernatur inventore atque deserunt unde cupiditate, quo consequatur quaerat laborum error a natus rerum repellendus dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsa repudiandae quidem iste! Deserunt cum similique sint ipsum delectus esse quasi tempora vitae libero dolorem quod odit, nostrum laborum ab, ex id.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi eveniet repellat veniam nesciunt nisi. Placeat saepe, temporibus amet eveniet ipsam perspiciatis voluptatum voluptas, reprehenderit beatae esse aliquid ullam in autem a.</p>\n<!-- /wp:paragraph -->", "Beatae laboriosam", "", "inherit", "closed", "closed", "", "195-revision-v1", "", "", "2019-07-01 06:00:45", "2019-07-01 06:00:45", "", "195", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/2019/07/01/195-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("224", "1", "2019-07-01 06:02:37", "2019-07-01 06:02:37", "<!-- wp:paragraph -->\n<p>Laboriosam hic cupiditate ab facere veniam facilis delectus nesciunt animi alias dignissimos, atque laborum eligendi rem eveniet incidunt quae, voluptatibus reiciendis sint numquam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eius voluptate, rerum iure nobis? Reiciendis voluptatem, hic earum laborum porro cumque enim labore commodi. Beatae minus rerum, a blanditiis! Eius, a, facere.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae laboriosam quos possimus, odit ipsam obcaecati fugiat cum nostrum odio, tempora ducimus officiis earum vitae. Officia fugit minus quisquam! Doloremque, fugiat, mollitia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae laboriosam quos possimus, odit ipsam obcaecati fugiat cum nostrum odio, tempora ducimus officiis earum vitae. Officia fugit minus quisquam! Doloremque, fugiat, mollitia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eos odio corporis saepe, porro consequuntur ex, aspernatur inventore atque deserunt unde cupiditate, quo consequatur quaerat laborum error a natus rerum repellendus dolor.</p>\n<!-- /wp:paragraph -->", "Doloremque, fugiat.", "", "inherit", "closed", "closed", "", "196-revision-v1", "", "", "2019-07-01 06:02:37", "2019-07-01 06:02:37", "", "196", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/2019/07/01/196-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("225", "1", "2019-07-01 06:03:41", "2019-07-01 06:03:41", "<!-- wp:paragraph -->\n<p>Libero officia sint dignissimos excepturi pariatur quam odio debitis dolorem blanditiis! Illo blanditiis voluptates in, officiis voluptas!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Distinctio, molestiae, nisi? Qui nemo itaque inventore tempora assumenda veniam, ad fugit quidem, eaque facilis quis unde?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Itaque tempore minima, dignissimos numquam omnis in, nulla ex, deserunt saepe nostrum reprehenderit illum nihil quibusdam inventore!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Odio rem voluptate facilis possimus eum blanditiis ab aliquam aut neque, error? Doloremque nulla, in magnam officia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Saepe ipsum assumenda voluptatibus iure molestias reprehenderit quisquam itaque optio, vel, modi perspiciatis sint quia possimus, deserunt!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quas aliquid mollitia optio voluptates. Odio excepturi optio et porro similique labore ea aspernatur reiciendis enim alias?</p>\n<!-- /wp:paragraph -->", "Qui nemo", "", "inherit", "closed", "closed", "", "198-revision-v1", "", "", "2019-07-01 06:03:41", "2019-07-01 06:03:41", "", "198", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/2019/07/01/198-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("226", "1", "2019-07-01 06:04:06", "2019-07-01 06:04:06", "<!-- wp:paragraph -->\n<p>Veritatis iusto facilis in quia a iure eum! Optio laudantium eveniet accusamus excepturi ea ipsa, cupiditate alias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Dolorem expedita sit hic recusandae reprehenderit cum nemo, qui rem, omnis earum rerum in excepturi quia aspernatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Incidunt quos placeat cum ab alias similique accusamus et, eum optio corrupti deleniti consequatur, quis reiciendis asperiores?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nisi quasi molestias, a, at, aut nobis amet veniam ab repellat reiciendis asperiores commodi voluptatum. Dolorum, rerum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae magnam velit, repudiandae asperiores quas voluptate magni dolores sint eaque aperiam aliquam! Officia mollitia laudantium quibusdam?</p>\n<!-- /wp:paragraph -->", "similique accusamus", "", "inherit", "closed", "closed", "", "199-revision-v1", "", "", "2019-07-01 06:04:06", "2019-07-01 06:04:06", "", "199", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/2019/07/01/199-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("227", "1", "2019-07-01 06:04:46", "2019-07-01 06:04:46", "<!-- wp:paragraph -->\n<p>Nisi quasi molestias, a, at, aut nobis amet veniam ab repellat reiciendis asperiores commodi voluptatum. Dolorum, rerum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae magnam velit, repudiandae asperiores quas voluptate magni dolores sint eaque aperiam aliquam! Officia mollitia laudantium quibusdam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Libero officia sint dignissimos excepturi pariatur quam odio debitis dolorem blanditiis! Illo blanditiis voluptates in, officiis voluptas!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Distinctio, molestiae, nisi? Qui nemo itaque inventore tempora assumenda veniam, ad fugit quidem, eaque facilis quis unde?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Itaque tempore minima, dignissimos numquam omnis in, nulla ex, deserunt saepe nostrum reprehenderit illum nihil quibusdam inventore!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Odio rem voluptate facilis possimus eum blanditiis ab aliquam aut neque, error? Doloremque nulla, in magnam officia.</p>\n<!-- /wp:paragraph -->", "Nisi quasi", "", "inherit", "closed", "closed", "", "201-revision-v1", "", "", "2019-07-01 06:04:46", "2019-07-01 06:04:46", "", "201", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/2019/07/01/201-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("228", "1", "2019-07-01 06:05:10", "2019-07-01 06:05:10", "<!-- wp:paragraph -->\n<p>Incidunt quos placeat cum ab alias similique accusamus et, eum optio corrupti deleniti consequatur, quis reiciendis asperiores?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nisi quasi molestias, a, at, aut nobis amet veniam ab repellat reiciendis asperiores commodi voluptatum. Dolorum, rerum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae magnam velit, repudiandae asperiores quas voluptate magni dolores sint eaque aperiam aliquam! Officia mollitia laudantium quibusdam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Libero officia sint dignissimos excepturi pariatur quam odio debitis dolorem blanditiis! Illo blanditiis voluptates in, officiis voluptas!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Distinctio, molestiae, nisi? Qui nemo itaque inventore tempora assumenda veniam, ad fugit quidem, eaque facilis quis unde?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Itaque tempore minima, dignissimos numquam omnis in, nulla ex, deserunt saepe nostrum reprehenderit illum nihil quibusdam inventore!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Odio rem voluptate facilis possimus eum blanditiis ab aliquam aut neque, error? Doloremque nulla, in magnam officia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Saepe ipsum assumenda voluptatibus iure molestias reprehenderit quisquam itaque optio, vel, modi perspiciatis sint quia possimus, deserunt!</p>\n<!-- /wp:paragraph -->", "Illo blanditiis", "", "inherit", "closed", "closed", "", "202-revision-v1", "", "", "2019-07-01 06:05:10", "2019-07-01 06:05:10", "", "202", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/2019/07/01/202-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("229", "1", "2019-07-01 06:05:33", "2019-07-01 06:05:33", "<!-- wp:paragraph -->\n<p>Repellendus fugit dolor, expedita corporis adipisci magni mollitia sint natus fugiat quo praesentium, iusto accusantium quod vel soluta voluptatum minus et provident sequi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Natus sed maiores dignissimos eum saepe ad iste iusto dolor minima cupiditate non quidem ullam id nulla, eveniet doloremque, quas modi necessitatibus sit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Deleniti architecto, ducimus ut molestiae sint facilis vel cum veniam corporis unde repudiandae labore sequi optio dicta dolorem eveniet officiis quae aliquam. Nobis!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Esse sed nulla ea vitae? Odio non velit dicta.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Veritatis iusto facilis in quia a iure eum! Optio laudantium eveniet accusamus excepturi ea ipsa, cupiditate alias.</p>\n<!-- /wp:paragraph -->", "Deleniti architecto", "", "inherit", "closed", "closed", "", "203-revision-v1", "", "", "2019-07-01 06:05:33", "2019-07-01 06:05:33", "", "203", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/2019/07/01/203-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("230", "1", "2019-07-01 06:05:55", "2019-07-01 06:05:55", "<!-- wp:paragraph -->\n<p>Ipsa repudiandae quidem iste! Deserunt cum similique sint ipsum delectus esse quasi tempora vitae libero dolorem quod odit, nostrum laborum ab, ex id.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi eveniet repellat veniam nesciunt nisi. Placeat saepe, temporibus amet eveniet ipsam perspiciatis voluptatum voluptas, reprehenderit beatae esse aliquid ullam in autem a.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellendus fugit dolor, expedita corporis adipisci magni mollitia sint natus fugiat quo praesentium, iusto accusantium quod vel soluta voluptatum minus et provident sequi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Natus sed maiores dignissimos eum saepe ad iste iusto dolor minima cupiditate non quidem ullam id nulla, eveniet doloremque, quas modi necessitatibus sit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Deleniti architecto, ducimus ut molestiae sint facilis vel cum veniam corporis unde repudiandae labore sequi optio dicta dolorem eveniet officiis quae aliquam. Nobis!</p>\n<!-- /wp:paragraph -->", "Repellendus fugit dolor", "", "inherit", "closed", "closed", "", "204-revision-v1", "", "", "2019-07-01 06:05:55", "2019-07-01 06:05:55", "", "204", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/2019/07/01/204-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("231", "1", "2019-07-01 06:06:20", "2019-07-01 06:06:20", "<!-- wp:paragraph -->\n<p>Deleniti architecto, ducimus ut molestiae sint facilis vel cum veniam corporis unde repudiandae labore sequi optio dicta dolorem eveniet officiis quae aliquam. Nobis!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Esse sed nulla ea vitae? Odio non velit dicta.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Veritatis iusto facilis in quia a iure eum! Optio laudantium eveniet accusamus excepturi ea ipsa, cupiditate alias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Dolorem expedita sit hic recusandae reprehenderit cum nemo, qui rem, omnis earum rerum in excepturi quia aspernatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Incidunt quos placeat cum ab alias similique accusamus et, eum optio corrupti deleniti consequatur, quis reiciendis asperiores?</p>\n<!-- /wp:paragraph -->", "Optio laudantium", "", "inherit", "closed", "closed", "", "205-revision-v1", "", "", "2019-07-01 06:06:20", "2019-07-01 06:06:20", "", "205", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/2019/07/01/205-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("232", "1", "2019-07-01 06:07:26", "2019-07-01 06:07:26", "<!-- wp:paragraph -->\n<p>Eius voluptate, rerum iure nobis? Reiciendis voluptatem, hic earum laborum porro cumque enim labore commodi. Beatae minus rerum, a blanditiis! Eius, a, facere.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae laboriosam quos possimus, odit ipsam obcaecati fugiat cum nostrum odio, tempora ducimus officiis earum vitae. Officia fugit minus quisquam! Doloremque, fugiat, mollitia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eos odio corporis saepe, porro consequuntur ex, aspernatur inventore atque deserunt unde cupiditate, quo consequatur quaerat laborum error a natus rerum repellendus dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsa repudiandae quidem iste! Deserunt cum similique sint ipsum delectus esse quasi tempora vitae libero dolorem quod odit, nostrum laborum ab, ex id.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi eveniet repellat veniam nesciunt nisi. Placeat saepe, temporibus amet eveniet ipsam perspiciatis voluptatum voluptas, reprehenderit beatae esse aliquid ullam in autem a.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellendus fugit dolor, expedita corporis adipisci magni mollitia sint natus fugiat quo praesentium, iusto accusantium quod vel soluta voluptatum minus et provident sequi.</p>\n<!-- /wp:paragraph -->", "Eius, a, facere.", "", "inherit", "closed", "closed", "", "208-revision-v1", "", "", "2019-07-01 06:07:26", "2019-07-01 06:07:26", "", "208", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/2019/07/01/208-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("233", "1", "2019-07-01 06:08:18", "2019-07-01 06:08:18", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Esse sed nulla ea vitae? Odio non velit dicta.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Veritatis iusto facilis in quia a iure eum! Optio laudantium eveniet accusamus excepturi ea ipsa, cupiditate alias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Dolorem expedita sit hic recusandae reprehenderit cum nemo, qui rem, omnis earum rerum in excepturi quia aspernatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Incidunt quos placeat cum ab alias similique accusamus et, eum optio corrupti deleniti consequatur, quis reiciendis asperiores?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nisi quasi molestias, a, at, aut nobis amet veniam ab repellat reiciendis asperiores commodi voluptatum. Dolorum, rerum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae magnam velit, repudiandae asperiores quas voluptate magni dolores sint eaque aperiam aliquam! Officia mollitia laudantium quibusdam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Libero officia sint dignissimos excepturi pariatur quam odio debitis dolorem blanditiis! Illo blanditiis voluptates in, officiis voluptas!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Distinctio, molestiae, nisi? Qui nemo itaque inventore tempora assumenda veniam, ad fugit quidem, eaque facilis quis unde?</p>\n<!-- /wp:paragraph -->", "cupiditate alias.", "", "inherit", "closed", "closed", "", "210-revision-v1", "", "", "2019-07-01 06:08:18", "2019-07-01 06:08:18", "", "210", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/2019/07/01/210-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("234", "1", "2019-07-01 06:08:39", "2019-07-01 06:08:39", "<!-- wp:paragraph -->\n<p>Eius voluptate, rerum iure nobis? Reiciendis voluptatem, hic earum laborum porro cumque enim labore commodi. Beatae minus rerum, a blanditiis! Eius, a, facere.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae laboriosam quos possimus, odit ipsam obcaecati fugiat cum nostrum odio, tempora ducimus officiis earum vitae. Officia fugit minus quisquam! Doloremque, fugiat, mollitia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eos odio corporis saepe, porro consequuntur ex, aspernatur inventore atque deserunt unde cupiditate, quo consequatur quaerat laborum error a natus rerum repellendus dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsa repudiandae quidem iste! Deserunt cum similique sint ipsum delectus esse quasi tempora vitae libero dolorem quod odit, nostrum laborum ab, ex id.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi eveniet repellat veniam nesciunt nisi. Placeat saepe, temporibus amet eveniet ipsam perspiciatis voluptatum voluptas, reprehenderit beatae esse aliquid ullam in autem a.</p>\n<!-- /wp:paragraph -->", "porro consequuntur", "", "inherit", "closed", "closed", "", "211-revision-v1", "", "", "2019-07-01 06:08:39", "2019-07-01 06:08:39", "", "211", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/2019/07/01/211-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("235", "1", "2019-07-01 06:08:57", "2019-07-01 06:08:57", "<!-- wp:paragraph -->\n<p>p&gt;Ducimus voluptatibus, expedita cupiditate veritatis, sed aperiam sit officiis blanditiis quis dolore hic doloremque quidem corporis veniam culpa eaque tempore. Debitis, tenetur, optio.<br></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laboriosam hic cupiditate ab facere veniam facilis delectus nesciunt animi alias dignissimos, atque laborum eligendi rem eveniet incidunt quae, voluptatibus reiciendis sint numquam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eius voluptate, rerum iure nobis? Reiciendis voluptatem, hic earum laborum porro cumque enim labore commodi. Beatae minus rerum, a blanditiis! Eius, a, facere.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae laboriosam quos possimus, odit ipsam obcaecati fugiat cum nostrum odio, tempora ducimus officiis earum vitae. Officia fugit minus quisquam! Doloremque, fugiat, mollitia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eos odio corporis saepe, porro consequuntur ex, aspernatur inventore atque deserunt unde cupiditate, quo consequatur quaerat laborum error a natus rerum repellendus dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsa repudiandae quidem iste! Deserunt cum similique sint ipsum delectus esse quasi tempora vitae libero dolorem quod odit, nostrum laborum ab, ex id.</p>\n<!-- /wp:paragraph -->", "Debitis, tenetur, optio.", "", "inherit", "closed", "closed", "", "212-revision-v1", "", "", "2019-07-01 06:08:57", "2019-07-01 06:08:57", "", "212", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/2019/07/01/212-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("236", "1", "2019-07-01 06:09:20", "2019-07-01 06:09:20", "<!-- wp:paragraph -->\n<p>Animi debitis maxime temporibus omnis blanditiis sint aliquam impedit explicabo quisquam, cupiditate nisi alias illum in nesciunt pariatur quidem ipsam officiis, incidunt ipsum?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus voluptatibus, expedita cupiditate veritatis, sed aperiam sit officiis blanditiis quis dolore hic doloremque quidem corporis veniam culpa eaque tempore. Debitis, tenetur, optio.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laboriosam hic cupiditate ab facere veniam facilis delectus nesciunt animi alias dignissimos, atque laborum eligendi rem eveniet incidunt quae, voluptatibus reiciendis sint numquam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eius voluptate, rerum iure nobis? Reiciendis voluptatem, hic earum laborum porro cumque enim labore commodi. Beatae minus rerum, a blanditiis! Eius, a, facere.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae laboriosam quos possimus, odit ipsam obcaecati fugiat cum nostrum odio, tempora ducimus officiis earum vitae. Officia fugit minus quisquam! Doloremque, fugiat, mollitia?</p>\n<!-- /wp:paragraph -->", "quidem corporis", "", "inherit", "closed", "closed", "", "213-revision-v1", "", "", "2019-07-01 06:09:20", "2019-07-01 06:09:20", "", "213", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/2019/07/01/213-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("237", "1", "2019-07-01 06:10:16", "2019-07-01 06:10:16", "<!-- wp:paragraph -->\n<p>Laboriosam hic cupiditate ab facere veniam facilis delectus nesciunt animi alias dignissimos, atque laborum eligendi rem eveniet incidunt quae, voluptatibus reiciendis sint numquam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eius voluptate, rerum iure nobis? Reiciendis voluptatem, hic earum laborum porro cumque enim labore commodi. Beatae minus rerum, a blanditiis! Eius, a, facere.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae laboriosam quos possimus, odit ipsam obcaecati fugiat cum nostrum odio, tempora ducimus officiis earum vitae. Officia fugit minus quisquam! Doloremque, fugiat, mollitia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eos odio corporis saepe, porro consequuntur ex, aspernatur inventore atque deserunt unde cupiditate, quo consequatur quaerat laborum error a natus rerum repellendus dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsa repudiandae quidem iste! Deserunt cum similique sint ipsum delectus esse quasi tempora vitae libero dolorem quod odit, nostrum laborum ab, ex id.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi eveniet repellat veniam nesciunt nisi. Placeat saepe, temporibus amet eveniet ipsam perspiciatis voluptatum voluptas, reprehenderit beatae esse aliquid ullam in autem a.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellendus fugit dolor, expedita corporis adipisci magni mollitia sint natus fugiat quo praesentium, iusto accusantium quod vel soluta voluptatum minus et provident sequi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Natus sed maiores dignissimos eum saepe ad iste iusto dolor minima cupiditate non quidem ullam id nulla, eveniet doloremque, quas modi necessitatibus sit.</p>\n<!-- /wp:paragraph -->", "quaerat laborum error", "", "inherit", "closed", "closed", "", "215-revision-v1", "", "", "2019-07-01 06:10:16", "2019-07-01 06:10:16", "", "215", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/2019/07/01/215-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("238", "1", "2019-07-01 06:10:45", "2019-07-01 06:10:45", "<!-- wp:paragraph -->\n<p>Ducimus voluptatibus, expedita cupiditate veritatis, sed aperiam sit officiis blanditiis quis dolore hic doloremque quidem corporis veniam culpa eaque tempore. Debitis, tenetur, optio.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laboriosam hic cupiditate ab facere veniam facilis delectus nesciunt animi alias dignissimos, atque laborum eligendi rem eveniet incidunt quae, voluptatibus reiciendis sint numquam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eius voluptate, rerum iure nobis? Reiciendis voluptatem, hic earum laborum porro cumque enim labore commodi. Beatae minus rerum, a blanditiis! Eius, a, facere.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae laboriosam quos possimus, odit ipsam obcaecati fugiat cum nostrum odio, tempora ducimus officiis earum vitae. Officia fugit minus quisquam! Doloremque, fugiat, mollitia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eos odio corporis saepe, porro consequuntur ex, aspernatur inventore atque deserunt unde cupiditate, quo consequatur quaerat laborum error a natus rerum repellendus dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsa repudiandae quidem iste! Deserunt cum similique sint ipsum delectus esse quasi tempora vitae libero dolorem quod odit, nostrum laborum ab, ex id.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi eveniet repellat veniam nesciunt nisi. Placeat saepe, temporibus amet eveniet ipsam perspiciatis voluptatum voluptas, reprehenderit beatae esse aliquid ullam in autem a.</p>\n<!-- /wp:paragraph -->", "veniam culpa eaque", "", "inherit", "closed", "closed", "", "216-revision-v1", "", "", "2019-07-01 06:10:45", "2019-07-01 06:10:45", "", "216", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/2019/07/01/216-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("239", "1", "2019-07-01 06:11:03", "2019-07-01 06:11:03", "<!-- wp:paragraph -->\n<p>Beatae laboriosam quos possimus, odit ipsam obcaecati fugiat cum nostrum odio, tempora ducimus officiis earum vitae. Officia fugit minus quisquam! Doloremque, fugiat, mollitia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eos odio corporis saepe, porro consequuntur ex, aspernatur inventore atque deserunt unde cupiditate, quo consequatur quaerat laborum error a natus rerum repellendus dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsa repudiandae quidem iste! Deserunt cum similique sint ipsum delectus esse quasi tempora vitae libero dolorem quod odit, nostrum laborum ab, ex id.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi eveniet repellat veniam nesciunt nisi. Placeat saepe, temporibus amet eveniet ipsam perspiciatis voluptatum voluptas, reprehenderit beatae esse aliquid ullam in autem a.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellendus fugit dolor, expedita corporis adipisci magni mollitia sint natus fugiat quo praesentium, iusto accusantium quod vel soluta voluptatum minus et provident sequi.</p>\n<!-- /wp:paragraph -->", "aspernatur inventore", "", "inherit", "closed", "closed", "", "197-revision-v1", "", "", "2019-07-01 06:11:03", "2019-07-01 06:11:03", "", "197", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/2019/07/01/197-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("240", "1", "2019-07-01 06:11:14", "2019-07-01 06:11:14", "<!-- wp:paragraph -->\n<p>Beatae magnam velit, repudiandae asperiores quas voluptate magni dolores sint eaque aperiam aliquam! Officia mollitia laudantium quibusdam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Libero officia sint dignissimos excepturi pariatur quam odio debitis dolorem blanditiis! Illo blanditiis voluptates in, officiis voluptas!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Distinctio, molestiae, nisi? Qui nemo itaque inventore tempora assumenda veniam, ad fugit quidem, eaque facilis quis unde?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Itaque tempore minima, dignissimos numquam omnis in, nulla ex, deserunt saepe nostrum reprehenderit illum nihil quibusdam inventore!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Odio rem voluptate facilis possimus eum blanditiis ab aliquam aut neque, error? Doloremque nulla, in magnam officia.</p>\n<!-- /wp:paragraph -->", "Beatae magnam", "", "inherit", "closed", "closed", "", "200-revision-v1", "", "", "2019-07-01 06:11:14", "2019-07-01 06:11:14", "", "200", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/2019/07/01/200-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("241", "1", "2019-07-01 06:11:21", "2019-07-01 06:11:21", "<!-- wp:paragraph -->\n<p>Natus sed maiores dignissimos eum saepe ad iste iusto dolor minima cupiditate non quidem ullam id nulla, eveniet doloremque, quas modi necessitatibus sit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Deleniti architecto, ducimus ut molestiae sint facilis vel cum veniam corporis unde repudiandae labore sequi optio dicta dolorem eveniet officiis quae aliquam. Nobis!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Esse sed nulla ea vitae? Odio non velit dicta.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Veritatis iusto facilis in quia a iure eum! Optio laudantium eveniet accusamus excepturi ea ipsa, cupiditate alias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Dolorem expedita sit hic recusandae reprehenderit cum nemo, qui rem, omnis earum rerum in excepturi quia aspernatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Incidunt quos placeat cum ab alias similique accusamus et, eum optio corrupti deleniti consequatur, quis reiciendis asperiores?</p>\n<!-- /wp:paragraph -->", "a iure eum!", "", "inherit", "closed", "closed", "", "206-revision-v1", "", "", "2019-07-01 06:11:21", "2019-07-01 06:11:21", "", "206", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/2019/07/01/206-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("242", "1", "2019-07-01 06:11:23", "2019-07-01 06:11:23", "<!-- wp:paragraph -->\n<p>Beatae laboriosam quos possimus, odit ipsam obcaecati fugiat cum nostrum odio, tempora ducimus officiis earum vitae. Officia fugit minus quisquam! Doloremque, fugiat, mollitia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eos odio corporis saepe, porro consequuntur ex, aspernatur inventore atque deserunt unde cupiditate, quo consequatur quaerat laborum error a natus rerum repellendus dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsa repudiandae quidem iste! Deserunt cum similique sint ipsum delectus esse quasi tempora vitae libero dolorem quod odit, nostrum laborum ab, ex id.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi eveniet repellat veniam nesciunt nisi. Placeat saepe, temporibus amet eveniet ipsam perspiciatis voluptatum voluptas, reprehenderit beatae esse aliquid ullam in autem a.</p>\n<!-- /wp:paragraph -->", "rerum repellendus", "", "inherit", "closed", "closed", "", "207-revision-v1", "", "", "2019-07-01 06:11:23", "2019-07-01 06:11:23", "", "207", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/2019/07/01/207-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("243", "1", "2019-07-01 06:11:26", "2019-07-01 06:11:26", "<!-- wp:paragraph -->\n<p>Dolorem expedita sit hic recusandae reprehenderit cum nemo, qui rem, omnis earum rerum in excepturi quia aspernatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Incidunt quos placeat cum ab alias similique accusamus et, eum optio corrupti deleniti consequatur, quis reiciendis asperiores?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nisi quasi molestias, a, at, aut nobis amet veniam ab repellat reiciendis asperiores commodi voluptatum. Dolorum, rerum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae magnam velit, repudiandae asperiores quas voluptate magni dolores sint eaque aperiam aliquam! Officia mollitia laudantium quibusdam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Libero officia sint dignissimos excepturi pariatur quam odio debitis dolorem blanditiis! Illo blanditiis voluptates in, officiis voluptas!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Distinctio, molestiae, nisi? Qui nemo itaque inventore tempora assumenda veniam, ad fugit quidem, eaque facilis quis unde?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Itaque tempore minima, dignissimos numquam omnis in, nulla ex, deserunt saepe nostrum reprehenderit illum nihil quibusdam inventore!</p>\n<!-- /wp:paragraph -->", "quia aspernatur.", "", "inherit", "closed", "closed", "", "209-revision-v1", "", "", "2019-07-01 06:11:26", "2019-07-01 06:11:26", "", "209", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/2019/07/01/209-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("244", "1", "2019-07-01 06:11:32", "2019-07-01 06:11:32", "<!-- wp:paragraph -->\n<p>Eos odio corporis saepe, porro consequuntur ex, aspernatur inventore atque deserunt unde cupiditate, quo consequatur quaerat laborum error a natus rerum repellendus dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsa repudiandae quidem iste! Deserunt cum similique sint ipsum delectus esse quasi tempora vitae libero dolorem quod odit, nostrum laborum ab, ex id.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi eveniet repellat veniam nesciunt nisi. Placeat saepe, temporibus amet eveniet ipsam perspiciatis voluptatum voluptas, reprehenderit beatae esse aliquid ullam in autem a.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellendus fugit dolor, expedita corporis adipisci magni mollitia sint natus fugiat quo praesentium, iusto accusantium quod vel soluta voluptatum minus et provident sequi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Natus sed maiores dignissimos eum saepe ad iste iusto dolor minima cupiditate non quidem ullam id nulla, eveniet doloremque, quas modi necessitatibus sit.</p>\n<!-- /wp:paragraph -->", "corporis adipisci magni", "", "inherit", "closed", "closed", "", "214-revision-v1", "", "", "2019-07-01 06:11:32", "2019-07-01 06:11:32", "", "214", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/2019/07/01/214-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("245", "1", "2019-07-01 06:12:15", "2019-07-01 06:12:15", "<!-- wp:paragraph -->\n<p>Animi debitis maxime temporibus omnis blanditiis sint aliquam impedit explicabo quisquam, cupiditate nisi alias illum in nesciunt pariatur quidem ipsam officiis, incidunt ipsum?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus voluptatibus, expedita cupiditate veritatis, sed aperiam sit officiis blanditiis quis dolore hic doloremque quidem corporis veniam culpa eaque tempore. Debitis, tenetur, optio.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laboriosam hic cupiditate ab facere veniam facilis delectus nesciunt animi alias dignissimos, atque laborum eligendi rem eveniet incidunt quae, voluptatibus reiciendis sint numquam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eius voluptate, rerum iure nobis? Reiciendis voluptatem, hic earum laborum porro cumque enim labore commodi. Beatae minus rerum, a blanditiis! Eius, a, facere.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae laboriosam quos possimus, odit ipsam obcaecati fugiat cum nostrum odio, tempora ducimus officiis earum vitae. Officia fugit minus quisquam! Doloremque, fugiat, mollitia?</p>\n<!-- /wp:paragraph -->", "nisi alias illum", "", "inherit", "closed", "closed", "", "217-revision-v1", "", "", "2019-07-01 06:12:15", "2019-07-01 06:12:15", "", "217", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/2019/07/01/217-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("246", "1", "2019-07-01 06:12:57", "2019-07-01 06:12:57", "<!-- wp:paragraph -->\n<p>Eos odio corporis saepe, porro consequuntur ex, aspernatur inventore atque deserunt unde cupiditate, quo consequatur quaerat laborum error a natus rerum repellendus dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsa repudiandae quidem iste! Deserunt cum similique sint ipsum delectus esse quasi tempora vitae libero dolorem quod odit, nostrum laborum ab, ex id.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi eveniet repellat veniam nesciunt nisi. Placeat saepe, temporibus amet eveniet ipsam perspiciatis voluptatum voluptas, reprehenderit beatae esse aliquid ullam in autem a.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellendus fugit dolor, expedita corporis adipisci magni mollitia sint natus fugiat quo praesentium, iusto accusantium quod vel soluta voluptatum minus et provident sequi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Natus sed maiores dignissimos eum saepe ad iste iusto dolor minima cupiditate non quidem ullam id nulla, eveniet doloremque, quas modi necessitatibus sit.</p>\n<!-- /wp:paragraph -->", "ullam in autem a.", "", "inherit", "closed", "closed", "", "218-revision-v1", "", "", "2019-07-01 06:12:57", "2019-07-01 06:12:57", "", "218", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/2019/07/01/218-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("247", "1", "2019-07-01 06:13:39", "2019-07-01 06:13:39", "<!-- wp:paragraph -->\n<p>Eius voluptate, rerum iure nobis? Reiciendis voluptatem, hic earum laborum porro cumque enim labore commodi. Beatae minus rerum, a blanditiis! Eius, a, facere.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Beatae laboriosam quos possimus, odit ipsam obcaecati fugiat cum nostrum odio, tempora ducimus officiis earum vitae. Officia fugit minus quisquam! Doloremque, fugiat, mollitia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Eos odio corporis saepe, porro consequuntur ex, aspernatur inventore atque deserunt unde cupiditate, quo consequatur quaerat laborum error a natus rerum repellendus dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsa repudiandae quidem iste! Deserunt cum similique sint ipsum delectus esse quasi tempora vitae libero dolorem quod odit, nostrum laborum ab, ex id.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi eveniet repellat veniam nesciunt nisi. Placeat saepe, temporibus amet eveniet ipsam perspiciatis voluptatum voluptas, reprehenderit beatae esse aliquid ullam in autem a.</p>\n<!-- /wp:paragraph -->", "fugit minus quisquam!", "", "inherit", "closed", "closed", "", "219-revision-v1", "", "", "2019-07-01 06:13:39", "2019-07-01 06:13:39", "", "219", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/2019/07/01/219-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("250", "1", "2019-07-01 06:33:00", "2019-07-01 06:33:00", "", "image-unsplash-006", "", "inherit", "open", "closed", "", "image-unsplash-006", "", "", "2019-07-01 06:33:00", "2019-07-01 06:33:00", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/wp-content/uploads/2019/07/image-unsplash-006.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("251", "1", "2019-07-01 06:33:01", "2019-07-01 06:33:01", "", "image-unsplash-005", "", "inherit", "open", "closed", "", "image-unsplash-005", "", "", "2019-07-01 06:33:01", "2019-07-01 06:33:01", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/wp-content/uploads/2019/07/image-unsplash-005.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("252", "1", "2019-07-01 06:33:02", "2019-07-01 06:33:02", "", "image-unsplash-004", "", "inherit", "open", "closed", "", "image-unsplash-004", "", "", "2019-07-01 06:33:02", "2019-07-01 06:33:02", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/wp-content/uploads/2019/07/image-unsplash-004.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("253", "1", "2019-07-01 06:33:02", "2019-07-01 06:33:02", "", "image-unsplash-003", "", "inherit", "open", "closed", "", "image-unsplash-003", "", "", "2019-07-01 06:33:02", "2019-07-01 06:33:02", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/wp-content/uploads/2019/07/image-unsplash-003.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("254", "1", "2019-07-01 06:33:03", "2019-07-01 06:33:03", "", "image-unsplash-002", "", "inherit", "open", "closed", "", "image-unsplash-002", "", "", "2019-07-01 06:33:03", "2019-07-01 06:33:03", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/wp-content/uploads/2019/07/image-unsplash-002.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("255", "1", "2019-07-01 06:33:04", "2019-07-01 06:33:04", "", "image-unsplash-001", "", "inherit", "open", "closed", "", "image-unsplash-001", "", "", "2019-07-01 06:33:04", "2019-07-01 06:33:04", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/wp-content/uploads/2019/07/image-unsplash-001.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("266", "1", "2019-07-01 18:39:10", "2019-07-01 18:39:10", "", "blogberg", "", "publish", "closed", "closed", "", "blogberg", "", "", "2019-07-09 19:22:44", "2019-07-09 19:22:44", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/2019/07/01/blogberg/", "0", "custom_css", "", "0");
INSERT INTO `wp_posts` VALUES("267", "1", "2019-07-01 18:39:10", "2019-07-01 18:39:10", ".site-description {\n	margin-top: 1rem;\n}", "blogberg", "", "inherit", "closed", "closed", "", "266-revision-v1", "", "", "2019-07-01 18:39:10", "2019-07-01 18:39:10", "", "266", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/2019/07/01/266-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("269", "1", "2019-07-01 18:43:38", "2019-07-01 18:43:38", ".site-header .site-branding .site-description {\n	margin-top: .25rem;\n	font-size: 1.5rem;\n	font-family: georgia;\n	\n}", "blogberg", "", "inherit", "closed", "closed", "", "266-revision-v1", "", "", "2019-07-01 18:43:38", "2019-07-01 18:43:38", "", "266", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/2019/07/01/266-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("271", "1", "2019-07-01 18:46:37", "2019-07-01 18:46:37", ".site-header .site-branding .site-description {\n	margin-top: .25rem;\n	font-size: 1.5rem;\n	font-family: georgia;\n	font-weight: bold;\n}\n\n.site-header .site-branding {\n	display: flex;\n	margin: auto;\n	flex-direction: column-reverse\n}\n", "blogberg", "", "inherit", "closed", "closed", "", "266-revision-v1", "", "", "2019-07-01 18:46:37", "2019-07-01 18:46:37", "", "266", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/2019/07/01/266-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("273", "1", "2019-07-01 18:48:08", "2019-07-01 18:48:08", ".site-header .site-branding .site-description {\n	margin-top: .25rem;\n	font-size: 1.5rem;\n	font-family: georgia;\n	font-weight: bold;\n	max-width: 250px;\n	margin: auto;\n	background-color: black;\n	display: block;\n	color: white;\n}\n\n.site-header .site-branding {\n	display: flex;\n	margin: auto;\n	flex-direction: column-reverse\n}\n", "blogberg", "", "inherit", "closed", "closed", "", "266-revision-v1", "", "", "2019-07-01 18:48:08", "2019-07-01 18:48:08", "", "266", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/2019/07/01/266-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("275", "1", "2019-07-01 18:49:32", "2019-07-01 18:49:32", ".site-header .site-branding .site-description {\n	margin-top: .25rem;\n	font-size: 1.5rem;\n	font-family: georgia;\n	font-weight: bold;\n\n	margin: auto;\n	background-color: black;\n	display: block;\n	color: white;\n}\n\n.site-header .site-branding {\n	display: flex;\n	margin: auto;\n	flex-direction: column-reverse;\n		max-width: 250px;\n}\n", "blogberg", "", "inherit", "closed", "closed", "", "266-revision-v1", "", "", "2019-07-01 18:49:32", "2019-07-01 18:49:32", "", "266", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/2019/07/01/266-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("277", "1", "2019-07-01 18:58:49", "2019-07-01 18:58:49", ".site-header .site-branding {\n	display: flex;\n	margin: auto;\n	flex-direction: column-reverse;\n	max-width: 250px;\n}\n\n\n.site-header .site-branding .site-description {\n	\n	display: block;\n	width: 100%;\n	font-size: 1.25rem;\n	font-family: georgia;\n	font-weight: bold;\n	margin: auto;\n	margin-bottom: 4px;\n	padding: .25rem;\n	background-color: black;\n	color: white;\n}\n\n", "blogberg", "", "inherit", "closed", "closed", "", "266-revision-v1", "", "", "2019-07-01 18:58:49", "2019-07-01 18:58:49", "", "266", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/2019/07/01/266-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("279", "1", "2019-07-01 19:00:49", "2019-07-01 19:00:49", ".site-header .site-branding {\n	display: flex;\n	margin: auto;\n	flex-direction: column-reverse;\n	max-width: 250px;\n}\n\n\n.site-header .site-branding .site-description {\n	\n	display: block;\n	width: 100%;\n	font-size: 1.25rem;\n	font-family: georgia;\n	font-weight: bold;\n	margin: auto;\n	margin-bottom: 4px;\n	padding: .25rem;\n	background-color: black;\n	color: white;\n	border-top-left-radius: 6px;\n	border-top-right-radius: 6px;\n}\n\n", "blogberg", "", "inherit", "closed", "closed", "", "266-revision-v1", "", "", "2019-07-01 19:00:49", "2019-07-01 19:00:49", "", "266", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/2019/07/01/266-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("292", "1", "2019-07-01 19:32:08", "2019-07-01 19:32:08", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/wp-content/uploads/2019/07/cropped-logo3-2.png", "cropped-logo3-2.png", "", "inherit", "open", "closed", "", "cropped-logo3-2-png", "", "", "2019-07-01 19:32:08", "2019-07-01 19:32:08", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/wp-content/uploads/2019/07/cropped-logo3-2.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("296", "1", "2019-07-01 19:47:32", "2019-07-01 19:47:32", ".site-header .site-branding {\n	display: flex;\n	margin: auto;\n	flex-direction: column-reverse;\n	max-width: 250px;\n}\n\n\n.site-header .site-branding .site-description {\n	\n	display: block;\n	width: 100%;\n	font-size: 1.25rem;\n	font-family: georgia;\n	font-weight: bold;\n	margin: auto;\n	margin-bottom: 4px;\n	padding: .25rem;\n	background-color: black;\n	color: white;\n	border-top-left-radius: 6px;\n	border-top-right-radius: 6px;\n}\n\n.block-slider .banner-overlay {\n    background-color: rgba(255,105,180, 0.6);\n}", "blogberg", "", "inherit", "closed", "closed", "", "266-revision-v1", "", "", "2019-07-01 19:47:32", "2019-07-01 19:47:32", "", "266", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/2019/07/01/266-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("298", "1", "2019-07-01 19:48:22", "2019-07-01 19:48:22", ".site-header .site-branding {\n	display: flex;\n	margin: auto;\n	flex-direction: column-reverse;\n	max-width: 250px;\n}\n\n\n.site-header .site-branding .site-description {\n	\n	display: block;\n	width: 100%;\n	font-size: 1.25rem;\n	font-family: georgia;\n	font-weight: bold;\n	margin: auto;\n	margin-bottom: 4px;\n	padding: .25rem;\n	background-color: black;\n	color: white;\n	border-top-left-radius: 6px;\n	border-top-right-radius: 6px;\n}\n\n/* .block-slider .banner-overlay {\n    background-color: rgba(255,105,180, 0.6);\n} */", "blogberg", "", "inherit", "closed", "closed", "", "266-revision-v1", "", "", "2019-07-01 19:48:22", "2019-07-01 19:48:22", "", "266", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/2019/07/01/266-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("303", "1", "2019-07-01 20:23:36", "2019-07-01 20:23:36", ".site-header .site-branding {\n	display: flex;\n	margin: auto;\n	flex-direction: column-reverse;\n	max-width: 250px;\n}\n\n\n.site-header .site-branding .site-description {\n	\n	display: block;\n	width: 100%;\n	font-size: 1.25rem;\n	font-family: georgia;\n	font-weight: bold;\n	margin: auto;\n	margin-bottom: 4px;\n	padding: .25rem;\n	background-color: black;\n	color: white;\n	border-top-left-radius: 6px;\n	border-top-right-radius: 6px;\n}\n\n/* .block-slider .banner-overlay {\n    background-color: rgba(255,105,180, 0.6);\n} */\n\n.fixed-nav-active .site-description {\n	display: none !important;\n}", "blogberg", "", "inherit", "closed", "closed", "", "266-revision-v1", "", "", "2019-07-01 20:23:36", "2019-07-01 20:23:36", "", "266", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/2019/07/01/266-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("305", "1", "2019-07-01 20:24:12", "2019-07-01 20:24:12", ".site-header .site-branding {\n	display: flex;\n	margin: auto;\n	flex-direction: column-reverse;\n	max-width: 250px;\n}\n\n\n.site-header .site-branding .site-description {\n	\n	display: block;\n	width: 100%;\n	font-size: 1.25rem;\n	font-family: georgia;\n	font-weight: bold;\n	margin: auto;\n	margin-bottom: 4px;\n	padding: .25rem;\n	background-color: black;\n	color: white;\n	border-top-left-radius: 6px;\n	border-top-right-radius: 6px;\n}\n\n/* .block-slider .banner-overlay {\n    background-color: rgba(255,105,180, 0.6);\n} */\n\n.fixed-nav-active .site-header .site-branding .site-description {\n	display: none;\n}", "blogberg", "", "inherit", "closed", "closed", "", "266-revision-v1", "", "", "2019-07-01 20:24:12", "2019-07-01 20:24:12", "", "266", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/2019/07/01/266-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("307", "1", "2019-07-01 20:32:51", "2019-07-01 20:32:51", ".site-header .site-branding {\n	display: flex;\n	margin: auto;\n	flex-direction: column-reverse;\n	max-width: 250px;\n}\n\n\n.site-header .site-branding .site-description {\n	\n	display: block;\n	width: 100%;\n	font-size: 1.25rem;\n	font-family: georgia;\n	font-weight: bold;\n	margin: auto;\n	margin-bottom: 4px;\n	padding: .25rem;\n	background-color: black;\n	color: white;\n	border-top-left-radius: 6px;\n	border-top-right-radius: 6px;\n}\n\n/* .block-slider .banner-overlay {\n    background-color: rgba(255,105,180, 0.6);\n} */\n\n.fixed-nav-active .site-header .site-branding .site-description {\n	display: none;\n}\n\n.site-header .site-branding-outer img {\n	max-width: auto;\n}", "blogberg", "", "inherit", "closed", "closed", "", "266-revision-v1", "", "", "2019-07-01 20:32:51", "2019-07-01 20:32:51", "", "266", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/2019/07/01/266-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("309", "1", "2019-07-01 20:35:32", "2019-07-01 20:35:32", ".site-header .site-branding {\n	display: flex;\n	margin: auto;\n	flex-direction: column-reverse;\n	max-width: 250px;\n}\n\n\n.site-header .site-branding .site-description {\n	\n	display: block;\n	width: 100%;\n	font-size: 1.25rem;\n	font-family: georgia;\n	font-weight: bold;\n	margin: auto;\n	margin-bottom: 4px;\n	padding: .25rem;\n	background-color: black;\n	color: white;\n	border-top-left-radius: 6px;\n	border-top-right-radius: 6px;\n}\n\n/* .block-slider .banner-overlay {\n    background-color: rgba(255,105,180, 0.6);\n} */\n\n.fixed-nav-active .site-header .site-branding .site-description {\n	display: none;\n}\n\n.site-header .site-branding-outer img {\n	max-width: 100%;\n}", "blogberg", "", "inherit", "closed", "closed", "", "266-revision-v1", "", "", "2019-07-01 20:35:32", "2019-07-01 20:35:32", "", "266", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/2019/07/01/266-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("317", "1", "2019-07-01 21:12:03", "2019-07-01 21:12:03", ".site-header .site-branding {\n	display: flex;\n	margin: auto;\n	flex-direction: column-reverse;\n	max-width: 250px;\n}\n\n\n.site-header .site-branding .site-description {\n	\n	display: block;\n	width: 100%;\n	font-size: 1.25rem;\n	font-family: georgia;\n	font-weight: bold;\n	margin: auto;\n	margin-bottom: 4px;\n	padding: .25rem;\n	background-color: black;\n	color: white;\n	border-top-left-radius: 6px;\n	border-top-right-radius: 6px;\n}\n\n/* .block-slider .banner-overlay {\n    background-color: rgba(255,105,180, 0.6);\n} */\n\n.fixed-nav-active .site-header .site-branding .site-description {\n	display: none;\n}\n\n.site-header .site-branding-outer img {\n	max-width: 100%;\n}\n\n.sticky p {\n	margin-left: auto;\n	margin-right: auto;\n	max-width: 500px;\n}", "blogberg", "", "inherit", "closed", "closed", "", "266-revision-v1", "", "", "2019-07-01 21:12:03", "2019-07-01 21:12:03", "", "266", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/2019/07/01/266-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("319", "1", "2019-07-01 21:13:11", "2019-07-01 21:13:11", ".site-header .site-branding {\n	display: flex;\n	margin: auto;\n	flex-direction: column-reverse;\n	max-width: 250px;\n}\n\n\np {\n	font-family: georgia, times, \'times new roman\', serif;\n}\n\n\n.site-header .site-branding .site-description {\n	\n	display: block;\n	width: 100%;\n	font-size: 1.25rem;\n	font-family: georgia;\n	font-weight: bold;\n	margin: auto;\n	margin-bottom: 4px;\n	padding: .25rem;\n	background-color: black;\n	color: white;\n	border-top-left-radius: 6px;\n	border-top-right-radius: 6px;\n}\n\n/* .block-slider .banner-overlay {\n    background-color: rgba(255,105,180, 0.6);\n} */\n\n.fixed-nav-active .site-header .site-branding .site-description {\n	display: none;\n}\n\n.site-header .site-branding-outer img {\n	max-width: 100%;\n}\n\n.sticky p {\n	margin-left: auto;\n	margin-right: auto;\n	max-width: 500px;\n	font-size:1.25rem\n}", "blogberg", "", "inherit", "closed", "closed", "", "266-revision-v1", "", "", "2019-07-01 21:13:11", "2019-07-01 21:13:11", "", "266", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/2019/07/01/266-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("332", "1", "2019-07-01 23:51:10", "2019-07-01 23:51:10", "<!-- wp:paragraph -->\n<p>Vel quibusdam dolores et magnam qui quod sequi omnis ab, mollitia eveniet culpa sapiente fuga natus a magni blanditiis cumque. Quaerat tempore perferendis error fuga sapiente? Inventore fuga veniam, ipsa unde autem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus iure est ab veniam facilis! Vero eligendi, rerum, quae cupiditate ab ducimus repudiandae modi neque veritatis quis asperiores perspiciatis autem voluptatum natus animi maxime repellat voluptas quo! Sed ducimus repellendus porro.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut autem libero, nobis consequuntur corporis itaque. Est repellat eum laborum, officia quae fugiat minus, consequuntur tempore distinctio nam, libero quibusdam nulla adipisci quo quas. Earum ducimus nemo nihil, minus. A, ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta dolores placeat commodi omnis, dicta, ipsam ea nesciunt velit voluptatum iste eligendi, veniam animi, iusto autem explicabo aut dolor unde deleniti assumenda necessitatibus. Eveniet optio, aliquam. Cum quas minima ipsam, sed.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Mollitia accusantium autem doloremque inventore ratione aliquam rem alias quae magni expedita praesentium ea ab recusandae distinctio enim dolorum vero deserunt quasi odio ipsam excepturi, eveniet libero! Eveniet minus soluta ratione obcaecati.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Culpa voluptate ipsa officia vel reprehenderit at vero eveniet, impedit non corrupti cumque adipisci minima porro consectetur aut laudantium commodi. Ducimus culpa quibusdam provident dicta iure rerum quae iusto mollitia modi eligendi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum iusto, ad maxime, illo molestiae perspiciatis officiis eius suscipit. Esse, quibusdam. Culpa velit fugit est error aperiam aut in ad optio excepturi reprehenderit recusandae ab quidem ratione, quibusdam asperiores nemo eveniet!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Atque possimus iure sint reiciendis iusto ipsa placeat obcaecati cumque doloremque eligendi ad sed quia nisi ullam maiores ab reprehenderit perspiciatis, eius cupiditate itaque hic vero. Qui quam atque quae nostrum eligendi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Incidunt repellendus doloremque laudantium quisquam ut error, voluptatibus non libero unde inventore hic a, tenetur facilis, iure ex, architecto. Ipsa eligendi quis recusandae sequi explicabo, sit, a nesciunt neque dicta quae perferendis.</p>\n<!-- /wp:paragraph -->", "dicta quae perferendis", "", "inherit", "closed", "closed", "", "115-autosave-v1", "", "", "2019-07-01 23:51:10", "2019-07-01 23:51:10", "", "115", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/2019/07/01/115-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("334", "1", "2019-07-02 00:07:21", "2019-07-02 00:07:21", "", "person", "", "inherit", "open", "closed", "", "person-2", "", "", "2019-07-02 00:07:21", "2019-07-02 00:07:21", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/wp-content/uploads/2019/07/person-1.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("337", "1", "2019-07-02 00:29:12", "2019-07-02 00:29:12", ".site-header .site-branding {\n	display: flex;\n	margin: auto;\n	flex-direction: column-reverse;\n	max-width: 250px;\n}\n\n\np {\n	font-family: georgia, times, \'times new roman\', serif;\n}\n\n\n.site-header .site-branding .site-description {\n	\n	display: block;\n	width: 100%;\n	font-size: 1.25rem;\n	font-family: georgia;\n	font-weight: bold;\n	margin: auto;\n	margin-bottom: 4px;\n	padding: .25rem;\n	background-color: black;\n	color: white;\n	border-top-left-radius: 6px;\n	border-top-right-radius: 6px;\n}\n\n/* .block-slider .banner-overlay {\n    background-color: rgba(255,105,180, 0.6);\n} */\n\n.fixed-nav-active .site-header .site-branding .site-description {\n	display: none;\n}\n\n.site-header .site-branding-outer img {\n	max-width: 100%;\n}\n\n.sticky p {\n	margin-left: auto;\n	margin-right: auto;\n	max-width: 500px;\n	font-size:1.25rem\n}\n\n\n.widget {\n	text-align: center !important;\n}\n\n\n\n\n\n", "blogberg", "", "inherit", "closed", "closed", "", "266-revision-v1", "", "", "2019-07-02 00:29:12", "2019-07-02 00:29:12", "", "266", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/2019/07/02/266-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("339", "1", "2019-07-02 01:08:17", "2019-07-02 01:08:17", ".site-header .site-branding {\n	display: flex;\n	margin: auto;\n	flex-direction: column-reverse;\n	max-width: 250px;\n}\n\n\np {\n	font-family: georgia, times, \'times new roman\', serif;\n}\n\n\n.site-header .site-branding .site-description {\n	\n	display: block;\n	width: 100%;\n	font-size: 1.25rem;\n	font-family: georgia;\n	font-weight: bold;\n	margin: auto;\n	margin-bottom: 4px;\n	padding: .25rem;\n	background-color: black;\n	color: white;\n	border-top-left-radius: 6px;\n	border-top-right-radius: 6px;\n}\n\n/* .block-slider .banner-overlay {\n    background-color: rgba(255,105,180, 0.6);\n} */\n\n.fixed-nav-active .site-header .site-branding .site-description {\n	display: none;\n}\n\n.site-header .site-branding-outer img {\n	max-width: 100%;\n}\n\n.sticky p {\n	margin-left: auto;\n	margin-right: auto;\n	max-width: 500px;\n	font-size:1.25rem\n}\n\n\n.widget {\n	text-align: center !important;\n}\n\n.footer-logo img {\n	max-width: 50%;\n}\n\n.bottom-footer .container {\n	display: flex;\n	flex-flow: row wrap;\n	justify-content: center;\n	align-items: flex-end;\n}\n\n.bottom-footer .container .footer-menu-wrap {\n	order:1;\n}\n.bottom-footer .container .footer-logo {\n	order: 2;\n}\n.bottom-footer .container .copyright {\n	order: 3;\n}\n\n\n", "blogberg", "", "inherit", "closed", "closed", "", "266-revision-v1", "", "", "2019-07-02 01:08:17", "2019-07-02 01:08:17", "", "266", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/2019/07/02/266-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("341", "1", "2019-07-02 01:09:40", "2019-07-02 01:09:40", ".site-header .site-branding {\n	display: flex;\n	margin: auto;\n	flex-direction: column-reverse;\n	max-width: 250px;\n}\n\n\np {\n	font-family: georgia, times, \'times new roman\', serif;\n}\n\n\n.site-header .site-branding .site-description {\n	\n	display: block;\n	width: 100%;\n	font-size: 1.25rem;\n	font-family: georgia;\n	font-weight: bold;\n	margin: auto;\n	margin-bottom: 4px;\n	padding: .25rem;\n	background-color: black;\n	color: white;\n	border-top-left-radius: 6px;\n	border-top-right-radius: 6px;\n}\n\n/* .block-slider .banner-overlay {\n    background-color: rgba(255,105,180, 0.6);\n} */\n\n.fixed-nav-active .site-header .site-branding .site-description {\n	display: none;\n}\n\n.site-header .site-branding-outer img {\n	max-width: 100%;\n}\n\n.sticky p {\n	margin-left: auto;\n	margin-right: auto;\n	max-width: 500px;\n	font-size:1.25rem\n}\n\n\n.widget {\n	text-align: center !important;\n}\n\n.footer-logo img {\n	max-width: 50%;\n}\n\n.bottom-footer .container {\n	display: flex;\n	flex-flow: row wrap;\n	justify-content: center;\n	align-items: flex-end;\n}\n\n.bottom-footer .container .footer-menu-wrap {\n	order:1;\n	margin-bottom: 0;\n}\n.bottom-footer .container .footer-logo {\n	margin-bottom: 0;\n	line-height: 1;\n}\n\n.bottom-footer .container .footer-logo p {\n	order: 2;\n}\n\n.bottom-footer .container .copyright {\n	order: 3;\n}\n\n\n", "blogberg", "", "inherit", "closed", "closed", "", "266-revision-v1", "", "", "2019-07-02 01:09:40", "2019-07-02 01:09:40", "", "266", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/2019/07/02/266-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("343", "1", "2019-07-02 01:10:28", "2019-07-02 01:10:28", ".site-header .site-branding {\n	display: flex;\n	margin: auto;\n	flex-direction: column-reverse;\n	max-width: 250px;\n}\n\n\np {\n	font-family: georgia, times, \'times new roman\', serif;\n}\n\n\n.site-header .site-branding .site-description {\n	\n	display: block;\n	width: 100%;\n	font-size: 1.25rem;\n	font-family: georgia;\n	font-weight: bold;\n	margin: auto;\n	margin-bottom: 4px;\n	padding: .25rem;\n	background-color: black;\n	color: white;\n	border-top-left-radius: 6px;\n	border-top-right-radius: 6px;\n}\n\n/* .block-slider .banner-overlay {\n    background-color: rgba(255,105,180, 0.6);\n} */\n\n.fixed-nav-active .site-header .site-branding .site-description {\n	display: none;\n}\n\n.site-header .site-branding-outer img {\n	max-width: 100%;\n}\n\n.sticky p {\n	margin-left: auto;\n	margin-right: auto;\n	max-width: 500px;\n	font-size:1.25rem\n}\n\n\n.widget {\n	text-align: center !important;\n}\n\n.footer-logo img {\n	max-width: 50%;\n}\n\n.bottom-footer .container {\n	display: flex;\n	flex-flow: row wrap;\n	justify-content: center;\n	align-items: flex-end;\n}\n\n.bottom-footer .container .footer-menu-wrap {\n	order:1;\n	margin-bottom: 0;\n}\n\n.bottom-footer .container .footer-logo p {\n	order: 2;\n}\n\n.bottom-footer .container .copyright {\n	order: 3;\n}\n\n\n", "blogberg", "", "inherit", "closed", "closed", "", "266-revision-v1", "", "", "2019-07-02 01:10:28", "2019-07-02 01:10:28", "", "266", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/2019/07/02/266-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("345", "1", "2019-07-02 01:13:57", "2019-07-02 01:13:57", ".site-header .site-branding {\n	display: flex;\n	margin: auto;\n	flex-direction: column-reverse;\n	max-width: 250px;\n}\n\n\np {\n	font-family: georgia, times, \'times new roman\', serif;\n}\n\n\n.site-header .site-branding .site-description {\n	\n	display: block;\n	width: 100%;\n	font-size: 1.25rem;\n	font-family: georgia;\n	font-weight: bold;\n	margin: auto;\n	margin-bottom: 4px;\n	padding: .25rem;\n	background-color: black;\n	color: white;\n	border-top-left-radius: 6px;\n	border-top-right-radius: 6px;\n}\n\n/* .block-slider .banner-overlay {\n    background-color: rgba(255,105,180, 0.6);\n} */\n\n.fixed-nav-active .site-header .site-branding .site-description {\n	display: none;\n}\n\n.site-header .site-branding-outer img {\n	max-width: 100%;\n}\n\n.sticky p {\n	margin-left: auto;\n	margin-right: auto;\n	max-width: 500px;\n	font-size:1.25rem\n}\n\n\n.widget {\n	text-align: center !important;\n}\n\n.footer-logo img {\n	max-width: 50%;\n}\n\n.bottom-footer .container {\n	display: flex;\n	flex-flow: row wrap;\n	justify-content: center;\n	align-items: flex-end;\n}\n\n.bottom-footer .container .footer-menu-wrap {\n	order:1;\n	margin-bottom: 0;\n}\n\n\n\n.bottom-footer .container .footer-logo  {\n	order: 2;\n}\n\n\n.bottom-footer .container .footer-logo p {\n    margin-bottom: 0;\n}\n\n\n.bottom-footer .container .copyright {\n	order: 3;\n	font-size: 13px;\n	line-height: 1\n}\n\n.site-footer .footer-menu-wrap ul li:nth-of-type(1) {\n	border-left: none;\n}\n", "blogberg", "", "inherit", "closed", "closed", "", "266-revision-v1", "", "", "2019-07-02 01:13:57", "2019-07-02 01:13:57", "", "266", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/2019/07/02/266-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("348", "1", "2019-07-02 01:17:40", "2019-07-02 01:17:40", ".site-header .site-branding {\n	display: flex;\n	margin: auto;\n	flex-direction: column-reverse;\n	max-width: 250px;\n}\n\n\np {\n	font-family: georgia, times, \'times new roman\', serif;\n}\n\n\n.site-header .site-branding .site-description {\n	\n	display: block;\n	width: 100%;\n	font-size: 1.25rem;\n	font-family: georgia;\n	font-weight: bold;\n	margin: auto;\n	margin-bottom: 4px;\n	padding: .25rem;\n	background-color: black;\n	color: white;\n	border-top-left-radius: 6px;\n	border-top-right-radius: 6px;\n}\n\n/* .block-slider .banner-overlay {\n    background-color: rgba(255,105,180, 0.6);\n} */\n\n.fixed-nav-active .site-header .site-branding .site-description {\n	display: none;\n}\n\n.site-header .site-branding-outer img {\n	max-width: 100%;\n}\n\n.sticky p {\n	margin-left: auto;\n	margin-right: auto;\n	max-width: 500px;\n	font-size:1.25rem\n}\n\n\n.widget {\n	text-align: center !important;\n}\n\n.footer-logo img {\n	max-width: 50%;\n}\n\n\n\n\n\n\n\n@media screen and (min-width: 1000px) {\n\n.bottom-footer .container {\n	display: flex;\n	flex-flow: row wrap;\n	justify-content: center;\n	align-items: flex-end;\n}\n\n.bottom-footer .container .footer-menu-wrap {\n	order:1;\n	margin-bottom: 0;\n}\n\n\n\n.bottom-footer .container .footer-logo  {\n	order: 2;\n}\n\n\n.bottom-footer .container .footer-logo p {\n    margin-bottom: 0;\n}\n\n\n.bottom-footer .container .copyright {\n	order: 3;\n	font-size: 13px;\n	line-height: 1\n}\n\n	}\n	/* end query */\n	\n.site-footer .footer-menu-wrap ul li:nth-of-type(1) {\n	border-left: none;\n}\n\n	\n", "blogberg", "", "inherit", "closed", "closed", "", "266-revision-v1", "", "", "2019-07-02 01:17:40", "2019-07-02 01:17:40", "", "266", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/2019/07/02/266-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("350", "1", "2019-07-02 01:43:03", "2019-07-02 01:43:03", ".site-header .site-branding {\n	display: flex;\n	margin: auto;\n	flex-direction: column-reverse;\n	max-width: 250px;\n}\n\n\np {\n	font-family: georgia, times, \'times new roman\', serif;\n}\n\n\n.site-header .site-branding .site-description {\n	\n	display: block;\n	width: 100%;\n	font-size: 1.25rem;\n	font-family: georgia;\n	font-weight: bold;\n	margin: auto;\n	margin-bottom: 4px;\n	padding: .25rem;\n	background-color: black;\n	color: white;\n	border-top-left-radius: 6px;\n	border-top-right-radius: 6px;\n}\n\n/* .block-slider .banner-overlay {\n    background-color: rgba(255,105,180, 0.6);\n} */\n\n.fixed-nav-active .site-header .site-branding .site-description {\n	display: none;\n}\n\n.site-header .site-branding-outer img {\n	max-width: 100%;\n}\n\n.sticky p {\n	margin-left: auto;\n	margin-right: auto;\n	max-width: 500px;\n	font-size:1.25rem\n}\n\n\n.widget {\n	text-align: center !important;\n}\n\n.footer-logo img {\n	max-width: 50%;\n}\n\n\n\n\n\n\n\n@media screen and (min-width: 1000px) {\n\n.bottom-footer .container {\n	display: flex;\n	flex-flow: row wrap;\n	justify-content: center;\n	align-items: flex-end;\n}\n\n.bottom-footer .container .footer-menu-wrap {\n	order:1;\n	margin-bottom: 0;\n}\n\n\n\n.bottom-footer .container .footer-logo  {\n	order: 2;\n}\n\n\n.bottom-footer .container .footer-logo p {\n    margin-bottom: 0;\n}\n\n\n.bottom-footer .container .copyright {\n	order: 3;\n	font-size: 13px;\n	line-height: 1\n}\n\n	}\n	/* end query */\n	\n.site-footer .footer-menu-wrap ul li:nth-of-type(1) {\n	border-left: none;\n}\n\n.wrap-detail-page .post-thumbnail  {\n	background-color: mediumslateblue;\n}\n", "blogberg", "", "inherit", "closed", "closed", "", "266-revision-v1", "", "", "2019-07-02 01:43:03", "2019-07-02 01:43:03", "", "266", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/2019/07/02/266-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("352", "1", "2019-07-02 01:43:18", "2019-07-02 01:43:18", ".site-header .site-branding {\n	display: flex;\n	margin: auto;\n	flex-direction: column-reverse;\n	max-width: 250px;\n}\n\n\np {\n	font-family: georgia, times, \'times new roman\', serif;\n}\n\n\n.site-header .site-branding .site-description {\n	\n	display: block;\n	width: 100%;\n	font-size: 1.25rem;\n	font-family: georgia;\n	font-weight: bold;\n	margin: auto;\n	margin-bottom: 4px;\n	padding: .25rem;\n	background-color: black;\n	color: white;\n	border-top-left-radius: 6px;\n	border-top-right-radius: 6px;\n}\n\n/* .block-slider .banner-overlay {\n    background-color: rgba(255,105,180, 0.6);\n} */\n\n.fixed-nav-active .site-header .site-branding .site-description {\n	display: none;\n}\n\n.site-header .site-branding-outer img {\n	max-width: 100%;\n}\n\n.sticky p {\n	margin-left: auto;\n	margin-right: auto;\n	max-width: 500px;\n	font-size:1.25rem\n}\n\n\n.widget {\n	text-align: center !important;\n}\n\n.footer-logo img {\n	max-width: 50%;\n}\n\n\n\n\n\n\n\n@media screen and (min-width: 1000px) {\n\n.bottom-footer .container {\n	display: flex;\n	flex-flow: row wrap;\n	justify-content: center;\n	align-items: flex-end;\n}\n\n.bottom-footer .container .footer-menu-wrap {\n	order:1;\n	margin-bottom: 0;\n}\n\n\n\n.bottom-footer .container .footer-logo  {\n	order: 2;\n}\n\n\n.bottom-footer .container .footer-logo p {\n    margin-bottom: 0;\n}\n\n\n.bottom-footer .container .copyright {\n	order: 3;\n	font-size: 13px;\n	line-height: 1\n}\n\n	}\n	/* end query */\n	\n.site-footer .footer-menu-wrap ul li:nth-of-type(1) {\n	border-left: none;\n}\n\n.wrap-detail-page .post-thumbnail  {\n	background-color: mediumslategrey;\n}\n", "blogberg", "", "inherit", "closed", "closed", "", "266-revision-v1", "", "", "2019-07-02 01:43:18", "2019-07-02 01:43:18", "", "266", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/2019/07/02/266-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("354", "1", "2019-07-02 01:43:44", "2019-07-02 01:43:44", ".site-header .site-branding {\n	display: flex;\n	margin: auto;\n	flex-direction: column-reverse;\n	max-width: 250px;\n}\n\n\np {\n	font-family: georgia, times, \'times new roman\', serif;\n}\n\n\n.site-header .site-branding .site-description {\n	\n	display: block;\n	width: 100%;\n	font-size: 1.25rem;\n	font-family: georgia;\n	font-weight: bold;\n	margin: auto;\n	margin-bottom: 4px;\n	padding: .25rem;\n	background-color: black;\n	color: white;\n	border-top-left-radius: 6px;\n	border-top-right-radius: 6px;\n}\n\n/* .block-slider .banner-overlay {\n    background-color: rgba(255,105,180, 0.6);\n} */\n\n.fixed-nav-active .site-header .site-branding .site-description {\n	display: none;\n}\n\n.site-header .site-branding-outer img {\n	max-width: 100%;\n}\n\n.sticky p {\n	margin-left: auto;\n	margin-right: auto;\n	max-width: 500px;\n	font-size:1.25rem\n}\n\n\n.widget {\n	text-align: center !important;\n}\n\n.footer-logo img {\n	max-width: 50%;\n}\n\n\n\n\n\n\n\n@media screen and (min-width: 1000px) {\n\n.bottom-footer .container {\n	display: flex;\n	flex-flow: row wrap;\n	justify-content: center;\n	align-items: flex-end;\n}\n\n.bottom-footer .container .footer-menu-wrap {\n	order:1;\n	margin-bottom: 0;\n}\n\n\n\n.bottom-footer .container .footer-logo  {\n	order: 2;\n}\n\n\n.bottom-footer .container .footer-logo p {\n    margin-bottom: 0;\n}\n\n\n.bottom-footer .container .copyright {\n	order: 3;\n	font-size: 13px;\n	line-height: 1\n}\n\n	}\n	/* end query */\n	\n.site-footer .footer-menu-wrap ul li:nth-of-type(1) {\n	border-left: none;\n}\n\n.wrap-detail-page .post-thumbnail  {\n	background-color: lightslategray;\n}\n", "blogberg", "", "inherit", "closed", "closed", "", "266-revision-v1", "", "", "2019-07-02 01:43:44", "2019-07-02 01:43:44", "", "266", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/2019/07/02/266-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("356", "1", "2019-07-02 01:44:20", "2019-07-02 01:44:20", ".site-header .site-branding {\n	display: flex;\n	margin: auto;\n	flex-direction: column-reverse;\n	max-width: 250px;\n}\n\n\np {\n	font-family: georgia, times, \'times new roman\', serif;\n}\n\n\n.site-header .site-branding .site-description {\n	\n	display: block;\n	width: 100%;\n	font-size: 1.25rem;\n	font-family: georgia;\n	font-weight: bold;\n	margin: auto;\n	margin-bottom: 4px;\n	padding: .25rem;\n	background-color: black;\n	color: white;\n	border-top-left-radius: 6px;\n	border-top-right-radius: 6px;\n}\n\n/* .block-slider .banner-overlay {\n    background-color: rgba(255,105,180, 0.6);\n} */\n\n.fixed-nav-active .site-header .site-branding .site-description {\n	display: none;\n}\n\n.site-header .site-branding-outer img {\n	max-width: 100%;\n}\n\n.sticky p {\n	margin-left: auto;\n	margin-right: auto;\n	max-width: 500px;\n	font-size:1.25rem\n}\n\n\n.widget {\n	text-align: center !important;\n}\n\n.footer-logo img {\n	max-width: 50%;\n}\n\n\n\n\n\n\n\n@media screen and (min-width: 1000px) {\n\n.bottom-footer .container {\n	display: flex;\n	flex-flow: row wrap;\n	justify-content: center;\n	align-items: flex-end;\n}\n\n.bottom-footer .container .footer-menu-wrap {\n	order:1;\n	margin-bottom: 0;\n}\n\n\n\n.bottom-footer .container .footer-logo  {\n	order: 2;\n}\n\n\n.bottom-footer .container .footer-logo p {\n    margin-bottom: 0;\n}\n\n\n.bottom-footer .container .copyright {\n	order: 3;\n	font-size: 13px;\n	line-height: 1\n}\n\n	}\n	/* end query */\n	\n.site-footer .footer-menu-wrap ul li:nth-of-type(1) {\n	border-left: none;\n}\n\n.wrap-detail-page .post-thumbnail  {\n	border: 1px solid #ccc;\n}\n", "blogberg", "", "inherit", "closed", "closed", "", "266-revision-v1", "", "", "2019-07-02 01:44:20", "2019-07-02 01:44:20", "", "266", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/2019/07/02/266-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("358", "1", "2019-07-02 01:44:49", "2019-07-02 01:44:49", ".site-header .site-branding {\n	display: flex;\n	margin: auto;\n	flex-direction: column-reverse;\n	max-width: 250px;\n}\n\n\np {\n	font-family: georgia, times, \'times new roman\', serif;\n}\n\n\n.site-header .site-branding .site-description {\n	\n	display: block;\n	width: 100%;\n	font-size: 1.25rem;\n	font-family: georgia;\n	font-weight: bold;\n	margin: auto;\n	margin-bottom: 4px;\n	padding: .25rem;\n	background-color: black;\n	color: white;\n	border-top-left-radius: 6px;\n	border-top-right-radius: 6px;\n}\n\n/* .block-slider .banner-overlay {\n    background-color: rgba(255,105,180, 0.6);\n} */\n\n.fixed-nav-active .site-header .site-branding .site-description {\n	display: none;\n}\n\n.site-header .site-branding-outer img {\n	max-width: 100%;\n}\n\n.sticky p {\n	margin-left: auto;\n	margin-right: auto;\n	max-width: 500px;\n	font-size:1.25rem\n}\n\n\n.widget {\n	text-align: center !important;\n}\n\n.footer-logo img {\n	max-width: 50%;\n}\n\n\n\n\n\n\n\n@media screen and (min-width: 1000px) {\n\n.bottom-footer .container {\n	display: flex;\n	flex-flow: row wrap;\n	justify-content: center;\n	align-items: flex-end;\n}\n\n.bottom-footer .container .footer-menu-wrap {\n	order:1;\n	margin-bottom: 0;\n}\n\n\n\n.bottom-footer .container .footer-logo  {\n	order: 2;\n}\n\n\n.bottom-footer .container .footer-logo p {\n    margin-bottom: 0;\n}\n\n\n.bottom-footer .container .copyright {\n	order: 3;\n	font-size: 13px;\n	line-height: 1\n}\n\n	}\n	/* end query */\n	\n.site-footer .footer-menu-wrap ul li:nth-of-type(1) {\n	border-left: none;\n}\n\n.wrap-detail-page .post-thumbnail  {\n	border: 1px solid #ccc;\n	padding: 1rem 0;\n}\n", "blogberg", "", "inherit", "closed", "closed", "", "266-revision-v1", "", "", "2019-07-02 01:44:49", "2019-07-02 01:44:49", "", "266", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/2019/07/02/266-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("361", "1", "2019-07-09 16:24:15", "2019-07-09 16:24:15", ".site-header .site-branding {\n	display: flex;\n	margin: auto;\n	flex-direction: column-reverse;\n	max-width: 250px;\n}\n\n\np {\n	font-family: georgia, times, \'times new roman\', serif;\n}\n\n\n.site-header .site-branding .site-description {\n	\n	display: block;\n	width: 100%;\n	font-size: 1.25rem;\n	font-family: georgia;\n	font-weight: bold;\n	margin: auto;\n	margin-bottom: 4px;\n	padding: .25rem;\n	background-color: black;\n	color: white;\n	border-top-left-radius: 6px;\n	border-top-right-radius: 6px;\n}\n\n/* .block-slider .banner-overlay {\n    background-color: rgba(255,105,180, 0.6);\n} */\n\n.fixed-nav-active .site-header .site-branding .site-description {\n	display: none;\n}\n\n.site-header .site-branding-outer img {\n	max-width: 100%;\n}\n\n.sticky p {\n	margin-left: auto;\n	margin-right: auto;\n	max-width: 500px;\n	font-size:1.25rem\n}\n\n\n.widget {\n	text-align: center !important;\n}\n\n.footer-logo img {\n	max-width: 50%;\n}\n\n\n\n\n\n\n\n@media screen and (min-width: 1000px) {\n\n.bottom-footer .container {\n	display: flex;\n	flex-flow: row wrap;\n	justify-content: center;\n	align-items: flex-end;\n}\n\n.bottom-footer .container .footer-menu-wrap {\n	order:1;\n	margin-bottom: 0;\n}\n\n\n\n.bottom-footer .container .footer-logo  {\n	order: 2;\n}\n\n\n.bottom-footer .container .footer-logo p {\n    margin-bottom: 0;\n}\n\n\n.bottom-footer .container .copyright {\n	order: 3;\n	font-size: 13px;\n	line-height: 1\n}\n\n	}\n	/* end query */\n	\n.site-footer .footer-menu-wrap ul li:nth-of-type(1) {\n	border-left: none;\n}\n\n/* .wrap-detail-page .post-thumbnail  {\n	border: 1px solid #ccc;\n	padding: 1rem 0;\n}\n */", "blogberg", "", "inherit", "closed", "closed", "", "266-revision-v1", "", "", "2019-07-09 16:24:15", "2019-07-09 16:24:15", "", "266", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/2019/07/09/266-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("362", "1", "2019-07-09 16:32:54", "0000-00-00 00:00:00", "", "widget_image", "", "draft", "closed", "closed", "", "", "", "", "2019-07-09 16:32:54", "0000-00-00 00:00:00", "a:1:{s:12:\"_multiwidget\";i:1;}", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/?post_type=jetpack_migration&p=362", "0", "jetpack_migration", "", "0");
INSERT INTO `wp_posts` VALUES("363", "1", "2019-07-09 16:32:54", "0000-00-00 00:00:00", "", "sidebars_widgets", "", "draft", "closed", "closed", "", "", "", "", "2019-07-09 16:32:54", "0000-00-00 00:00:00", "a:6:{s:19:\"wp_inactive_widgets\";a:0:{}s:13:\"right-sidebar\";a:3:{i:0;s:13:\"custom_html-2\";i:1;s:14:\"recent-posts-2\";i:2;s:15:\"media_gallery-2\";}s:25:\"blogberg-footer-sidebar-1\";a:0:{}s:25:\"blogberg-footer-sidebar-2\";a:0:{}s:25:\"blogberg-footer-sidebar-3\";a:0:{}s:25:\"blogberg-footer-sidebar-4\";a:0:{}}", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/?post_type=jetpack_migration&p=363", "0", "jetpack_migration", "", "0");
INSERT INTO `wp_posts` VALUES("364", "1", "2019-07-09 16:42:17", "2019-07-09 16:42:17", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. At aperiam, amet cupiditate ipsam et molestiae, eius laborum, dolorum, hic similique repellat sit ex.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident commodi laborum optio.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p> Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad necessitatibus, doloremque animi vitae dolore natus ut.</p>\n<!-- /wp:paragraph -->", "June Cha", "", "publish", "closed", "closed", "", "june-cha", "", "", "2019-07-09 16:46:42", "2019-07-09 16:46:42", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/?post_type=jetpack-testimonial&#038;p=364", "0", "jetpack-testimonial", "", "0");
INSERT INTO `wp_posts` VALUES("365", "1", "2019-07-09 16:42:17", "2019-07-09 16:42:17", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. At aperiam, amet cupiditate ipsam et molestiae, eius laborum, dolorum, hic similique repellat sit ex.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident commodi laborum optio.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p> Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad necessitatibus, doloremque animi vitae dolore natus ut.</p>\n<!-- /wp:paragraph -->", "June Cha", "", "inherit", "closed", "closed", "", "364-revision-v1", "", "", "2019-07-09 16:42:17", "2019-07-09 16:42:17", "", "364", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/2019/07/09/364-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("408", "1", "2019-07-09 19:22:44", "2019-07-09 19:22:44", "", "blogberg", "", "inherit", "closed", "closed", "", "266-revision-v1", "", "", "2019-07-09 19:22:44", "2019-07-09 19:22:44", "", "266", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/2019/07/09/266-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("422", "1", "2022-06-15 17:46:18", "0000-00-00 00:00:00", "", "Auto Draft", "", "auto-draft", "open", "open", "", "", "", "", "2022-06-15 17:46:18", "0000-00-00 00:00:00", "", "0", "http://localhost:8888/PreClassRunthoughs/midterm-2022-02-section1/?p=422", "0", "post", "", "0");

/* INSERT TABLE DATA: wp_term_relationships */
INSERT INTO `wp_term_relationships` VALUES("48", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("49", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("50", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("51", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("52", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("53", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("54", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("55", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("56", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("57", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("58", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("102", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("103", "9", "0");
INSERT INTO `wp_term_relationships` VALUES("104", "9", "0");
INSERT INTO `wp_term_relationships` VALUES("105", "9", "0");
INSERT INTO `wp_term_relationships` VALUES("106", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("106", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("106", "8", "0");
INSERT INTO `wp_term_relationships` VALUES("107", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("107", "8", "0");
INSERT INTO `wp_term_relationships` VALUES("108", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("109", "8", "0");
INSERT INTO `wp_term_relationships` VALUES("110", "9", "0");
INSERT INTO `wp_term_relationships` VALUES("111", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("111", "8", "0");
INSERT INTO `wp_term_relationships` VALUES("112", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("113", "9", "0");
INSERT INTO `wp_term_relationships` VALUES("114", "8", "0");
INSERT INTO `wp_term_relationships` VALUES("115", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("115", "8", "0");
INSERT INTO `wp_term_relationships` VALUES("116", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("117", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("118", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("119", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("119", "8", "0");
INSERT INTO `wp_term_relationships` VALUES("120", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("121", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("121", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("134", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("194", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("194", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("194", "8", "0");
INSERT INTO `wp_term_relationships` VALUES("195", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("195", "8", "0");
INSERT INTO `wp_term_relationships` VALUES("195", "9", "0");
INSERT INTO `wp_term_relationships` VALUES("196", "9", "0");
INSERT INTO `wp_term_relationships` VALUES("197", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("198", "9", "0");
INSERT INTO `wp_term_relationships` VALUES("199", "9", "0");
INSERT INTO `wp_term_relationships` VALUES("200", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("200", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("201", "9", "0");
INSERT INTO `wp_term_relationships` VALUES("202", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("203", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("204", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("205", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("206", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("206", "8", "0");
INSERT INTO `wp_term_relationships` VALUES("207", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("208", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("209", "8", "0");
INSERT INTO `wp_term_relationships` VALUES("210", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("211", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("212", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("213", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("214", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("215", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("216", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("217", "8", "0");
INSERT INTO `wp_term_relationships` VALUES("218", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("219", "2", "0");

/* INSERT TABLE DATA: wp_term_taxonomy */
INSERT INTO `wp_term_taxonomy` VALUES("2", "2", "category", "Minima, nam! Nobis vero labore ex similique deleniti. ", "0", "10");
INSERT INTO `wp_term_taxonomy` VALUES("3", "3", "category", "Delectus, ipsum sed quaerat minus expedita dolorem iste earum enim maxime.", "0", "9");
INSERT INTO `wp_term_taxonomy` VALUES("5", "5", "category", "Harum quod quis, architecto facere, illum ratione laborum placeat numquam! ", "0", "10");
INSERT INTO `wp_term_taxonomy` VALUES("7", "7", "category", "Sed, consequuntur tempora similique optio itaque quia recusandae labore possimus tenetur et ipsam.", "0", "8");
INSERT INTO `wp_term_taxonomy` VALUES("8", "8", "category", "Minus facilis aut quas cumque consequatur impedit alias necessitatibus.", "0", "12");
INSERT INTO `wp_term_taxonomy` VALUES("9", "9", "category", "Aut corporis illum consequatur excepturi rem quasi esse maxime recusandae quo sunt.", "0", "10");
INSERT INTO `wp_term_taxonomy` VALUES("12", "12", "category", "Deserunt cum similique sint ipsum delectus esse quasi tempora vitae libero dolorem quod odit, nostrum laborum ab.", "0", "12");
INSERT INTO `wp_term_taxonomy` VALUES("13", "13", "nav_menu", "", "0", "0");

/* INSERT TABLE DATA: wp_terms */
INSERT INTO `wp_terms` VALUES("2", "food", "food", "0");
INSERT INTO `wp_terms` VALUES("3", "travel", "travel", "0");
INSERT INTO `wp_terms` VALUES("5", "work", "work", "0");
INSERT INTO `wp_terms` VALUES("7", "television", "television", "0");
INSERT INTO `wp_terms` VALUES("8", "cinema", "cinema", "0");
INSERT INTO `wp_terms` VALUES("9", "books", "books", "0");
INSERT INTO `wp_terms` VALUES("12", "design", "design", "0");
INSERT INTO `wp_terms` VALUES("13", "Main Menu", "main-menu", "0");

/* INSERT TABLE DATA: wp_usermeta */
INSERT INTO `wp_usermeta` VALUES("1", "1", "nickname", "km");
INSERT INTO `wp_usermeta` VALUES("2", "1", "first_name", "kevin");
INSERT INTO `wp_usermeta` VALUES("3", "1", "last_name", "mcmillan");
INSERT INTO `wp_usermeta` VALUES("4", "1", "description", "");
INSERT INTO `wp_usermeta` VALUES("5", "1", "rich_editing", "true");
INSERT INTO `wp_usermeta` VALUES("6", "1", "syntax_highlighting", "true");
INSERT INTO `wp_usermeta` VALUES("7", "1", "comment_shortcuts", "false");
INSERT INTO `wp_usermeta` VALUES("8", "1", "admin_color", "ectoplasm");
INSERT INTO `wp_usermeta` VALUES("9", "1", "use_ssl", "0");
INSERT INTO `wp_usermeta` VALUES("10", "1", "show_admin_bar_front", "true");
INSERT INTO `wp_usermeta` VALUES("11", "1", "locale", "");
INSERT INTO `wp_usermeta` VALUES("12", "1", "wp_capabilities", "a:1:{s:13:\"administrator\";b:1;}");
INSERT INTO `wp_usermeta` VALUES("13", "1", "wp_user_level", "10");
INSERT INTO `wp_usermeta` VALUES("14", "1", "dismissed_wp_pointers", "");
INSERT INTO `wp_usermeta` VALUES("15", "1", "show_welcome_panel", "1");
INSERT INTO `wp_usermeta` VALUES("17", "1", "wp_dashboard_quick_press_last_post_id", "422");
INSERT INTO `wp_usermeta` VALUES("18", "1", "wp_user-settings", "libraryContent=browse&posts_list_mode=list");
INSERT INTO `wp_usermeta` VALUES("19", "1", "wp_user-settings-time", "1561959823");
INSERT INTO `wp_usermeta` VALUES("20", "1", "managenav-menuscolumnshidden", "a:5:{i:0;s:11:\"link-target\";i:1;s:11:\"css-classes\";i:2;s:3:\"xfn\";i:3;s:11:\"description\";i:4;s:15:\"title-attribute\";}");
INSERT INTO `wp_usermeta` VALUES("21", "1", "metaboxhidden_nav-menus", "a:1:{i:0;s:12:\"add-post_tag\";}");
INSERT INTO `wp_usermeta` VALUES("22", "1", "nav_menu_recently_edited", "13");
INSERT INTO `wp_usermeta` VALUES("23", "1", "edit_post_per_page", "100");
INSERT INTO `wp_usermeta` VALUES("85", "6", "nickname", "kevinmc");
INSERT INTO `wp_usermeta` VALUES("86", "6", "first_name", "Kevin");
INSERT INTO `wp_usermeta` VALUES("87", "6", "last_name", "McMillan");
INSERT INTO `wp_usermeta` VALUES("88", "6", "description", "");
INSERT INTO `wp_usermeta` VALUES("89", "6", "rich_editing", "true");
INSERT INTO `wp_usermeta` VALUES("90", "6", "syntax_highlighting", "true");
INSERT INTO `wp_usermeta` VALUES("91", "6", "comment_shortcuts", "false");
INSERT INTO `wp_usermeta` VALUES("92", "6", "admin_color", "fresh");
INSERT INTO `wp_usermeta` VALUES("93", "6", "use_ssl", "0");
INSERT INTO `wp_usermeta` VALUES("94", "6", "show_admin_bar_front", "true");
INSERT INTO `wp_usermeta` VALUES("95", "6", "locale", "");
INSERT INTO `wp_usermeta` VALUES("96", "6", "wp_capabilities", "a:1:{s:13:\"administrator\";b:1;}");
INSERT INTO `wp_usermeta` VALUES("97", "6", "wp_user_level", "10");
INSERT INTO `wp_usermeta` VALUES("98", "6", "dismissed_wp_pointers", "");
INSERT INTO `wp_usermeta` VALUES("99", "6", "session_tokens", "a:1:{s:64:\"946bef3985b089c217df28f25c59111e092f580ffe6deee65748bfc601f4cfb9\";a:4:{s:10:\"expiration\";i:1591137364;s:2:\"ip\";s:3:\"::1\";s:2:\"ua\";s:120:\"Mozilla/5.0 (Macintosh; Intel Mac OS X 10_14_6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.61 Safari/537.36\";s:5:\"login\";i:1590964564;}}");
INSERT INTO `wp_usermeta` VALUES("100", "6", "wp_dashboard_quick_press_last_post_id", "420");
INSERT INTO `wp_usermeta` VALUES("101", "6", "nav_menu_recently_edited", "11");
INSERT INTO `wp_usermeta` VALUES("102", "6", "managenav-menuscolumnshidden", "a:5:{i:0;s:11:\"link-target\";i:1;s:11:\"css-classes\";i:2;s:3:\"xfn\";i:3;s:11:\"description\";i:4;s:15:\"title-attribute\";}");
INSERT INTO `wp_usermeta` VALUES("103", "6", "metaboxhidden_nav-menus", "a:1:{i:0;s:12:\"add-post_tag\";}");
INSERT INTO `wp_usermeta` VALUES("104", "1", "session_tokens", "a:1:{s:64:\"418bd5754d1833fe81c56ee71e7c9553c98c67c4236b0f07a198c54772e2a817\";a:4:{s:10:\"expiration\";i:1655487940;s:2:\"ip\";s:3:\"::1\";s:2:\"ua\";s:117:\"Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/102.0.0.0 Safari/537.36\";s:5:\"login\";i:1655315140;}}");

/* INSERT TABLE DATA: wp_users */
INSERT INTO `wp_users` VALUES("1", "kevinmcmillan", "$P$BGgNi0WuBDkAm1x/dkpIzBq6aL/zb81", "kevinmcmillan", "noone@nowhere.ca", "", "2019-06-26 00:41:41", "", "0", "kevinmcmillan");
INSERT INTO `wp_users` VALUES("6", "kevinmc", "$P$BwRvSHHCwjg5H8C0mbohXuFP8CO4Wi/", "kevinmc", "mcmillan@ecuad.ca", "", "2020-02-03 03:10:16", "1580699416:$P$BrEaKLwvN.Ek8I2Jy8ypKLhYp3DUOU.", "0", "Kevin McMillan");

SET FOREIGN_KEY_CHECKS = 1; 

/* Duplicator WordPress Timestamp: 2022-06-15 17:52:16*/
/* DUPLICATOR_MYSQLDUMP_EOF */
